---
title: "The Men I (don't) Trust"
authors: ["nikomas.md"]
abstract: "Is there such a thing as music for *not* listening to?"
keywords: ["Adorno", "Music Philosophy", "Music", "Popular culture"]
---

It’s easy to think of music as being some kind of leisure or recreational activity, or a condiment on the side of life there to ease you through. However, as becoming-magazine, we know that certain art forms, especially music, auditory, and audiovisual art forms, have a social affectivity which, due to the emergence of mass culture and digital distribution, has become increasingly problematic. While Benjamin expressed some hope in the emancipatory capabilities of mechanical reproduction, we were bitterly wrong, as in place of one psychopolitical tool made way for another.

How this relates to the music industry is quite interesting, as instead of a traditional Marxist or Adornian understanding of the culture industries as a separate, imposing entity, we have moved into a phase where the traditional rulers have been able to step out of the picture. It is not to say that the prison ward retired, rather, we now actively participate in maintaining the prison, and keeping the capitalist order in place. We are not necessarily being dictated what to listen to, as we were traditionally, we are making our own decision every day to reiterate the traditional order. Without sounding like a joyless communist, the observations about stagnant dream pop delusions and retromania from cultural critics like Mark Fisher and Simon Reynolds, remind any Adorno reader of his biggest fear; music to be not-listened to.

I love “Men I Trust”, and I love “The War on Drugs”, but I’m deeply troubled as to why.

In the same way Fisher connects the rise of communicative capitalism (1) with the rise of Prozac culture, the correlation between Dream Pop and Neoliberalism is alarming. As Simon Reynolds explicates, this fully matured, neoliberal mass culture, has grown obsessed with itself, focusing more on homage and nostalgia, creating the cultural conditions where newness is obsolete. What Reynolds calls Retromania refers to this turning of attention away from the future, or from newness. Adorno argued that what gave music its capacity for positive influence was connected to the idea of ‘newness’, and that exposure to newness and differentiation in music was democratising as it, to him, correlated to an exposure to newness and differentiation in other areas of social life, such as politics.

Eighty years on, Fisher writes that our lack of future is not just related to a turn in attention away from the future, by turning back to the past, but having a complete drought on newness, which is slowly eroding our ability to conceive of new or different realities. Sociology has evolved since Adorno, but Fisher is not far away from saying the same thing, that a lack of exposure to newness has made us forget that things can even be new or different. It is hard to get into here, but the research of Maria Cichosz in 2014 seemed to offer an explanation to Jacques Derrida’s metaphysics of presence, where the act of listening, deep listening, was argued as the key source of newness, and thus the key source of growth in imaginative and perceptive capacities, and thus, only through undistracted listening could anyone allow sensory or cognitive stimuli to bypass the rational, logocentric inquisition that intercepts input data.

This capital-phallogocentric net of rationalism categorises all, and excludes the uncategorizable remainder from consideration. Without that precious uncategorizable affect, there is never anything entering the mind that can break the mould enough to allow the formation of a new idea or perspective.

As Reynolds has suggested, Dream Pop’s success is tied to its timelessness, and its absolute lack of newness (2).

It's the same sound we have heard for fifty years, and it has not changed one bit. Music videos by “men I trust” are even shot with these grainy analog cameras, leaving an audiovisual object entirely identical to something from the 1980s. Due to the lack of newness, and the “heard it before” feel of Dream Pop, it demands zero attention, and seems to cover up the noise and allow us all to drift back to the dream state.

No matter how underground, or how edgy, or invested in alternative culture someone is, there may always come a moment where, in the stress of reality, they give up, and regress back to Dream Pop; as the ultimate guilty pleasure. That is why it is guilt-inducing, we know that we are betraying ourselves. It grows to a point where listening to anything outside of that retrophilic Dream Pop sound, becomes tiring. When working in bars, cafes, computer stores, or wherever music is played commercially, the friction between capitalist realism and non-popular music is quite clear too. The nights where an underground DJ plays are the more stressful nights. There is more risk involved, the energy is different, the extent to which the music demands your attention changes. The nights where you just give up and put Thievery Corporation radio on Spotify, and leave it looping the same 20 similar tracks all night, are the nights where no one is worried about the volume or the vibe.

You cannot simply ignore underground music, its biting at you, demanding attention, affecting consciousness, and every second that the beat rolls on, you are absolutely there in the moment, as if every time you try to drift off into the dream state that everyone enters to endure alienated labour, a kick drum punches you in the face and throws noise into the wound. It is more stressful because you are forced to endure every second of your service to the master, the beat demands you savour every pulse, and turns a 9 hour shift into a fight for survival. This triggers the guilty pleasure in leaving the same five Colours Studio tracks on loop until someone actually notices (3); I always end up back at “blue lights” by Jorja Smith, when I have those moments of bleak despair, but it is not because “I like it”, or what it represents, it is because it is an opiate, the ultimate, handcrafted opiate for capitalism. I don’t know if I like the music, or if I just like Jorja Smith’s pink nails, and how they contrast with the black and blue colour dominating the screen.

# footnotes/links

(1) Mark Fisher: Lecture: “No Time” (2016) [𓃰](https://www.youtube.com/watch?v=8Bk0kkRPmjE&t=1817s)

(2) Dreampop examples:
[1] “Gilbert O’Sullivan - Alone Again” (1972) [𓄀](https://www.youtube.com/watch?v=D_P-v1BVQn8) vs “Men I Trust - Numb” (2019) [𓅦](https://www.youtube.com/watch?v=HwBFSyIcIFI&list=OLAK5uy_nNkxu2SE1J7n8cBPV8q--MTS4oINHb_0U)
[2] “Men I Trust - I hope to be around” (2017) [𓄃](https://www.youtube.com/watch?v=DviID8Ni7Ns&list=OLAK5uy_nNkxu2SE1J7n8cBPV8q--MTS4oINHb_0U&index=2)
[3] slowdive - when the sun hits” [𓄁](https://www.youtube.com/watch?v=MKYY0IlTMw4)
[4] “The War on Drugs - Under The Pressure“ [𓃱](https://www.youtube.com/watch?v=vkLOg252KRE)
[5] “Galaxie 500 - Strange” [𓃰](https://www.youtube.com/watch?v=8QE5oTjlDwE)
[6] “10,000 Maniacs - These Are Days” (1992) [𓄀](https://www.youtube.com/watch?v=Z-HLxpWGCzc)
[7] “Cocteau Twins - Heaven or Las Vegas” (1990) [𓅦](https://www.youtube.com/watch?v=6KnYw4EwYGc)
[8] “Thievery Corporation - Until The Morning” (2014) [𓄃](https://www.youtube.com/watch?v=kNV8bBkN7Qk&list=OLAK5uy_lqutJW8zGnilM4cSCn2Ewl5sLGB_QKJmk)

(3) Colours examples:
[1] “Tora - In Deeper” (2021) [𓄀](https://www.youtube.com/watch?v=Z-8EsoyL-5k&list=PLWa4R2I19VH6mND1HUBeHJN1NMzi6VAFR&index=4)
[2] “Giggs - The Essence” (2018) [𓅦](https://www.youtube.com/watch?v=-K3qpAePNEw)
[3] Jorja Smith - Blue Lights (2018) [𓄀](https://www.youtube.com/watch?v=fYwRsJAPfec)
