---
title: "Simon Reynolds"
authors: ["nikomas.md"]
abstract: "One of our spiritual gurus"
keywords: ["Retromania", "popular culture", "music", "Capitalist Realism"]
---


Simon Reynolds is one of the Men I trust. He has written a number of books that have maintained prominence in any serious scholarship regarding current music trends and rave culture. His work ‘generation ecstasy’ (1999) (1) is perhaps the most comprehensive study of rave culture and electronic dance music ever conducted; a truly fine piece of scholarship, managing to synthesise myriad perspectives from Achim Szepanski and Gilles Deleuze to Juan Atkins and Frankie Knuckles; Reynolds has consumed every piece of information available on the topic and managed to bury it in a book without it collapsing into a black hole.

Given his time writing for ‘The Wire’, he is well wired into a network of prominent authors, being connected with the likes of Mark Fisher, Sadie Plant, and Iara Lee.

His bibliography speaks for the diversity of his interests, with books about Glam rock, Rave culture, Post-Punk, Hip-Hop, Rock n’ Roll; he attests that popular culture is essentially one large network reflecting either the interests of the working class, or the interests served to the working class. By incorporating cultural and sociological criticism into his work as a music critic, he has been able to present, in incredible detail, both the interiority and exteriority of music scenes, and has grasped the interconnectivity and rhizomatic nature of what we broadly refer to Popular music. Popular music, and Popular Culture respectively, regards things that emerge out of a nebulous continuum of media and art that are generated for and by the masses.

His later work, such as “retromania” (2) and “energy flash” (3), has seen a movement away from treating major music movements as case studies, to writing more broadly about cultural trends, which lead to the publishing of the work that will perhaps become his legacy, as it ties all of his ‘fieldwork’ together.

The lack of future seen by Mark Fisher aligns with Reynold’s observation of a collective refocusing of attention from future to past. We cannot see a future because the direction we are looking is diametrically opposed to it. While it could seem a bit absurd on face value, Reynolds’ work is reminiscent of Adorno, by choosing to exemplify how paying careful attention to musical trends can reveal profound insights about how humans behave, and what challenges we are facing.

One of the “originators” of Techno, Juan Atkins, a.k.a Model 500, was passionate about the role of machines in, not just the progression of music culture, but in progress in general. In a quintessential text for navigating popular culture “Retromania”, critic and author Simon Reynolds describes a stagnation of culture orienting around a collective obsession with the past.

Where electronic music pioneers like Kraftwerk and The Belleville Three gave a lot of attention to futurism, contemporary trends in music show the opposite, an obsession and mass acceptance with the re-emergence of past styles presented without needing to be branded as “retro”. It is tied to a cultural state defined by an excessive need for comfort in spectatorship and comfort. When workers are alienated from labour, free time becomes extremely precious, and it is hard for an individual to risk expending precious time on a cultural production that does not guarantee the kind of catharsis that Adorno describes in the products of the culture industries. Not only do industrial models of cultural production depend on standardized profit models, stifling creative output, the consumer is shepherded towards a taste for what has the least economic risk to produce. We are conditioned towards a taste for reissues, sequels, off-shoots, and, above all, finding rare, obscure, vintage gems from the past.

The writings of Simon Reynolds fuses beautifully with the work of Mark Fisher. Reynolds, who came to the centre of my academic life through his text “Generation Ecstasy’’, a profoundly comprehensive look at rave culture and electronic music, has become quite the formidable scholar of Popular culture, media trends, and contemporary musicology and so on. While his work on Rave culture and Hip Hop, alone, are feats of scholarship, the more recent work on Retromania is set to be the jewel of his career. Retromania, which I always felt should have been named retrophilia, concerns itself with the observation that Popular culture has become increasingly more narcissistic, reaching a final point where almost all cultural production within the field has become retromaniacal. It was written around the time of Amy Winehouse and Adele, where the majority of chart music was using 50-year-old musical styles, and perhaps more importantly, these old styles were widely accepted by the listeners.

(4) It became noticeable in particular regard to my taste in hip-hop, where I had been exposed to different ends of the hip-hop spectrum, in the forms of British Hip-Hop/Horrorcore, UK Grime, and US Gangster Rap. While my understanding of the two was separated, it felt like a small world; on the one hand there was Rhyme Asylum, on the other hand there was Big H, and on the phantom third hand, there was Tupac. At some point, I became aware of “The Almighty Arrogant”, a 90s rapper from the US who dropped one record then disappeared again, but I maintain that this is one of my favourite hip-hop record of all time. “Fed Up”, by the almighty arrogant, seemed to unify my understanding of the hip-hop world, offering a bridge between all the pockets I was following. Something about the aesthetic bridge between Rhyme Asylum’s “Solitary Confinement”, OutKast!’s “Aquemini”, and even Mobb Deep, Jamal, and Kendrick Lamar. There is something about my interest in hip hop which is undeniably linked to this process of digging through history and finding how it all fits together. In my case, retromania has not manifested in the form of favouring old styles in new music, but in almost ignoring new music for the sake of focusing on history. Rave culture is as guilty of this as any, with virtue being associated with a historical authenticity. In many ways, rave has depended on recycling the past from the offset, through its dependency on sampling, remix, and playing “other people’s music”.

This narrative, no matter how illusionary, reinforces the idea that what is good has passed, and that virtue and inspiration can now only be found in looking back, or that we must “mine the past”, as Reynold’s put it. It is reminiscent of Fisher’s work that espouses the claim that the future has disappeared, or that we have “run out of future”, or that time and culture has stagnated, looping like a scratched record. It is not all grey, however, as we do not need to completely abandon our interest in the past. As can be covered in another article in this magazine, Sun Ra represents an approach to (afro)futurism which offers an interesting take on this. Ra’s idea, or at least one idea associated with his philosophy is the importance of ancestry, in maintaining a recognition of where we have come from, in order to truly go forward. It is not enough to simply “wipe the slate clean”, and no vision of the future can disregard the challenges of the present which are rooted in the past. In a way, this helps me to accept my own retromaniacal tendencies. It is not an issue to daydream of that andre 3000 solo album, if I remember to take the time to participate in the present, and to use the internet and social media to take an interest in, and support, all the Andre 3000s of the present, like Princess Nokia, who are far more likely to drop that world changing album, or far more likely to cause direct change in the present moment. Just as I see a connection between The Almighty Arrogant, and Possessed, there are always going to be new people who champion the essence of the heroes of the past.

It is one thing to listen to old hip-hop and think “damn, they had it really hard then”, but it is another to remember Fisher’s observation of cultural stagnation: nothing has changed, the conditions that brought about “Fed Up” by The Almighty Arrogant or “Changes” by Tupac, still remain or are perhaps even worse. We can bridge the disconnection between past and present, by realising that the verses of “Fed Up” are a description of what’s going on now, and there are new “Almighty Arrogants”; new lyrical storytellers; Andre 4000s; telling new or similar stories right now, and it is fascinating to think that we often struggle to recognise something until it is a matter of the past. We are all living in Ghetto Capitalism, now, today, and it is bizarre that we cannot see that we are living in a situation not so dissimilar to that which we romanticise.

In the next section we will be reviewing his work with Iara Lee, the Brazilian film producer, called ‘Modulations: A History of Electronic Music’, which is comprised of one book and one film which focus on a lost ‘futuromania’ that drive cultural production and music during the late 20th century. While as a speaker he is not particularly assertive, Reynolds’ clear passion for popular music manifests through a career of dedicated attention, not just to popular music culture, but a commitment to the idea that music has a democratising potential, and that music culture is very much a battleground in our contest against capitalist realism. Adorno did not have a high hope for any democratising popular music culture, but nonetheless considered music culture and composition an integral trench in the war against the bourgeois, and perhaps through Reynold’s work alone, we can see how popular and underground music culture has been used as a battleground by oppressed people. If you think about pirate radio, sound-system culture, gangster rap, hip-hop, punk, these are all forms of resistance against the state; it is as if Reynold’s bibliography is precisely that, a study of musical resistance against the capitalist patriarchy in the West, from the 50s through to the present. His body of work is a guided tour through musical subversion.

# footnotes/links

Reynolds, S. (1998) Generation Ecstasy: Into the World of Techno and Rave Culture. Psychology Press. [𓄀](http://nikomas.memoryoftheworld.org/#/book/9ac1ee03-0473-4308-8034-1bff15465e75)

Reynolds, S. (2011) Retromania: Pop Culture’s Addiction to its own Past. Faber & Faber. [𓅦](http://nikomas.memoryoftheworld.org/#/book/1075a0e7-ba09-48cb-b1a1-9ff6145e9fa9)

Reynolds, S. (2012) Energy Flash: A Journey Through Dance Music and Rave Culture. Soft Skull Press. [𓄃](http://nikomas.memoryoftheworld.org/#/book/997947f3-2dc7-409c-853e-14faf5a5c765)

Hip Hop examples:

[1] “Rhyme Asylum - Smokescreens and Pipe Dreams” (2009) [𓄁](https://www.youtube.com/watch?v=_Q5GvgBRUJg)
[2] “The Almighty Arrogant - Fed Up” (1996) [𓃱](https://www.youtube.com/watch?v=BTjyODzkbcg)
[3] “Outkast - Aquemini” (1998) [𓃰](https://www.youtube.com/watch?v=M4fwLA1_ARM)
