---

title: "Gemini Feminism"
authors: ["polymnia.md"]


---

Her alias is synonymous with phrases like smartphone sage, atari queen, or retro shamaness; a profound juxtaposition of ancient, futuristic, cybernetic and retro; a cyborg built of abandoned Bronxian circuitry, who, despite her modernity, insists on the value of maintaining humanistic practices. A robot making rosewater, as if nothing else could matter more.

This is a Ghetto-born pop artist, with interesting feminist practices, 10,008 forms, and a strong political voice. Her artistic journey has been multifaceted, DIY, and underground, but now her success is putting her into contact with the top of “the industry”, and she is joining many other icons in a battle against capitalism, and trying to carve out space for queers, women, and cyborgs, worldwide.

“Hip-hop lives in my soul in a very singular, isolated, personal way” and I relate to that both as a woman, a hip hop follower and a Tomboy at heart. But I’m not fangirling here, her work really does strike a chord. She inverts the use of classic rap and ghetto famed diction by sometimes making her voice sound masculine while exploring stereotypical black female iconography, in an attempt to challenge hip hop’s established power games of dominance and hegemonic tropes of violence and bragging. Destiny Nicole Frasqueri positioned herself as Princess Nokia within this male-dominated genre, not in a hyper industry way, but by navigating her way through and channeling her Gemini in a boundary crossing and experimental way that is guided by a sense of clairvoyance. absurdism

Her vigorous stand for diversity has endeared her to queer and drag groups, ravers and punks alike. She is the ‘cheerleader for outcasts’, makes noise for the acceptance of alternative people and advocates for ‘girls to take space the way men do‘, not in a man-hating way but instead by transforming her shows into a safe space, where girls can be in the front and connect through sisterhood.

On her signature album “1992 Deluxe” (1), intense, earnest and lyrically substantial anthems highlight her obsession with 90s culture. Destiny takes us back to her edgy and liberal, yet troubled, childhood in the cultural melting pot of New York City. As a Puerto Rican Afro-Latina bruja with Nigerian hardcore roots, “who isn’t burdened but empowered by her complexity”, she rhymes about the variety of ethnic groups and communities she identifies with, showing the multidimensionality of American identities. Her urban feminism is thus informed by her understanding of feminism as “a birthright, a lifestyle for women to uplift and heal themselves, by understanding the truth about oppression through history”.

Nokia shifts the conversation towards “intersectionality”, a term coined 30 years ago in a paper titled “Demarginalizing the Intersection of Race and Sex” (1989) by Kimberlé Williams Crenshaw, an American lawyer, civil rights advocate, philosopher and scholar (2). It emerged from the ideas and arguments set out by the framework of critical race theory, that questions the relationship between racial classification and the persistence of legislative irrational discrimination that becomes the basis for systematic and socioeconomic inequalities. By framing race, gender, class, and other attributes as points of intersection, Crenshaw advocates for the complete demolition of racial hierarchies altogether.

“The point is that Black women can experience discrimination in any number of ways and that the contradiction arises from our assumptions that their claims of exclusion must be unidirectional.”

While the spectrum of discriminatory experiences for a woman of colour is unimaginable, it is undeniable that she is faced with challenges that are specific both to her race and gender, thus sharing similar negative experiences both with white women and black men. Through the lens of Intersectionality, Nokia approaches social injustice and human rights issues by speaking for herself as a person of intersecting social identities.

“Livin’ in the city you can’t be a xenophobe
This the melting pot, and the soup is never cold
Young lords, young lords, they live inside of me
I got a problem B, with white supremacy” ~ ABCs of New York (3)

She doesn’t shy away from mentioning her admiration for other hip hop artists. In her killer track ABCs of New York - a song inspired by Papoose’s Alphabetical Slaughter, she runs down New York A to Z, representing all those cinematic clichés that make up the city, while remaining openly against xenophobia, white supremacy and any forms of modern colonisation like NY’s gentrification and elitism in the ghettos.

Given the surrounding conversations about how we negotiate our collective future, Nokia’s own approach comes along with bringing recognition to her roots and the inherent abundance of past traditions. In her song Brujas, meaning witches in Spanish, we discover parts of the backstory that constitutes the cultural identity preserved through spiritual practices that never disappeared and were passed down from generation to generation for centuries. In the beginning of the music video, a brief intro references the oral traditions of Yoruba, a West African religion that revolves around deities known as Orishas and together with indigenous traditions and Roman Catholicism formed the basis for a number of religions in the New World, notably the polytheistic religion of Santería practiced in much of the Caribbean, including Puerto Rico.

“I’m that Black a-Rican bruja straight out from the Yoruba
And my ancestors Nigerian, my grandmas was brujas
And I come from an island and it’s called Puerto Rico
And it’s one of the smallest but it got the most people
Orisha, my alter” ~ Brujas (4)

By exploring how witchcraft has been associated with black and Latinx culture, Nokia tells the story of black liberation and resistance, as enacted through a blend of religiosity and spiritual practices that bind black people together in their longing for Mother Africa. In conversation at Brown University (5), she elaborates on the concept of Orisha. Each person is thought to be accompanied by a specific Orisha from before birth, and her personal connection with Orisha Yemọja, the motherly and strongly protective water spirit from the Yoruba religion, was acknowledged upon entering adulthood. Orisha spirits are also thought to have accompanied and guarded black people upon their enslavement to America, empowering them to find wisdom and strength towards freedom, even when migrating to the cities. She actively brings these ancestral elements into her approach to both the present moment, such as understanding and navigating what’s around her, as well as in how she perceives her future.

If we are concerned, as was Mark Fisher, with the lack of future, having these ancestral spirits feeding her imagination and maintaining a strong sense of future or forward direction or momentum, seems quite the antidote to what is otherwise a bleak reality.

In Sun Ra’s philosophy, “Afrofuturism is forward-looking while recalling the past” and Nokia, a Puerto Rigan witch in New York, embodies the connection with African ancestry while exploring Afrofuturist ideas about the developing intersection of African diaspora culture and technology. The Internet is her technological gateway to music adventures. Its democratizing potential has granted her worldwide fame, allowing her to represent a “new generation of rappers that goes beyond the East and West coast of rivalry and styles.”

As a natural non-conformist, she rejects large record companies and the music industry establishment. She is aware that music has shifted to the Internet and her online persona is interactive and soulful. Her interview on Mass Appeal is a tutorial on how to make rose water spritz, a beauty product that has been used for thousands of years. Such everyday self-love practices and her take on astrology actualize the way she keeps things equally realistic and spiritual, demonstrating how “the aesthetics of the star signs have also aligned with the aesthetics of the post-internet era”.

From this perspective, her Panafrican cyberfeminism, articulated through her captivating sonic and linguistic medleys, highlights our understanding of ourselves as “future people looking back at the past, and past people looking forward to the future.

This is a child of the cyborg future, an intelligent, powerful being, insisting that, no matter how cybernetic we become, we must keep a connection to our human roots and rituals, to avoid becoming solely machines. Do not forget, Capitalism is the force driving us towards machine reality.

# footnotes/links

(1) Princess Nokia, “1992 Deluxe” (2017) [𓄁](https://www.youtube.com/watch?v=KMVrp5yvX7U&list=PLLi5mrMmOxi_4aN7DlwEcPaCIRyPHdqCg)

(2) Crenshaw, Kimberle (1989) "Demarginalizing the Intersection of Race and Sex: A Black Feminist Critique of Antidiscrimination Doctrine, Feminist Theory and Antiracist Politics," University of Chicago Legal Forum: Vol. 1989: Iss. 1, Article 8. [𓃱](https://chicagounbound.uchicago.edu/cgi/viewcontent.cgi?article=1052&context=uclf)

(3) Princess Nokia, “ABCs of New York” (2017) [𓃰](https://www.youtube.com/watch?v=GbBheqUzK4A&list=PLLi5mrMmOxi_4aN7DlwEcPaCIRyPHdqCg&index=9)

(4) Princess Nokia, “Brujas” (2017) [𓄀](https://www.youtube.com/watch?v=iUcAPCxrSQs&list=PLLi5mrMmOxi_4aN7DlwEcPaCIRyPHdqCg&index=4)

(5) Princess Nokia In Conversation at Brown University (2017) [𓅦](https://www.youtube.com/watch?v=JWQlj10xwXI)
