---

title: "Andre 3000"
authors: ["nikomas.md"]
abstract: "Iconic Andre after the fact"
keywords: ["Music", "Popular Culture"]

---


One of the most iconic rappers of all time is Andre 3000, most notable for his work in ‘OutKast!’, a hip-hop duo featuring Andre and Antwan Patton a.k.a ‘Big Boi’. For a sociologist, one of the most interesting dynamics of OutKast! is the background of the two artists, where each comes from a complex background, where class boundaries become vague. For example, with Patton, he was born in the thick of it, and had early exposure to a difficult reality, full of conflict and violence. Later on, however, Patton ends up in the very performing arts school where he met Andre, and Patton gains exposure to, and experience in, a different socio-economic context. In a similar way, Andre was born into a harsh environment, but has an early exposure to something different through his mother’s decision to send him to a primarily white school, as part of a diversity placement program. In many ways, the outcastedness of ‘OutKast!’, as well as the eccentricity and esotericism of their work, is related to this mixed reality they were born into; a mixed exposure to both gang culture, to liberal arts school teachers. In one interview in 2017 with Andre (HipHopDX) (1), he states that, in the example of ‘Hey Ya!’, it was an extremely risky single, as he was coming from a rap background where you cannot just show weakness, and you have to act tough all the time; to introduce this style of singing, and to visually style themselves as they did in the music video, and ultimately to embrace different emotions, aesthetics and perspect perspectives, could have been a disaster for their reputation.

Something that stands out to me about Andre, is that he, perhaps without due recognition, could easily be seen as a queer icon, with an exciting and dedicated sense of style and fashion, which rejects expectations of men to appear a certain way, just the same as how ‘OutKast!’ rejected the expectation to act a certain way within the rap community they were part of. In the case of Andre’s work with Kelis in “Millionaire” (2), we see Andre 3000 maximise on this queer afrofuture style, with an androgynous Egyptian pharaoh costume that calls out to Sun Ra. There is a certain power radiating off of this, especially given the rap and hip-hop culture can come with this tendency to weaponize each other’s backstory or upbringing. There has been repeated reference to a time where many people were asking Big Boi what the hell was wrong with Andre, is he gay? is he on drugs? (3)

Yet, as was mentioned by Kawan Prather, there is a kind of untouchable quality to Andre, as he has never been called out by anyone, no one has had the audacity. Some suggest this is partly due to an absence of a solo album, which is a big talking point about the artist; it is hard to see his final vision for hip-hop or lyricism. It is a shame too, as I personally share the desire to see what could have been presented by such an amazing artist. One of the things about Andre 3000 was the intelligence of the rhyming, for example, in Aquemini (1998) (5), where all the rhyming syllables accentuate different parts of the beats and bars, instead of rhyming in the same place in each sentence (4). Being able to tell relatable stories, or to portray profound political or social realities, while maintaining intricate rhythmic schemes, shows top tier writing skills and vision. A blessing of sociology is that it always forces you to look at the person in the most dignifying way, and to understand that each individual is being influenced and agitated from all directions, just as we all experience. The sociology of music, for example, has argued defiantly that the power or affectivity of music, and therefore the true talent of the artist, lies in how any instance of music relates to its context. Both Andre 3000, and his music, can be best understood by looking at him as Andre Benjamin, and to look at who is around him, and what environments he has been exposed to.

As with all these artists we look up to, they are people, and they are, at a minimum, caught up in a toxic music industry. Perhaps it was part of Andre’s talent to recognise the dangers of undertaking a solo album (6). It is a serious question to ask to what extent a solo album benefits people, or what kind of impacts it can have on their lives, their careers, the lives of those around them, the impact music can have on people, artists, and music scenes; the simplest example would be with Biggie Small’s track “who shot ya?” in the context of the Tupac controversy, where you can clearly see that no art, especially rap, is happening in a vacuum, and these recordings and performances send waves and ripples out across the network. Tupac, in response to this track stated: “Even if that song ain’t about me, you should be like, i’m not putting it out cause he might think it’s about him” (7). These albums have real power and influence over people and communities, and anyone who really understands that can be intimidated by the responsibility involved.

A more recent interview with Andre became a viral story (8), where the words “no confidence” and “lack of focus” are in every headline. He stated concerns about the current culture of music, where people pick apart everything they see, and that it affects his creativity. From this interview you can infer that Andre indeed does have an awareness of the social context of this all and is ultimately concerned with the question of whether it is really beneficial to feed this toxic music culture.

While internet and video cameras are often accredited with helping us to look back at things that have passed, and to preserve what has passed, we now have the means to see, in great detail, what happens after the show is over, and to follow the development of people as they slowly exit popular attention. The internet is full of interviews and documentaries now that feel like comedown diaries, where people talk about the process of moving on with their lives; any hip-hop documentary you find now will feature a dozen middle-aged dudes who used to party hard, and now live relatively normal lives.

In these kinds of videos, you don’t just experience their collective memory of things, but you see the behaviour and psychology of the people now. There is this mystifying feeling when you see pictures of Dr. Dre or Andre 3000 today, as our retromaniacal tendencies tend towards seeing everything retroactively,and obsessing over who people used to be. Readers of Mark Fisher might already sense where this might be going, as this disconnection between the current Andre 3000, and our platonic Andre 3000 from 20 years ago, hints at this strange disconnection between the present, and the past, as though the person who was Andre 3000, and who is still alive today, is separate from the Andre 3000 that comes into mind when he is mentioned.

It is simply a matter of curiosity at this strange disconnection between the present, and the past, as though the person who was Andre 3000, and who is still alive today, is now entirely separate from the Andre 3000 that comes into mind when he is mentioned. It is simply a matter of curiosity to wonder to what extent current Andre Benjamin also feels disconnected from Andre 3000, and the 15 year gap between today and the end of his active years has created an unbridgeable gap that separates the identity of the artist, or the expectations of the artist, from the artist themselves.

As a closing remark, the kind of massive potential I see in that solo album, is less out of reach than the above implies; if a hypothetical Andre could actually bridge that hypothetical gap, it could well, by that feat alone, instantly be one of the best hip-hop or rap albums ever as the result of 15 years of contemplation from someone who was considered virtually untouchable. In a world where hope is smothered, and the future seems to contain nothing, is it so crazy to be guided by the dream of an Andre 3000 solo album that never comes, but each year grows greater, andgreater, and until I die, exists as this ever-expanding potential climax? In some ways, the non-existent solo album already is the best album ever, and will remain so until it is actually released.

# footnotes/links

Andre 3000: The Greatest Rapper of All Time. (2017) HipHopDX. [𓅦](https://www.youtube.com/watch?v=_T2ZV6TjCTE)

Kelis ft. Andre 3000 - Millionaire (2003) [𓄃](https://www.youtube.com/watch?v=8qImH-0UCHI)

OutKast! - Return of the G (1998) [𓄁](https://www.youtube.com/watch?v=zlYWpMPsD4k)
Lyrics include: “Then the question is Big Boi, What’s up with Andre? Is he in a cult? Is he on drugs? Is he gay?”

Rapping, deconstructed: The Best Rappers of All Time. Vox. (2016) [𓃱](https://www.youtube.com/watch?v=QWveXdj6oZU)

OutKast! - Aquemini (1998) [𓃰](https://www.youtube.com/watch?v=weLYi9stshY)

Why Andre 3000 hasn’t dropped his Solo Album: Deep Dive. HipHopDX (2021) [𓄀](https://www.youtube.com/watch?v=hAe255ooDqw&t=4s)

Tupac: “Even if that song ain’t about me, you should be like, i’m not putting it out cause he might think it’s about him” (Dazed citing Vibe, 2015) [𓅦](https://www.dazeddigital.com/music/article/23721/1/the-hidden-story-of-notorious-b-i-g-s-who-shot-ya)

Andre 3000 “no confidence” headlines. [𓄃](https://consequence.net/2019/12/andre-3000-lacks-focus-confidence-solo-album/) [𓄁](https://www.billboard.com/articles/columns/hip-hop/8546560/andre-3000-rick-rubin-conversation-broken-record-podcast) [𓃱](https://www.coolaccidents.com/news/andre-3000-confidence-issues-rick-rubin-broken-record)
