---
title: "Mille Plateaux"
authors: ["nikomas.md"]
abstract: "The famous Frankfurt school is now a famous Frankfurt label"
keywords: ["Music", "Music Philosophy", "Subculture", "Rave culture", "Deleuze & Guattari"]
---

# part i - rhizomic & composite

Mille Plateaux has released hundreds of LPs, CDs, Albums, EPs, Compilations. Having operated continuously since 1993, their repertoire is about as vast as it gets for underground. However, the fascination or success of this label is not just limited to the label running for so long, or releasing so many works, but instead, it must be recognised that Mille Plateaux were at the centre of the glitch and micro world, and their library reflects a history of the development of those ideas, a guided tour of minimal electronic music from 1994 until the present. Take, for example, “Living Vicariously Through Burnt Bread”, released in 2003 by “Twerk” (1). In one track, entitled “from Green to Brown”, the sounds are of the quintessential glitch aesthetic that remains popular to today. There are tracks from 1994 by “G.E.N”, such as “Times Square” (2) that is a clear predecessor to Donato Dozzy, with a hypnotic deep techno sound. In the same year, you can find clear prototypal rominimalism, with tracks like “Salvation” by “Geeeze ‘n’ Gosh” (3), or “Rolleiflex Part I” by “Global Electronic Network” (1994), or Sweet Pink Lemonade part 2” by “Khan” (4) (1994) or “act your age” by “Kid606” (2001) (5); Ricardo Villalobos didn’t pull his sound out of nothing, he was exposed to all of this, and the stripped back, broken style is reminiscent of later works to come by yet-unfounded Perlon, another iconic label that came from the same place as Mille Plateaux, Frankfurt. Despite being at the centre of the original early 90s Intelligent Dance Music (IDM) movement, somehow the label is lost in the canon, although it is undoubtedly linked to the staunch anticapitalism and anticonsumerism that the label and the organisers live and breathe.

You can get lost in the library, and it is recommended that you do, as it’s existence seems to call into question common electronic music narratives, and the absence of Mille Plateaux from the recognition of anyone besides Simon Reynolds further adds to this spooky situation. Whatever you like about modern Techno, whether it be the experimental, grinding darkness of noise, whether it be the gentlest of sonic microdroplets with “Twerk”, breaks, acid, robotic pulses, ambient, hard techno, trip hop with “Zulutronic” (6), dub with Ian Pooley, anything. “Zauderberg” by “Gas” (7) is a clear predecessor to Dorisburg. Whatever seems new, has been done by Mille Plateaux: can anyone say with any certainty that we have advanced any further than “Rolleiflex Part 3” (8)? or that we have outdone the inquiries of the masterpiece album “Timeline” by “Edith Progue” (9)? Is Giegling any further ahead than “Raute” by “Farben” (10) in 2000? To clarify, “Farben” is now better known as “Jan Jelinek”, a highly respected glitch/ambient/minimal electronic music producer. If you took the outro loop of this track “Raute”, and looped it, you could easily be fooled into thinking you are hearing something by “Arapu” or “Leafar Legov”. This is not by any means a way of saying things were better back then, as the retromania we are engaging in now may seem to suggest, but rather a way of supporting the work of Mark Fisher when he exclaimed the future has disappeared (a). In many lectures, Fisher agrees with Reynolds, that the huge stylistic gap between Punk and Jungle, a time gap of just 15 years, seems to represent 200 years of progress by today’s standards (b). What he means is what we see now, that we haven’t pushed the electronic music concept much beyond what was already being published by Mille Plateaux when I was 6 years old.

It is not all the work of Achim Szepanski, regardless of how impressive his covert legacy can seem, as Mille Plateaux’s unique character is forged between multiple interlocking entities. Mille Plateaux is named after Deleuze & Guattari’s “Thousand Plateaus” (3), a book which describes a rhizomatic reality, where everything is made up of a decentralised, non-hierarchical clustering of assemblages and networks, and in a way that testifies to this origin, the label head Mille Plateaux reflects a decentralised clustering of entities. Mille Plateaux is a composite of “Force Inc.”, “Blue”, “Chrome/Position Chrome”, “Clicks n Cuts”, “Cluster”, “Electric Ladyland”, “Ritornell”, “Force Intel”

## footnotes/links

1. Twerk - Living Precariously Through Burnt Bread (2003) [𓅦](https://www.youtube.com/watch?v=ibOoSBmgYDI)
2. Global Electronic Network - Time Square (1994) [𓄃](https://www.youtube.com/watch?v=qYoW1TEp1c0)
3. Geeeze n’ Gosh - Salvation (2000) [𓄁](https://www.youtube.com/watch?v=LwFnKusWJnw)
4. Khan - Sweet Pink Lemonade Part II (1994) [𓃱](https://www.youtube.com/watch?v=RuKOH2sxaSo)
5. Kid606 - Act Your Age (2001) [𓃰](https://www.youtube.com/watch?v=l_QB-agxIns)
6. Zulutronic - Hong Kong Phui (1995) [𓄁](https://www.youtube.com/watch?v=ikz5XN6Ynh4)
7. Gas - Zauderberg (1997) [𓄀](https://www.youtube.com/watch?v=UKsLvEkefTc)
8. Global Electronic Network - Rolleiflex (1994) [𓅦](https://www.youtube.com/watch?v=q9pT8lLLXEs&t=260s)
9. Edith Progue - Timeline (2006) [𓄃](https://www.youtube.com/watch?v=3yz4LQhuo88)
10. Raute - Farben (2000) [𓄁](https://www.youtube.com/watch?v=zuCvMSA_uic)

# part II - unravelling the archive

(1) Edith Progue - Timeline (2006) [𓃱](https://www.youtube.com/watch?v=3yz4LQhuo88)

of all the incredible albums in this catelogue, timeline by edith progue gets the honourable mention here. This is not just a classic Mille Plateaux album, it is arguably the quintessential, platonic MP album. The library is often erratic, strange or experimental, but don’t be fooled into thinking Mille Plateaux don’t understand beauty on a deep level

(2) DeRayling - DeRayling 01 (2018) [𓅦](https://soundcloud.com/achim-szepanski/sets/derayling-i)

2018 release, around 25 years after the label was founded. It can seem as though the label runs itself now, growing exponentially in all directions like ivy, eating into the very brickwork of popular consciousness, unnoticed but fundamental.

(3) Ametsub - The Nothings of the North (2009) [𓄃](https://www.youtube.com/watch?v=oh2cG7ZGOVc&list=PLRPk5ZLYLpHYVsehrxotdOtSfQzVLlzvy)

More in the low-fi or vaporwave area here. so incredibly smooth for something so clippy and cut up.

(4) Various Artists - Gilles Deleuze in Memoriam (1996) [𓄁](https://www.discogs.com/release/41744-Various-In-Memoriam-Gilles-Deleuze)

this is a dark one, holding nothing back on expressing lament for the co-author of the very book Mille Plateaux was named after. Ambient as well as beats, but full of lament and frustration. Some sounds in here are so miserable and in pain that it borders on the deranged side of Slipknot’s 1999 album (think ‘prosthetics’ or ‘tattered and torn’).

(5) Global Electronic Network - Rolleiflex (1994) [𓃱](https://www.youtube.com/watch?v=q9pT8lLLXEs&t=260s)

stunning. rolling deep sounds. Flawless non-minimal, a masterclass in restraint

(6) Various Artists - Clicks n’ Cuts (2000) [𓃰](https://www.youtube.com/watch?v=fsx70cHYQis&t=1322s)

Masterpiece compilation, here you will find the roots of everything from Giegling to [a:rpia:r]. If an album can be visionary, this is how, even including a rare jan jelinek track under an old alias: farben

(7) Sturm - Sturm (1999) [𓄀](https://www.youtube.com/watch?v=KI5QtPtRNbs)

Hypnotic, almost amandra-esque, deep, grinding and broody ambient techno. Deep tripping experience

(8) SND - Tenderlove (2002) [𓅦](https://www.youtube.com/watch?v=qq3hCG2Oumk&t=228s)

Inverted electro, like an octatrack that learnt to play itself after a thousand years of being stuck in the basement. Full of refined ambient and breaks from 2002

(9) Geeeze N’ Gosh - My Life With Jesus (2000) [𓃱](https://www.youtube.com/watch?v=mvINi0JeERU&list=PLlsZHYnNM0pbkFQLe62GS9T5eWjFciKqR)

The track “salvation” is insane. If you’re wondering where micro comes from, try this from the year 2000. Rolling acid glitch techno loops with clever turns and breaks.

(10) 4e Presents DJ Snax - 4E4Me4you (1998) [𓃰](https://www.youtube.com/watch?v=1GrZ1YTFTjo&t=163s)

Another crazy album, from really heavy downtempo to sci-fi tribal madness. Highly conducive of psychedelic affects, especially in those who did too much acid once. (don’t be concerned if you start seeing weird patches of coloured light while listening to track 3; it’s ok. kind of.) It is hard to think of a techno album that has surpassed this since it’s release in 1998.

# part III - Simon Reynolds on mille plateaux

Following excerpt from: Reynolds, S. (1999) Generation Ecstasy: Into the World of Techno and Rave Culture. Psychology Press.

“ In the late 1990s, the German-speaking world has emerged as a bastion of post-everything experimentalism. In Austria, thereís the abstract hip-hop of Patrick Pulsinger and Erdum Tunakanís Cheap label, the Dada-techno of Mause, and the twisted neo-electro of Sabotage (both a label and a sort of art-terrorist collective). In Germany, Cologne and its neighbor Dusseldorf form a close-knit art-techno/post-rock milieu that encompasses Mike Ink, Dr. Walker, Pluramon, To Rococo Rot, Mouse on Mars, and Jan St.Wernerís side project Microstoria. On a less avant-garde and more cyberpunk level, Berlin has spawned the anti-rave scene called Digital Hardcore. Finally thereís Frankfurt, home to Mille Plateaux and its sister labels, Force Inc, Riot Beats, and Chrome.

Frankfurt is simultaneously Germanyís financial capital and a long-standing center of anticapitalist theory, thanks to the famous 'Frankfurt School' of Walter Benjamin, Theodor Adorno, Max Horkheimer, et al. Today, the Frankfurt School is mostly remembered for its neo-Marxist/high-Modernist disdain for popular culture as the twentieth centuryís opiate of the masses. Mille Plateaux share something of this oppositional attitude to pop culture. For label boss Achim Szepanski, Germanyís rave industry - which dominates the pop mainstream - is so institutionalized and regulated it verges on totalitarian.

Named after Gilles Deleuze and Felix Guattariís A Thousand Plateaus: capitalism & Schizophrenia (a colossal tome that Foucault hailed as 'an introduction to the non-fascist life'), Mille Plateaux situate their activity both within and against the genre conventions of post-rave styles like electronica, house, jungle, and trip-hop. Just as deconstructionists unravel texts from within, Mille Plateaux point out these musicsí premature closures and seize their missed opportunities.

Szepanski got involved in student politics in the radical climate of the mid- seventies. He read Marx, flirted with Maoism, and protested conditions in the German prison system. Later in the decade, he immersed himself in the post-punk experimentalist scene alongside the likes of D.A.F., playing in the industrial band P16D4. In the eighties he went back to college, watched the left die, and consoled himself with alcohol and the misanthropic philosophy of E. M. Cioran. Two late-eighties breakthroughs pulled him out of the mire: his encounter with the post-structuralist thought of Foucault, Lyotard, Derrida, et al, and his excitement about hip-hop and house. While still working on a doctoral thesis about Foucault, he started the first DJ-oriented record store in Frankfurt, Boy, and founded the Blackout label.

Influenced by A Thousand Plateaux, Szepanski conceived the strategy of context-based subversion that informs his labels: hard-techno and house with Force Inc, electronica with Mille Plateaux, jungle with Riot Beats, trip-hop with the Electric Ladyland compilations. These interventions are situated somewhere between parody and riposte, demonstrating what these genres could really be like if they lived up to or exceeded their accompanying 'progressive' rhetoric.

Founded in 1991, Force Inc was initially influenced by Detroit renegades Underground Resistance - not just sonically, but by their whole anticorporate, anti-commodification of dance stance. In its first year, Force Incs neo- Detroit/Chicago acid sound and "guerrilla parties had a big impact in Germany. But as trance tedium took over in 1992, Force Inc made a radical break toward an abstract industrial version of the breakbeat hardcore then huge in Britain. Maybe it was just our peculiar warped interpretation. but hardcore's sped-up vocals sounded like a serious attempt to deconstruct pop music, says Szepanski. Treating sampled voices as instruments or sources of noise destroyed the idea of the voice as an expression of human subjectivity.

In 1993-94, Szepanski watched aghast as rave went overground in Germany, with the return of melody, New Age elements, insistently kitsch harmonies and timbres.' With this degeneration of the underground sound came the consolidation of a German rave establishment, centered around the party organization Mayday and its record label Low Spirit, music channel Viva TV, and Berlinís annual and massive street-rave Love Parade.

For Szepanski, what happened to rave illustrated Deleuze and Guattariís concepts of 'deterritorialization' and 'reterritorialization.' Deterritorialization is when a culture gets all fluxed up - as with punk, early rave, jungle - resulting in a breakthrough into new aesthetic, social, and cognitive spaces.

Reterritorialization is the inevitable stabilization of chaos into a new order: the internal emergence of style codes and orthodoxies, the external cooptation of subcultural energy by the leisure industry. Szepanski has a handy German word for what rave, once so liberating, turned into: freizeitknast, a pleasure-prison. Regulated experiences, punctual rapture, predictable music. Rave started as anarchy (illegal parties, pirate radio, social/racial/sexual mixing) but, argues Szepanski, it quickly became a form of cultural fascism. 'Fascism was mobilizing people for the war-machines, rave is mobilizing people for pleasure-machines.'

Mille Plateaux began in 1994 as sort of an answer to 'electronic listening music.' The labelís roster of Steel, Gas, Cristian Vogel, Alec Empire, Christophe Charles, et al, make music that sonically fleshes out Szepanskiís dream of a 'music without center, radically fractured and conflicting,' of 'sound-streams' that simulate the cosmic rauschen (a German word whose meanings include 'rustle,' 'roar,' and 'rush'). The labelís greatest achievement to date is In Memoriam Gilles Deleuze, a double CD compiled in tribute to Gilles Deleuze, following his suicide. The best tracks extend the tradition of electro-acoustic and musique concrete, albeit using sampling and other forms of digital technology rather than the more antiquated and tricky methods of manual tape splicing used by avant-classical composers like Pierre Henry. Mille Plateauxís star act, the Berlin duo Oval, recall Karlheinz Stockhausen - not just with the densely textured disorientation of their music, but with their rarefied discourse and further-out-than-thou hauteur vis-a-vis their contemporaries. “

## notes

- Mille Plateaux investigates why Popular Music becomes an opiate for the masses. What precisely needs changing in order to bring Popular Music out of the control of Capital? How do we deterritorialise Popular Music without making it “unpopular?”

- The practices of Mille Plateaux here recognise how Artworks, especially in the age of internet distribution, create Virtual spaces around them which can be territorialised. It is not just track names and album covers anymore, but through hyperlinks, QR codes, Virtual communities and e-commerce/distribution platforms, forums, comments sections. Today the Virtual space around music grows ever larger, and these spaces become part of the framing and context of the work. Given the use of context-based subversion, Szepanski had to take into account all the aspects of the context and frame of his releases and ask how each of them can become part of a greater rhetorical position being enacted.

- The death of rave is often discussed, as the culture appeared to lose its “edge” around the millenium. Szepanski offered an additional clause to explain the descent. The most radical raving was outright banned, shut down by heavily defended molar and molecular lines. That which remains is that which doesn’t threaten capitalist hegemony and the constant territorialisation process natural to capitalism.

- This phenomenon helps to explain the perceived disconnection between the idea of 90s rave, and what is experienced today in many electronic music situations. Szepanski declares the emergent, deradicalised rave culture to be nothing but a reiteration of totalitarianism, as whatever radical or collective ideas or ethics were found in rave, were washed out during this reterritorialization process. It, therefore, is not so much the death of rave, but the absorption of it into capitalist hegemony

- In 2020, Rami Abadir responded to a more recent article from Simon Reynolds entitled “the rise of conceptronica” on Pitchfork (2) (3). He lists a number of Mille Plateaux’s achievements, such as their larger contribution to glitch and minimal aesthetics in Underground electronic music, and uses these to reject Reynolds’ claim that conceptual electronic music was on the rise. Yet, given Reynolds’ attention to Mille Plateaux going back as far as 1999, it is not fair to say that Reynolds does not recognise Mille Plateaux’s conceptual electronic dance music.

- Rather, it seems as though Reynolds considers what Mille Plateaux do as different from what he is called “conceptronica”. Mille Plateaux are not trying to make mythologised bourgeois gallery art that intends to transcend criticism; they make music that is conceptual, not just in an aesthetic sense, but in how it attempts to disrupt the emergent crypto-fascist norms within a culture around him.

- Mille Plateaux are critical theorists, publishing texts alongside music, inviting as much criticism and transparency as possible, and seeking to exist within a real sociocultural reality in place of posturing vague forms under the guise of silent, uncriticisable wisdom.

## footnotes/links

Reynolds, S. (1998) Generation Ecstasy: Into the World of Techno and Rave Culture. Psychology Press. [𓄀](http://nikomas.memoryoftheworld.org/#/book/9ac1ee03-0473-4308-8034-1bff15465e75)

Simon Reynolds: The Rise of Conceptronica (2019) [𓃰](https://pitchfork.com/features/article/2010s-rise-of-conceptronica-electronic-music/)

Rami Abadir: Conceptronica: On the Elitism of Contemporary Electronic music [𓃱](https://www.madamasr.com/en/2020/10/26/feature/culture/conceptronica-on-the-elitism-of-contemporary-electronic-music/)

# part IV - the ultrablack of music

Twenty-one years after Reynolds wrote about Mille Plateaux, Achim Szepanski compiled twenty-one essays into a book, presented on both Mille Plateaux, and another platform in Szenpanski’s territory called “NON” (1).

This text is one of the most far reaching and interesting critiques of the music world today, and the title seems to embody this radicalism: “The Ultrablack of Music”. The contents page reads like a runic or lost form of English, seeming to dissect the totality of music in radical new ways: “Technocultures, Inhuman Rhythmights and the Ultrablack of Non-Music”; “Rhythm and Nano-Fascism”; “Connegactive-Approaches, to the production of Vibrational Matters”; “(cybernetic-)Post-Pop affect art(s) & (emotional) self-governing”. The legendary Frankfurt school is now a legendary Frankfurt label.

The work is as far out as it sounds, with the majority rooting themselves in the work of Deleuze, with multiple titles indicating the prominence of Deleuzeoguattarian ideas within each essay respectively. While the language is hypermodern, the authors by no means operate in some exclusive vacuum, and indeed some of the contributors are highly regarded, commonly cited named amongst poststructuralist enthusiasts, such as Frederic Neyrat, who fairly recently presented a work of incredible scholarship called “Atopias”, a radical new manifesto for existentialism. Of his many concerns, Neyrat wishes to understand how to reconceptualise existentialism in a way that complies with more radical or contemporary political understandings, that, for example, do not position humans in the centre as it is suggested that Jean-Paul Sartre or Heideggar do. Ultrablack of Music also features Thomas Brinkmann, a noteworthy electronic and experimental electronic music and performer from the 80s-90s, complete with lists of binary recipes.

If Simon Reynolds observes correctly, and that after years of being lost in retromania, our attention is slowly turning back to what is ahead of us, we may find that works such as Ultrablack of Music are waiting for us, not yet-uncreated, simply yet-to-be noticed. It is a must-embrace for those who are really interested in Deleuze, Baudrillard, Foucault, and it is fair to say that there is perhaps no other text that so confidently stands on the cutting edge of music theory; the answer to the questions asked by these writers will define the future of music and music philosophy.

The cover reads:

_>> when non-frequency-politics listen to the clock, it does not hear the uniform tic tic, tic, but it hears tic - toc - fuck the clock. <<_

## excerpts

Following extract from:

- Bill B. Wintermute, Chapter 20 : (Cybernetic-) ‘Post-Pop‘: affect art(s) & (emotional) self-governing

  Ultrablack of Music speculates on the manifold ways in which the objective, inhuman soundworlds, which roar underneath humans’ sensological apparatus, pervade and smoothly colonize our humanoid-alien, affective and cognitive capacities - and how to construct ways out of the mess of the Master Rhythms of Sonic Thanaticist Capital and it’s stratagems of annihilation and pulpification.

  Speculative rhythm productions drive the mathematical operationality and its decisional self-amputations to the edge and create the missing corporeality that rewires our affective capacities and inhibitions by un-mooering, alienating, derealising our relations to the killing abstractions (reductive Binarism, identitism), the techghnostical mindset and its mystifications. Ultrablackened music confronts and pushes us into the experimentation with this nameless in-between, in which new temporalities can emerge whose winding paths and outcomes can neither be predicted nor guaranteed. Its cruel love is vigorously informed and fueled by the hate in ending this World, as we know and sonically experience it

  “Music is a machine for producing anticipation: A sonata theme looked forward eagerly to its own recapitulation. Every note, every phrase would be precisely tailored to set up particular expectations that would either be fulfilled or frustrated, producing specific sensations in the listener” — Robert Barry, as referenced by Bill B. Wintermute (2)

  “I would suggest to assume this to be the general case of how musical form functions, not just for certain systems in Western classical music – its distinct mode is not all that important. Whether the music itself is repetitive & looping (as »time‘s cycle«), is continually progressing (as »time‘s arrow«, which is connected to a certain understanding of »history in itself«/Geschichte) or trying to transcend the feeling of time (as »timelessness«) and most recently polyrhythmical & -temporal processes (most probably inscribed by networked glocalization ) –, but while listening to music, understanding and ‚reading‘ of what happened (so far) will always impose anticipation of & produce what is about to come. This notion of music bears similarities to fortune telling (as in mythic times) on one side and speculative anticipation, an always updating calculation of becoming, (as in rational times) on the other. In both cases men fearfully try to control time, or more precisely the future, to fend off possible threats.

  On a psycho-biological perspective it is more or less necessary & inevitably – as we are all going to die (anyway), and the resulting anxiety following this truth produces the general need of control –, while it is important to note that the psycho-sociological conditions, in which this perspective is all the more powerful and imposed on each individual, happens through capitalisation in the grammatics of a future-past »Buying is prevention.

  It insures against death. The inevitable. We all know our time will come. But if we follow the existential imperative of capitalism - don‘t crack under pressure (pick the right watch) - we don‘t have to worry about never having been. Even if we take a licking, our consumer heritage will keep on ticking. We will live on in the sparkle of our great-great-grandchildren‘s fashion accessories.

  Our purchasing present may vanish, but our future past will never end. We will glow on, dimly, the afterimage of the afterimage of our former ravine-riven presence, now stabilized into an objectified memory. We will not be forgotten (unless it is we who forget - to write a will). The future perfect - or to translate the more suggestive French term, the ‚future anterior‘ - is the fundamental sense of the time-form constitutive of the consuming subject (‚will have….‘: also readable as an imperative, the existential imperative of capitalism in its most condensed expression). ‚Will have bought = will have been‘: the equation for capitalist salvation.«

## footnotes/links

NON [𓃱](https://non.copyriot.com/)

Barry, R. (2016) The Music of the Future. Repeater Books. [𓄁](http://nikomas.memoryoftheworld.org/#/book/c168f8c9-f5e8-4823-91c6-27c562663740)

# part V - interview with mille plateaux

- Becoming: So back in 1993, Mille Plateaux was founded as a sub label of Force Inc - who was running Force Inc at the time? Was it you? Or you came in specifically for MP?

- Achim: I founded Force Inc. In 1991 after I left a dance recordstore called Boy Records. Before i owned a label called Blackout, where I released one oft he first acid records from the UK,A2l „Trip Man“, and the hiphouse act Deskee, which was a huge success in the U.S. Mille Plateaux was founded in 1994, as i recognised that Force Inc. as a label for all kinds for innovative techno, from Acid to Breakbeat, was a too closed frame for electronic music.

- Becoming: This composite nature of MP can make it difficult to see where each part intersects, and makes a lot of the work look as though it is of a wide unspecific spectrum emerging out of a wide, unspecific platform. Was this intended to be this way, or did it evolve this way subconsciously due to being driven by deconstructionists?

- Achim: It was intended and it was driven at the same time by what you call deconstrucionists. Everybody knows that it was Deleuze/Guattaris book „Thousand Plateaus“, which gave the inspiration fort he label and which was in my sight not a deconstructionist book. Terms like ritornell, deterritorialization or nomadic gave ideas, how new electronic music should sound.

For Deleuze/Guattari, one of the important questions in music is whether the unformed, when it traced chaos, can be heard within the structure of the audible or the music. And then one quickly comes to another question, namely whether a passage (of deterritorialization) between music and noise that is close to the unformed exists and can be actualized by musical events (sound, not music). Music, on the other hand, is always an discrete step away from chaos. It can only be heard if it makes itself audible as form, being formed within dynamic models and relations. The Deleuzian deterritorialization brings with it a destructuring of the ever articulated music and leads to a state that is still audible, but no longer as classically organized music, but as a sound event that, for Deleuze, still requires the consistency of a composition; this kind of music touches the mimicry of chaos and requires no representation.

But there is also always a reterritorialization and exactly that happened with techno music and the rave-events already in 1994, when the commodification, the order of spaces and control factors started to dominate the techno scene.

And yes, what you call an unspecific platform corresponds to the idea of Deleuze/Guattari, that there are thousand plateaus, which resonate to each other and through this process intensify the music and the theory, which have a complex relation to each other.

- Becoming: After more than 30 years of rhizomic evolution and change, what started as your little project is now its own massive sentient Being that seems to run itself, or have a will of its own. What is the current direction of the label? What goes on behind the scenes? Where do the artists and concepts come from? Who is steering the ship?

- Achim: As you might have recognised there is from the conceptual side a slightly move from the conceptualisation oft he non-genre Clicks & Cuts to a non-concept what we call „Ultrablack of Music“. This is in no way a break, but a move beyound certain limits of the clicks & cuts concept.

There is a transversal disjunction, which is articulated in the track intern and in relation to other tracks, and this achievs the transition of „Clicks and Cuts“. Transversality is originally a topological concept meaning an extending over, lying across, intersecting without a resulting coincidence, while transversal music caulks the „cut“ between actual and virtual on the rise of the performance itself, by mutating from a device designed to connect the past with the present into a newly future-orientated one.

For us is glitch a part of Clicks & Cuts: Dark glitch is the non-signal, which is not used to capitalize the click as a signal for the quasi-derivative of the surplus of successful targeting, but as a non-successful swimming in the noise of non-music.

Here we have to find a hotspot to non-music in a Laruelian sense. Laruelle claims a dispersive a priori of theory, which is not primarly related to music, but related to the foreclosed and indifferent Real in-the-last-instance, posing the question: how can a generic and real but nevertheless transcendental and a priori term of difference be constructed, an a priori of difference that is a matter of an immediate given condition? If we relate the apriori or the axiom to music, we will find an answer: The relation between the different speed of waves and the maxima of intensity (or the timeless degree of different waves) involves a dispersion. This is a oraxiom of Rhythmight, which means that the philosophical distinction between theoretical and practical aspects of thought has lost its power. For example, the theoretical practice of music, which invent new oraxioms, uses as ist material sample politics, which is oscillating between an actual pool of samples and the capacity to create new samples.

Ultraback is not the opposite of the black radical tradition but its outside. Like Afro-pessimism we follos the alternate route of darkness. What is Ultraback sound if not a project of political-aesthetic profanation? We use darkness/blacknes to signify the outside. The outside has many names: the glitch, contingent, the void, silence, the unexpected, the accidental, the crack-up, the catastrophe. But we also a have protective barriers made up of habits that help us navigate an uncertain world – that is the purpose of Guattari’s ritornello, that short whistel just to remind us of the familiar even when we travel to strange lands. Its the non-riternollo, which leads us to the Outside.

From the musical side there is still the most important artist Thomas Köner, who was from the beginning with Mille Plateaux. He is still developing his strong concept of Dark Ambient, as you might call it, in several new ways. We release his old and his new albums. Also an album of Cristian Vogel will be released next year. We have a lot of new acts too. Simona Zamboli got major resonance these days. Lain from Graz and laiki Kostis are doing great work on the conceptual and organisation side.

- Becoming: It’s coming up to 100 years now since Benjamin gave his thesis that positioned art as a battleground against fascism, where the politicisation of aesthetics was to be an important form of resistance against oppressive technologies of power. Where are we on this trajectory? Do you still see music, record labels, and the arts as a form of resistance against ever expanding neoliberal hegemony [or has it been deterritorialised now?]

- Achim: Political music is music without words (in a double sense). It is not oriented towards the world (it has no object in the world that captures it), nor is it a question of perception. Political music indicates a non-world of pure auto-impression. It is radically black. Radical music is like a kind of black box; it is a music box of and for blackness, and the theorist and consumer of music take a place in the black box themselves and don't approach it from the Outside. There is a non-musical triangularity to report: The (multiple) producer who makes the transversality of the black sound; the black jukebox as an infinite sound of the ungraspable/black; the consumer who hears parts from the infinity of the black jukebox. The immensity of this triangularity is in turn part of the limitlessness of music. In this sense, the black of the music is the basis for the Ultrablack. Producer and listener share the imperfection that only Black can authenticate. Neither can the producer assume that his activity will ever end, nor can the listener assume that he will ever stop tearing fragments out of the music. Ultrablackness then points to continuing, never giving up the search beyond the black and seeking the Ultrablack of the black.
  Today, however, all possibilities of Exodus seem to be closed. The escape seems at least to be desolate. In all moments of opacity, insufficiency and collapse, darkness is the greatest threat to the relationships that bind us to this world today. The zones of imperceptibility and opacity are less features of reality that can be applied in any situation, but are instruments that are there to fight against this world. It is precisely in this situation that we find ourselves empowered to confront ourselves with the daily rhythms of capital, some of which are also those of its music, and the apparatuses of the state. We cannot only simulate the uprising, only enjoy the cyberactive war-machines of Underground Resistance or Public Enemy, while the logistic cyberinfrastructure of capital and its interruption is not an issue. Although communication is interrupted or derealized when sonic forms attack power or even deprogram programmers, isn't it the mutual feeding of sound and sonic-fiction that leads to label fictions that have either vanished in the meantime or are today wallowing in the gambling hell of the entertainment industry?  
  Black music could be understood as the search for traces of the rhythmicity of rhythm as dance in rhythm, as an event of condensation. Tic-Toc- fuck the clock! is the principle. The power of rhythm can be found, for example, in the irregulary Click Music. Black music then works with the click, which is to be understood as inherent stress when it falls on certain metrics. When black musicians listen to the clock, they don’t hear the uniform tic tic, tic tic, but they hear „tic – toc – fuck the clock.“ Similar effects can also be achieved by what Kodwo Eshun calls „alien artifact updating“. The stress effects here are produced by machine rhythms that transform the weightlessness of space into a „zero trauma.

- Becoming: Do you have any favourite releases in your catalogue?

- Achim: I like of course all our releases, but Thomas Köners „ Motus “ and Simona Zambolis „Ethernity“ are kind of favourites.
