---
title: "A sun rises in Romania"
authors: ["nikomas.md"]
abstract: "one of our spiritual gurus"
keywords: ["sociology of music", "Popular cultures", "Music", "Electronic Music", "Rave culture"]
---

The rominimalists at sunrise hub seemed to present their new platform at just the right moment. As the world began to shut down due to coronavirus regulations, and rave culture went dormant, there was but one group of DJs who really demonstrated how to keep the culture alive during hard times.

It began at the turn of 2020, initiated by the likes of Herodot, in collaboration with local artists, DJs and friends. somewhere in Bucharest, you will find the lab, 6 studios with all kinds of video mapping equipment. It’s a very professional space, dedicated to helping those involved to push their culture to the next level (1). While there are problems with the term “ro-minimal”, whatever you call this movement, they seem to be getting on with their rave-oriented subculture in a way that defies current trends. What is usually referred to as ro-minimalism, could be more romantically called the Sunrise movement, encapsulating what is behind the subculture. In essence, the minimal electronic music culture that manifested through Sunwaves Festival, Mioritmic Festival, [a:rpia:r], Barac, Raresh, and now Sunrise Hub (2), is an almost purist rave movement oriented around the symbol of sunrise at an outdoor rave.

While all forms of rave are profound and special to their attendees, those who have experienced a collective sunrise together, multiple times, can attest to the potency of the experience. It is not just a cadence, but a turning point, a threshold; the sunrise is the symbol of, not just rebirth, but survival, continuity; it is not just an aesthetic symbol, but symbolic of magical moments. Outdoor raves are defined by how certain modes of rave are approached. How you approach the sunrise overshadows everything, you can have the most magical transition through the dark night, only to crash land in the morning, left unresolved and frustrated. The sunrise is the catharsis many ravers seek, it is the moment of union, as 100 cold ravers feel the warm sunlight touch their skin at the same moment. Every sunrise brings a feeling of “we made it”; “we survived”; “we completed a ritualistic cycle”.

Above all, including aestheticism, this is a movement that worships the electronically-enhanced sunrise.

When talking about cyborg futures, and future music, regardless of whether their sound touches you or not, they are a curious case indeed; little robots who behave as though their CDJs control the heart-beat of the universe, and it is their life’s purpose to monitor and maintain the operation of the machine. There have been a few good things in this period, perhaps the best of which, somehow, is the birth of the Sunrise Hub, which made its official premier just before the first lockdown in the UK, but gained a lot of its audience and fanbase from the Sunwaves festival 24 hour live stream, around the beginning of May (3).

Sunwaves festival is an electronic music festival/rave, that brought an immanent movement into reality. Through the early years of developing the festival, the Sunrise movement, mostly referred to as “Romanian minimal” (ro-minimal), began to take form, transforming from a purely energetic change of direction, into a unified music cultural movement.It can seem almost outdated now to talk about this, as it has been going on for a decade now, but still so little is known about this movement beyond the basics. The biggest waves of impact have passed, but despite the “mainstream” being finished with ro-minimalism, having extracted all it could, they continue on happily, and grow all the time. The Sunwaves 24h stream through Sunrise Hub was a bold reminder that they aren’t going anywhere. They have their scene now, their numbers are good and the flow of culture is now uninterrupted.

The prefix “ro-” is problematic for many reasons, as it places unnecessary weight on one location. It is undeniable that the overall development of both House and Glitch aesthetics has been impacted by things that have happened in Romania, or by people in Romania, or even people who identify as Romanian. The issue is that, no-one invented what these guys do. Minimal house music was influenced by the USA (Robert Hood), Germany (Mille Plateaux, Perlon); Russia was a very important player in this with the likes of Anton Kubikov.

Given this, the simplest way to describe the Sunrise movement would be a collective of DJs and producers who, as part of a larger transition towards micro aesthetics within House and Techno music, focused their creative production towards the symbol of sunrise at a rave. It is hard to talk about a ro-minimal aesthetic, as the aesthetic is not about patterns, BPMs, or even vibes or emotions. In the long, looping journeys that Sunwaves festival was built to house, you can equally expect to pass through phrases of ultra-clean, progressive, upbeat micro house, as you can demonic, techno-techno minimal. Rhadoo has shown, particularly in some of his closing sets at Waking Life, just how techno and euphoric minimal can be.

Ricardo Villalobos has shown how experimental and intelligent that aesthetic can be. Barac has shown how joyously fun ro-minimal can be; it's not what you play, it's how what you play fits in with the larger picture, and how that larger picture orients around the position of the sun. Popular contestation regards a confusion around the perceived limitations of micro-aesthetics, but the adoption of micro-aesthetics is not random, and does not seem limiting when the bigger picture is observed.

Sunwaves is 7 days long, the music schedule is written to create a single, unending experience that goes on for 168 hours. With this in mind, the way the music evolves is different. Where some electronic music drives you more dominantly, electronic music can also drive you in a way that is more seductive and manipulative. To feel the flow of ro-minimal, there must be a surrender.

With logocentric thoughts dominating the mind, the fragility of minimal is interpreted as monotonous. It is anecdotal to say, but this music needs time to evolve. Much like sailing a boat out to sea, it starts off calm, unchanging, still, until suddenly the waves appear from nowhere, getting larger and larger; before you know it, you’re in a storm. In many ways, it is the combination of this concept, with the concept of heliocentricity, that define this music movement.

In a paper by Maria Cichosz, entitled “The Potential Of Paying Attention” (2014) (4) it is argued that “deep listening” is the mode of listening that is defined by an absence of logocentric investigation. Different modes of listening, semantic, spatial, and so on, put the mind in different states to control the extent to which incoming stimuli are intercepted by rationality. Cichosz argues that it is this logocentrism that, through its obsessive categorisation, prevents the uncategorisable (the new), from being, for lack of a better word, assimilated. Stimuli are stripped into components, categorised, and archived, with any remainder being discarded. It is these discarded remainders which the mind builds new ideas out of.

The general idea here, is that should a music culture promote deep listening, it promotes the influx of new ideas and sustains a healthy imagination. The monotonous micro beats frame the dynamism of your consciousness as the musical events, replacing any need for melody and harmony. Music philosophers, such as Philip Tag, refer to this as the ‘decline of the [aesthetic] figure and the rise of the ground”, where specific electronic dance musics invite the listener to become the musical elements rather than spectate musical elements. Should that logocentric mind be silenced, the endless looping beats simply become the rhythm to which your own internal, subjective opera. The impact this psychosocial framing has on the experience of sunrise is something that cannot really be described. Sunrise is fantastic without the added immensity of it being housed within a sonic framework that transforms this everyday (literally) phenomenon into the pinnacle moment in a dramatic emotional sequence that has been building up to this moment for one full week of uninterrupted euphoric consciousness. It is not just these guys who do this, or who are aware of this, indeed much of rave culture invokes these concepts, it is just argued that micro-aesthetics, through their promotion of deep listening (without abandoning the crucial component of driven rhythmic pulses like ambient music), amplify and exaggerate sensory and sensual experience.

Now, with Sunrise Hub, this eternal micro pulse is nearly eternal in the literal sense, with so many broadcasts coming from the Hub that it is only a matter of time until it becomes a permanent independent audiovisual radio running 24 hours. While Adorno devotees have a general cynicism towards the involvement of visuals in matters of listening, the effectiveness of the visuals employed by Sunrise, is not their aesthetic so much, but in their role. Like a good VJ system, the visuals give the eyes something to be preoccupied with, so that the ears can get to work. The projection of coloured forms in place of the DJ offers the viewer the reference point, without there being any need for an actual person on display, as the person is ultimately an unnecessary distraction.

I called them a model subculture for reasons like this, because they invest everything into the subculture, into the rominimal movement, they believed in it enough to start a festival, they believed in it enough to collaboratively invest in a 6 studio complex with the necessary audio and video mapping technology to take their art to another level. It has been said time and time again that rominimal is over, and while the peak in popularity may have dropped, they have settled into a good position, with a lot of motivation to continue keeping up the dedicated work. This rominimal thing isn’t going anywhere, which is particularly interesting for an unexpected reason. It is not all without counterpoint though, as for some the perceived monotony is exemplary of Adorno’s non-listening music, seeming to just occupy the space where music should be.

Furthermore, in some writing by Achim Szepanski,the idea of minimalism is discussed from a marxist perspective, and a comparison is drawn between minimalist aesthetic and the bourgeois, something like comparing John Cage to Sun Ra in regard to how they aestheticize futurism, from minimalism to maximimalism. Is minimalism just for the rich? It might be argued that there is something “jilting” about the music culture of the Sunrise movement, but to whom is it accessible? There is something self-defeating about a revolutionary jilting that is only available to upper echelons of global society.

This is the point of entry into an unnavigable nightmare web of ethics and political science. It is interesting to consider who actually needs the jilting. It is unlikely that any marginalised or systemically oppressed person needs to pop a pill on the beach in the middle of nowhere to become aware of how drastically we need to stand up and change things. If Sunwaves is accessible to and attended by mostly the white middle class, it seems immediately problematic, but who, if not the white middle class, is more in need of jilting into a state of post-marxist intersectional class-conscious awareness. Perhaps this is the greatest feat of Sunrise Hub’s creation, that where Sunwaves was a means of “snapping out of the daydream” only accessible to a particular slice of the Western middle class, what is offered by Sunrise Hub is a highly accessible virtual ground upon which these profound experiences can be had; they made a raving-technoing-jilting-machine. Sunwaves 24h proved, in the minds of the dedicated fans, that this experience can be done without a dancefloor or an actual sunrise, it’s a form of radicalisation that can influence and affect even the most hyper-individualised sovereign subjectivities, from the comfort of their home. Like pirate radios, the radicalising beam penetrates deep, broadcast, not from ships near to Liverpool, but, aptly, from some random place in Romania.

They studied their frame well, and designed their broadcast to mesh as seamlessly with the youtube frame and the computer screen as possible. At times, you forget it’s even a stream, looking more like an actual window into some tiny little room in some extra-dimensional-pocket that exists parallel to the room you are in, with tiny, brightly coloured cyborgs running around, pushing buttons, and acting like they really are down in the core of the earth, monitoring and operating the daily terrestrial cycles that orient themselves around the rise and fall of the sun.

# footnotes/links

Trommel Music: Herodot explains the idea behind the newly born sunrise hub in Bucharest. (2019) [𓃰](https://trommelmusic.com/featured/herodot-explains-the-idea-behind-the-newly-born-sunrisehub-in-bucharest/)

Sunrise Hub: Youtube [𓄀](https://www.youtube.com/c/SunriseHub)

Sunrise Hub: Sunwaves SW24h [𓅦](https://www.youtube.com/watch?v=KRDOx56XJzE)

Cichosz, M. (2014) The potential of paying attention: Tripping and the ethics of affective attentiveness [𓄃](https://sci-hub.ee/10.1016/j.emospa.2013.05.001)
