---
title: "less abstract"
authors: ["nikomas.md"]
abstract: "An extended introduction to becoming magazine issue zero"
keywords: ["Byung-Chul Han", "Deleuze & Guattari", "Posthumanism", "Michel Foucault", "Neoliberalism", "about", "capitalist realism"]
---

# entry

“becoming-” magazine is a temporal magazine project that doesn’t intend to do anything besides grow, slowly, over time, in, not random, but entirely unexpected, or natural ways. It is unclear, as we feel is necessary today, whether there is any permanency to either the name, the magazine, the content, the design, or the attitude. It is a transient zine that seeks to learn something through “doing”, and to reconsider “being”.

We are living within some kind of turning point in our understanding, a phrase which we have been commonly hearing for decades; we are at a turning point. We are no more in a turning point than ever before, what is and has changed however, is our understanding of the present, or of the ‘point’ itself. It is not that we are at a turning point, rather we have begun to understand that all points are turning. There are many transitions we are passing through now, as we always have, but this change in the perception of self and universe defines the moment today. This transformation in how we understand stasis and the present, in turn radically changes how we perceive ourselves as subjects. There is a lineage of critical studies into this evolution of how we understand ourselves, dating back through Fisher, Deleuze, Foucault, Lacan, Marcuse, and Adorno.

An upcoming book from Mike Watson (2021) (1) takes the turn of a new decade to declare a position which we have felt true for some time, that the transition that has dominated us for the past one hundred years was correctly identified by the Frankfurt school, marking that institute as an important ancestral root, out of which we extend. Whether Frankfurt predicted capitalist realism or not, as we emerge into the new Neoliberal era of decommunalised self-enslaving projects, we need a new way of analysing ourselves and what is around us; after all, the implication of becoming is that we are far from distinct or separate from what becomes through us and around us. Somehow, it could be the beginning of the end of dialectics, as more and more the very practice of dialecticians is being presented as unavoidably authoritarian.
Our transition in understanding comes as part of a larger becoming that is happening through us and around us. The traditional or orthodox authoritarianism of the past (traditional Hegelian power dynamics) is passing or evolving or involving toward something newer. The new technologies of power bring new means of dominion, and therefore new modes of being. Without the traditional Hegelian dialectic, the way we construct our identities has changed.

More recently Byung-Chul Han stepped forward as the rising star in this lineage with a short but powerful text called ‘psychopolitics’ (2017) (2). Just as with Mark Fisher’s ‘Capitalist Realism’ (3), there is so much progress in thought within just 80 pages, a grand write up documenting within it everything we have grown to understand in the transition from Marx to Deleuze, from Humanism to Posthumanism, from Fascism to Neoliberalism. Within psychopolitics, on the first page actually, Byung-Chul Han defines our era as the transition from existing as subjects, to existing as projects. We run our lives like a project, like an MMORPG, a culture made possible by hyperindividualised disconnection and reinforced by a society-wide obsession with self-improvement and self-optimisation. Social media like Twitter and Instagram are a catalyst for this, acting like a personal stage, creating harsh dividing lines between each subjectivity and their mass-digital audience.

While, as the term “becoming” implies, there is unlikely to be an “end point” in our development of consciousness or the evolution of our “being”. To ever attain any sense of completeness would be fundamentally oppositional to the Deleuzean or deconstructionist perspective. It is posthumanist Rosi Braidotti, former student of Foucault and Deleuze who propounds a necessary transition away from the study of capitalism and society from the Hegelian or Marxist perspective, to the post-marxist critique of capital as put forward by Deleuze & Guattari (4).

In Chapter 3 of his text, Han offers another model to describe this, referring to Deleuze & Guattari’s “The Snake & the Mole”, where they describe this transition of subjectivity more abstractly. To summarise, they suggest that prior to this transition, the subject behaved like a “mole”, a metaphor here for a more-or-less blind creature that follows a system of tunnels. This kind of imagery reminds us of the Foucaultian model of moving from one prison to another, being shepherded from one facility to another , essentially following a limited, directionally singular path or a tunnel. “Snakes” on the other hand, in Deleuze & Guattari’s model, create their own tunnels, and are able to move differently. Amongst these examples, the most important word is perhaps “entrepreneur”.

This transition from mole to snake, from slave to entrepreneur can be understood through the works of Foucault and Deleuze in their work on technologies of power. The mole is the animal of the disciplinary regime of Foucault, and the snake is the animal of the neoliberal regime; the mole moves through predetermined space, the snake creates space through its movements. Where the disciplinary regime is one of punishment, the neoliberal regime is one of soft power, of coaxing and seducing, of presenting one's demise as salutogenic. It is still clear, very clear, that the majority of society is held into submission as much as ever, if not more, it is just much less clear now who is enacting the submission. We still serve capital above all, but that servitude is hidden under the false guise of self-helf. Become more productive, and therefore more exploited, for your own sake.

All depictions of happiness, success, reward, and virtue, are tied to models of high-productivity. In the pandemic, we saw a good example of this, where, the moment labour was interrupted, the general public begin peer-pressuring each other into maintaining productivity, through performative social media movements encouraging us to work-out every day, and to set daily tasks; do, do, do, never stop doing. The organisers of these groups were thanked, and on the surface the whole operation seems wholly good, but underneath good intentions can be problematic ideology.

Jonathan Crary, in response to this ever expanding capitalist mode of organisation, and the ever expanding schedule that dominates workers now, reminds us that capitalism even now seeks to invade sleep (5). We are whipping ourselves into self-optimisation, which, again, is wholly reinforced by all the dominant genres of popular media and literature today.

These ideas paint a picture of a changed subjectivity that is tied to such trends as Neoliberalism, presented to us as, not just the final form of capitalism, but the end point of history, or the disappearance of the future. While today, there is movement away from this sense of doom, it is fair to say that the preceding thirty years has been sorrowful, with the aforementioned text by Fisher “Capitalist Realism”, seeming to hit the nail on the head in terms of recognising a depressed, stagnant zeitgeist. It feels right to bring up the connection between frozen time, or lost futures, and our increasingly individualistic sense of self; as we atomise ourselves, and separate ourselves, we stop incorporating a sense of evolving and involving time into our perception of ourselves and the arbitrarily defined other. For what is time if not the axis of becoming; no becoming, no time, only static individual projects living on a flattened present that is both disconnected from the past and unable to extend into any future. Just solitary, individuated units following their own commands for a benefit they neither witness nor receive. With no axis of becoming, the sinusoidal motion of becoming begins looping back on itself eternally. In the words of Fisher, we have descended into a continual state of “panicked inertia”, where everything is stressed and moving continuously but nothing actually changes, the motion is the same circular motion but it never becomes.

Part of the lessons of Deleuze included the realisation that our desire is somewhat hijacked by capitalism, an idea that Fisher discusses a lot. Our desire is capital, what we have learned to desire is just another reiteration of capitalist desire. Our imaginations have been eroded, as exemplified by the primary message of Capitalist Realism, which is that we have forgotten how to imagine how things could be without capitalism. Regardless of the distance between this and Adorno, it must be said that the paranoia of a German Jewish philosopher in the 40s included a fear that monotonous, mass produced culture would dull the mind, particularly the imaginative capacity.

Zizek often points out that movies about revolutions never show what happens after the revolution (6), firstly because that isn’t necessary in achieving the kind of counter revolutionary catharsis that the culture industries are accused of inciting, providing us a means to emotionally and ritualistically go through a revolution, rather than actually doing one, and secondly because you don’t want the masses seeing an alternative to capitalism unless it is presenting a failed, disastrous alternative.

Within this, the concerns of this magazine can be found. There is an interest in understanding the transition from the world of Adorno, to the world of Han, and the role of art, media, and culture, in that transition. There is an urgent need to reclaim the future, to end this stagnation, and to cease being mere consumer-spectators. In a sense, we need to re-become ‘becoming’; to once more be in transition.

We find that the future has returned, in the form of the growing posthuman movement. A new radical way of escaping the non-future through a reconsideration of who we are as people, as humans, as beings. The future of the human is doomed, the link between rationalism and violence highlighted by Braidotti seals the fate of the human, doomed to self-cannibalisation (7). Posthumanism offers pathways out of this, not just in transhumanist visions of cybernetically-enhanced humans, but away from the anthropocene, or away from anthropocentrism.

It has never been clear exactly what a human is, but the notion has been holding us back for millenia. There is perhaps no other way to untangle ourselves from whatever stage of capitalism this is, and we are haunted by that era defining proverb attributed to Frederic Jameson: “it is easier to imagine the end of the world than the end of capitalism” (8). That is, perhaps, because we have been imagining an anthropocentric future, and that is certainly one of doom, but a reconsideration of what the future could be opens up new channels of possibility.

We currently uphold capitalism by ourselves, each becoming self-serving ambassadors of capital, but should there be a shift in how we understand ourselves as beings, there is a chance that we can free ourselves from the cyclic re-enactment of patriarchy. Braidotti, when discussing the notion that we are in a new capitalism, not the capitalism of Marx, goes as far as to say traditional conceptualisations of revolution are themselves re-iterations of totalitarianism, and that change now requires moving away from pseudo-patriarchal models.

Once again the role of art and creative production arises as the key figure. For one, creative production contradicts the consumer-spectator role imposed upon the society of individualised projects, and for another, creative production or invention creates ripples across stagnant cultural waters. While capitalism necessarily, in its infinite plasticity, absorbs and incorporates all in that process of territorialization offered by Deleuze & Guattari, it is uncertain whether capitalism could absorb posthumanism in the way that it has successfully absorbed LGBTQ+ movements and so on.

The notion of being human is at the centre of both Body- and Psycho-politics, and if a wave of coutercultural production can bring posthumanism into the popular zeitgeist, it could be the kind of procedural (significantly different to reformist) revolution Braidotti talks about, as we collectively unchain ourselves from our highly reinforced corporeal-individuation.

# footnotes/links

(1) Watson, M. (2021) The Memeing of Mark Fisher: How the Frankfurt School predicted Capitalist Realism and What to do about. Zer0 Books: John Hunt Publishing [𓅦](http://nikomas.memoryoftheworld.org/#/book/43dac793-b0d6-49ec-a7c2-81597ed92207)

(2) Han, Byung-Chul (2017) Psychopolitics: Neoliberalism and New Technologies of Power. Verso Books [𓄃](http://nikomas.memoryoftheworld.org/#/book/656a28dc-42de-441e-bd0b-3ae3edefc9aa)

(3) Fisher, M. (2009) Capitalist Realism: Is There No Alternative? Zer0 Books: John Hunt Publishing. [𓄁](http://nikomas.memoryoftheworld.org/#/book/13a48752-f776-436e-8f21-fcc436dab6dd)

(4) Rosi Bradiotti: “The problem is that we are talking about capitalism, but it is no longer the capitalism of Karl Marx” [𓄀](https://lab.cccb.org/en/rosi-braidotti-what-is-necessary-is-a-radical-transformation-following-the-bases-of-feminism-anti-racism-and-anti-fascism/)

(5) Crary, J. (2013) 24/7: Late Capitalism and the Ends of Sleep. Verso Books. [𓄃](http://nikomas.memoryoftheworld.org/#/book/843ca862-fd68-42bf-a361-e6cd09e0f57f)

(6) Slavoj Zizek: “I would sell my mother into slavery to see a film called V for Vendetta part 2” [𓃰](https://www.youtube.com/watch?v=qOhTuaDTEsg)

(7) Braidotti, R. (2018) A Theoretical Framework for the Critical Posthumanities. [𓃱](https://journals.sagepub.com/doi/full/10.1177/0263276418771486)

(8) Frederic Jameson: “It is easier to imagine the end of the world than the end of capitalism”. New Left Review (2003) [𓄃](https://newleftreview.org/issues/ii21/articles/fredric-jameson-future-city)
