---
title: "Publishing anything in the age of Capitalist doom"
authors: ["nikomas.md"]
abstract: "what's the point of publishing anything today, really?"
keywords: ["Capitalist realism", "Deleuze & Guattari", "Art", "Media", "posthumanism", "biopolitics"]
---


> Why bother?

The adage of the millennial generation seems to ring true today more than ever before. Without sincerely invoking the notion of “generations”, those born into the reality of Neoliberal Capitalism constantly experience a number of paradoxical dissonances. We have been disciplined into eternal self-improvement, as if every second must be efficient, while simultaneously aware of the dangers and precarity of it all. It is not just to say that young people are anxious of imminent threats, but we have grown up being told, categorically, that the Earth is totally fucked, the human race is doomed on every level.

We face the 6th mass extinction event (1), where the human race will perish at its own hands. Actually, we face numerous potential 6th mass extinction events. Many well-known producers of intellectual work were aware of this era-defining crisis, and many responded with depression or paranoia. The likes of Hegel and Adorno were considered paranoiac or even reactionary with their concerns for “who are we becoming?”. We perhaps don’t need to be so hopeless, or so paranoid, but the future is blank and that is a major issue. Not only is our dimension of the future waning in the ways highlighted by Fisher, through cultural stagnation and a diminishing sense of progression, but our imaginations are malfunctioning: the possibilities in front of us are either non-existent or multitudinous. There is a kind of dissociation from desire or expectation that comes with this; when tomorrow you may be conscripted to murder your class doppelgangers in another region, or the economy finally collapses from capitalism running out of nations to violate and abuse for short-term profit. While our parents may have expected long lives, stable jobs, children, houses, we grow up expecting any second to be told that the club needs to close and it’s time for us all to go home.

What is the point of anything when tomorrow either doesn’t exist, or at best, will consist of brutality beyond imagination?

Another layer to this is also found in the sombre work of Fisher, who extends the term postmodernism into “Capitalist Realism” (2) as a term to describe the conditions we live in. We believe there is no alternative, and that this is the final end point of the economy, largely due to the role of authors like Fukuyama (3) who, when being paid well, advocated the endless successes of Capitalism, calling for deregulation of everything, but who now seems paranoid of a deregulated (4) human. When the popular zeitgeist is defined by a belief that change is impossible, and that we cannot progress any further, the “why bother” of the millennials is consecrated; why bother doing anything when we are already disintegrating, with authoritarianism, poverty and austerity rising globally, the concentration of wealth amongst the 1% rising. Even with a diplomatic miracle, the oceans will serve the human race as a banquet to the deserving sea creatures that produce all of our oxygen. So we are a generation of people who grew up being told just how many challenges there are ahead of us, even if we acted perfectly, and scored 100%, it’s over, the human is doomed. The core belief of Buddhism positions the suffering of the world as consequential to our mortality. The impermanence of all life creates an unresolvable pain that all life carries around. Even in the West, post-Freudian psychology has now long suggested something similar: that the core of our suffering is symbolic or ritualised re-enactment of separation. We are, at one point, separated from what we were in order to become ‘a’ subjective. Whether Freudian or Hindu, people conceive of their pain as an unhealing wound caused either from separating from the mother, or from separating from God.

Through Deleuze’s advocacy, many of whom are concerned with this have turned to a Spinozist (5) framework of understanding “Being”. A consequence of this framework is that the notion of separation cannot sustain, as we are not departing from anything, merely in a continual state of monistic being. Here, suffering is conceived more like a sickness of mind. Spinoza writes: “For the man who is subject to affects is under the control, not of himself, but of fortune, in whose power he so greatly is that often, though he sees the better for himself, he is still forced to follow the worse”.

The reason we are bringing this to discussion again is that we seem to have missed something important about this transition. Where all of these ideas, whether Hindu/Buddhist, Freudian or Spinozist, describe a kind of monism, that universal oneness, but Spinoza offers a materialistic understanding of the source of suffering. We are not just suffering because we are aware of our impermanence, but we are suffering because we are being led down a path that we know to be wrong. We do not get to choose the path we walk, and with each step we move further away from the version of ourselves and the version of our lives that we understand as possible. It used to be possible to say that what we are lacking is some sort of virtuous or positive action; too much talking, not enough doing. Another commonly heard trope of this political period is “go and organise”, which at once means everything and nothing. However, within a framework of capitalist realism, or global neoliberal hegemony, all actions are accounted for. Within the pervasive fog of capitalist realism, all action is disarmed. Fisher likens this to the memory of Kurt Cobain protesting against MTV whilst on MTV. The audience and viewers are guided through a ritualistic and highly cathartic protest against “the man” but once the energy dies down, nothing has changed, the revolutionary energy has been thwarted and disarmed, and MTV had record traffic. The protest benefited the entity being protested against.

When Rosi Braidotti talks of revolution as a fascist concept (6), it seems to include this realisation that our conceptualisation of revolution itself does nothing but benefit the patriarchal status quo. What is frustrating about this concession is that it appears to only leave such options as reformism or procedural microchange which our transition to in the past half-century has assisted the loss of future. What Fisher says about London is true about everywhere under the reins of capital; a constant state of panicked or frightened overproduction, where everything is moving around so fast, and everyone is so stressed, but nothing is actually happening, and certainly nothing is changing. A lack of action is not the issue, we are all over-acting, but again Spinoza reappears with the notion of misdirection; we collectively know we could be doing better actions, but we nonetheless are guided down a path of negative action. We know our consumerist habits are toxic, we know our individualistic habits are toxic, and we know our competitiveness is toxic, but we are nonetheless walked down this path by forces that so often feel external. Even within our leisure time, we endlessly reenact Kurt Cobain’s tragedy, as all of our desires are already subservient to capital, and our potential for witchcraft is spent devising the now-unavoidable side hustle; businesses, brands, platforms, t-shirts, instagram.

The most interesting question we face in our creation of this magazine, is also “what’s the point?”, as, not only are we facing down several extinction events, but our action is also redundant, so any action beyond this point is either just harm-reduction, or ritualism, or capitalism. This marks the key interest behind “becoming-” magazine at this stage, as we are able to synthesise some ideas from the tradition of anti-capitalist critical theory to suggest how some of these problems might be mitigated.

What Fisher says about London is true about everywhere under the reins of capital; a constant state of panicked or frightened overproduction, where everything is moving around so fast, and everyone is so stressed, but nothing is changing.

As we know from the old man capitalism of old man Adorno, the role of art is significant in all this, primarily because art is socially affective in numerous ways. Adorno saw such creative actions like composition as analogous to other forms of social understanding, such that a practice of musical arrangement could be seen as a practice of arranging and composing social elements. Adorno’s fear of “what we are becoming” involved the belief that overexposure to repetitive music, or a lack of variation in musical arrangement, could lead to diminished capacities for other kinds of social arrangement. If we only know how to arrange things in one way, or if we are conditioned to only like things in one specific arrangement, it will impact our ability to conceive of something outside of that arrangement. It begins to sound spooky, as Adorno feared precisely what Fisher claims has become reality: we have lost the ability to imagine something outside of capitalism, perhaps because we have lost that critical or revolutionary sense of variation and difference. So where creative production can threaten the trance of the consumer-spectator, it is hard to know what to produce that isn’t just a replica of the same set of issues. Can any creative production or doing make any impact on the issues we face? Is there anything left unterritorialised by capitalism? If there is any ground remaining on which to act, may it be known that we may proceed.

This is the point where posthumanism comes in again, as the growing movement today, rooted in obsessive studies of Hegel, Nietszche, Spinoza, Deleuze and so on, offers what appears to be fertile ground for reterritorialization. If we remember the biopolitics of Foucault and the psychopolitics of Byung-Chul Han, the locus of our oppression, of our limitation, and our bondage, is the conditioned concept of the human, the physical location of what we perceive to be our point of subjectivity (or “projectivity” depending on how you see it). Perhaps only a full consideration of what it means to be human, or an abandonment of the concept entirely, or a drive away from the anthropocene, is the only way to undo the locus of all that which holds us down. Byung-Chul Han speaks of a need to reconsider what freedom is, as perhaps an issue lies in each and every one of us perceiving freedom as something attached to individualism or separation of the herd or community. A decentralisation of the sovereign individual and the human body itself within our way of action and way of organising could change the equations that haunt us in today’s world.

The “15 years” we have until “total extinction” is calculated based on the on-going, unchanged culture of capitalism. If anything has only 15 years remaining, it is Capitalism. The perilously unstable and unsustainable nature of Capitalism has bore upon the world centuries of imperialist and colonial war, as every necessary collapse is stabilized through consequent imperialism. When there is nothing left to imperialise, it will collapse for the last time. From Foucault we know the body has been colonized, through Han we know the mind has been colonized, and through Crary we even see an invasion of sleep.

Fisher once spoke of the death of neoliberalism, and that our biggest issue is a lack of an ideology to move in and take the place of neoliberalism, a consequence of a diminished capacity for abstraction and imagination. Perhaps post-humanism can influence the becoming of that new becoming, as the arbitrary and flexible notion of the body is the locus of capitalist dominion, and to decentralize the human would be to challenge this. While it seems so pointless to engage in publishing anything, the future is up for grabs, and there is a unique moment now where we can reinvent or reclaim futurism. Adorno, in his devotion to music, spoke of the arts as a battleground, one which will play an important role when capitalist realism has truly arrived. We will continue to publish and make art, even in the face of the extinction of our identities as humans. Just as Sun Ra declared himself as from Saturn, so as to shrug off the limitations of the identity and way of being thrust upon him, we must declare ourselves apart from the unrelatable burden.

I am not “human”, and therefore I have future

# footnotes/links

(1) 6th Mass Extinction/Holocene Extinction Event [𓄁](https://www.cambridge.org/core/services/aop-cambridge-core/content/view/03807C841A690A77457EECA4028A0FF9/S0030605317001302a.pdf/briefly.pdf) [𓃰](https://www.nationalgeographic.com/adventure/article/150623-sixth-extinction-kolbert-animals-conservation-science-world)

(2) Fisher, M. (2009) Capitalist Realism: Is There No Alternative? Zer0 Books: John Hunt Publishing. [𓄀](http://nikomas.memoryoftheworld.org/#/book/13a48752-f776-436e-8f21-fcc436dab6dd)

(3) Fukuyama, F. (1992) The End of History and the Last Man. Simon and Schuster. [𓅦](http://nikomas.memoryoftheworld.org/#/book/e6f990ba-13a1-49a3-a3de-68e9e17205f7)

(4) Rosi Braidotti: “Fukuyama calling for some regulation now, after having called for the deregulation of everything, he wants to regulate the whole biogenetic thing out of fear of machines taking over humanity” [𓄁](https://www.youtube.com/watch?v=UnFbKv_WFN0)

(5) (EPOCH philosophy, 2021) Deleuze and Spinoza: Practical Philosophy and Process Ontology. [𓃱](https://www.youtube.com/watch?v=lXhCsXcBdKI)

(6) Rosi Braidotti: “Revolution is a Fascist Concept” [𓅦](https://www.youtube.com/watch?v=A6PLJqtDp6Q&t=205s)
