---
title: "Modulations"
authors: ["nikomas.md"]
abstract: "The best documentary on Rave Culture ever"
keywords: ["rave culture", "subculture", "music", "film", "Popular culture"]
---

# Introduction

It is hard to conceive of a better tribute to rave than the combined work of Simon Reynolds and Iara Lee in ‘modulations’, a two part work comprising a text and a documentary. The text is of the usual high standard of Reynold’s scholarship, but from the two, the audiovisual work of Lee stands out.

There are myriad video clips from 80s and 90s rave culture, all of which are of such distinct quality that it doesn’t cease to impress. The first question you have to ask, is “where?”. Where did those videos come from? Who shot them, who submitted them, how can Iara Lee have access to such a prime library of content?

The colour and quality of the video footage is profound, seeming to all be shot by the same person with the same camera, but given the diversity of locations and eras, either Iara Lee attended everything, or she and her production team have mastered post-production to the point where every image is graded and filtered to look in unison. Dark, dark imagery, photos and videos shot in 90s clubs, where even today cameras and clubs barely mix. It was undeniably a matter of curiosity to think what a profound film maker like Lee would do to/with rave, but the selection of shots, the colour grading and post-production stands out as a feat that could only be possible using the technology available 20 years after rave. There isn’t a single boring shot in the whole documentary, and it is clear that the colour grading and profiles are important to reflecting the beauty and energy of rave, or, perhaps the essence of rave can only be found in a particular shade of pink spotlight as it flickers over the fingers of a dancing hand on the controls of a synth.

Such vivid, indescribable blues and pinks, so perfectly saturated, even to those who don’t dig the rave, the quality of the footage and how it is selected, cut and used, is akin to a visual performance of colour and texture. It is stunning to watch. With something like rave and clubbing, the footage is so rare and hard to find, that the contents of any given documentary about the topic, is set and limited by what footage you can actually find, and the kind of quality it is. It would be curious to know who cued up Iara Lee to work with reynolds, because Reynolds’ ability to speak and to teach is undisputed, but in this case, he would be permanently limited by the video footage or lack thereof, it is very much as though Reynolds needed to be paired with someone who either has their own archives or has access to archives. On the equal and opposite side, without someone as competent as Reynolds, the work of Iara Lee could be overlooked. Considering the work is not as well known as it could be, it is one of those gemstones, hidden from no one, but entirely unnoticed. Iara Lee has made the video available herself via YouTube, alongside another wonderful retro flick called “synthetic pleasures”.

# modulations inspired timeline of electronic music

1978 — The first Polyphonic synthesiser, the Sequential Circuits Prophet 5, comes on the market.

1981 — Kraftwerk releases “computer world”, and “invent techno”, while Grandmaster Flash has a most excellent adventure on the wheels of steel, and proves the turntable to be a percussion instrument, not a playback device

1982 — Afrika Bambaataa, Arthur Baker, and John Robie give Kraftwerk afros and shelltoed Adidases with fat laces on “Planet Rock”. Yamaha DX-7 synthesiser rocks the planet even more by introducing digital technology to the music world. Meanwhile, Japanese synthesiser company “Roland” releases the incomparable TR-808 drum machine and the ill-conceived TB-303 bassline machine that would only become notable because of the ingenuity of musicians in Chicago.

1983 — Jesse Saunders releases “On and On”, generally regarded as the first Chicago House record.

1985 — Juan Atkins releases “No-UFO’s” and creates the blueprint for Techno, while MC ADE’s proto-Miami Bass records, “Bass Mechanic” and “Bass Rock Express”, make booties bounce in Florida

1986 — Producer and remixer “Marley Marl” makes the sampler the electric guitar of the next fifty years on his mix of Eric B. & Rakim’s “Eric B. for President”

1992 — Goldie’s “Terminator” introduces the technique of timestretching to hardcore Techno and lays the foundation for Jungle.

1992 — The Criminal Justice act is passed in the UK, threatening to jail rave organisers, and pushing the UK electronic music scene into the underground again

1993 — Achim Szepanski founds a record label named after Deleuze & Guattari’s “A thousand Plateaus”, and by doing so, invents conceptual electronic dance music, and sets the scene for the development of Glitch aesthetic that changes the aesthetic of electronic dance music forever.

1994 — Robert Hood releases the album “Minimal Nation” on Jeff Mill’s “Axis Records”, and permanent fuses the future sound of electronic dance music with
Minimalism.

1997 — Another label is founded in the city of Mille Plateaux, Frankfurt, “Perlon Records”. Opened by the legendary “ZIP”, Perlon quickly becomes an undeniable icon of minimal aesthetic, both visually and sonically. The interpretive fusion of Robert Hood’s Minimal Detroit-style techno with Mille Plateaux’s glitchwork and intelligentsia, pulls out the kind of aesthetics that would go on to define such important places as “Club de Visionaire”. This is the point where House moves away from Chicago or progressive, and minimal house/micro house is formed.

2001 — Club de Visionnaire opened its door. Ableton Live was released, and Resident Advisor launched.

2002 — Internet label and radio station “Deep Mix Moscow” was formed, involving the likes of Anton Kubikov and Superpitcher, a popular underground radio that helped distribute the new wave of minimalised deep techno and house, helping it to secure a huge fanbase across Europe.

2003 — Ricardo Villalobos released “Alcachofa” on Playhouse Records, one of the most critically acclaimed works of electronic music to come after the “death of rave”. This work represents the second generation of electronic dance music, a perfect manifestation of the pitch down, micro/glitch aesthetic. It plays more like a concept album, especially given the influences it has had on the direction of house music overall.

2005 — The first recognisable Sunwaves Festival was held, hugely contributing to the cultural foundations of the emerging micro house and minimal scene. This Festival would go on to become the home of “minimal”, and it helped propelled the evolution of house music that the likes of Ricardo Villalobos and Anton Kubikov were part of. Raresh was scouted here, and [a:rpia:r] was formed after this.

2007 — Bandcamp & Soundcloud were launched around 2007, with Mixcloud a year later. The emergence of these platforms will indicate a huge transformation in electronic music, away from analog, into the digital era. Bandcamp & Soundcloud represent zero marginal cost production and distribution of music.

2008 — Cyprus underground scene booms, with KlubD, +4, Alternadiva, Essoterica, Alex Tomb all taking the scene to a new level for a more than a decade, leading to things like XRC collective, Weedo_It broadcasting, Honest Electronics, and consequently, Crossdressing Diogenes.

2010 — Claudio PRC releases his first EP on Prologue.

2016 — The Worst Techno Memes Ever facebook group goes live, destined to become, somehow, a genuine player in the scene, with the meme page uniting and nurturing a massive global community of techno and electronic music fans.

2016 — The techno world watched as Fabric closed its door, with huge PR campaigns and fundraisers ultimately failing to keep one of the most iconic clubs in the world from closing.

2019 — The COVID pandemic irrecoverably kills off dance music and nightlife for 2 years.

# footnotes/links

Modulations: Cinema for the Ear (1998) [𓃱](https://www.youtube.com/watch?v=mVVqudLC0gs&t=898s)

Shapiro, P., Reynolds, S, et al. (2000) Modulations: A History of Electronic Music. [𓃰](http://nikomas.memoryoftheworld.org/#/book/911f1ecb-0bbb-4eea-845c-532962bfe35e)
