---

title: "Entry 1: Deleuze & Drum Machines"
authors: ["nikomas.md"]
keywords: ["Deleuze & Guattari", "Arborescence", "Representation", "Martin Rev", "Experimental Music"]


---

**Becoming e-ssue zero**  
*Entry 1 : "Deleuze & Drum Machines"*


{{< youtube iDVKrbM5MIQ >}}

> This video has been circulating around certain critical theory circles lately, and we must admit that the title is dreamy. A major part of critical theory includes turning critical thought towards the mundane, to seeing how even the smaller things in life reflect and channel ideology or predispositions.

The video's author uses the drum machine as an example of this, explaining how its conceptualisation, its construction, its user interface design, how it is used, and so on, all contain reflections or traces of a particular way of thinking. For example, people may have at once taken the drum machine as being a representational form of the acoustic drum kit, a variant of an idyllic entity, how "good" a drum machine is depends on how closely it represents that ideal. In Deleuze's work, this way of thinking and perceiving things could be called "arborescent", and it is a particularly problematic way of thinking, as it fails to ever ask the question: what else "could" something be. To cut a long story short, it is difficult to conceive of the emergence of anything "new" without breaking out of representational or arborescent thinking. [It also starts to sound similar to Derrida's logocentrism arguments]

In a very satisfying turn, the video's author uses as an example the legendary [Martin Rev](https://www.youtube.com/watch?v=YQlJCxJaNTE) (Suicide), one of the early Black proto-punk pioneers in New York. Martin Rev helped bring punk into existence through applying the Deleuzian critique of arborescence towards the drum machine, and "instead of asking what does the drum machine represent" he asked "what can the drum machine do" — this would be non-arborescent thinking.

Just by breaking out of the habit of conditioned ways of thinking and perceiving the purpose of things, radical new cultural movements emerge. This is precisely what lurks behind most electronic dance styles, as at the point where a turntable or a drum machine is no longer seen as a playback device or a metronome, they can become their own instruments entirely.

[Mille Plateaux](https://www.facebook.com/milleplateaux1) engaged in this kind of project, turning non-arborescent thought towards the glitch. They saw glitches as the non-signal, the signal that was valid in every way, but received as not-correct. Yet, by removing this predisposition that caused the glitch to be perceived as distinctly not "correct" (i.e by no longer looking at the glitch as a malfunction or a problem, a mistake), a new radical world emerged.

The exploration of glitch in the 90s and 2000s may have been one of the last major bursts of newness in Western cultural history. As we explored in Issue Zero of Becoming Magazine, through the work of Simon Reynolds and Mark Fisher, after this time, attention turned to nostalgia and retromania, and there has been an immense stagnation in cultural change: "the 21st Century is just the 20th Century transmitted on high-speed internet" [source](https://www.youtube.com/watch?v=aCgkLICTskQ).

Perhaps now more than ever do we need to engage in non-representation thinking, to look again at everything around us and ask why is it the way it is, and what else could it be doing?

So I will leave you with one question: what is a magazine? What could a magazine do?

_ niko mas
