---

title: "Entry 2: Nihilism & Vertigo"
authors: ["nikomas.md"]
keywords: ["Nihilism", "Ruben Pater", "Capslock", "Adam Tooze", "Design", "Economics", "Capitalism", "Ljubodrag Simonovic", "Image"]

---

**Becoming e-ssue zero**  
*Entry 2 : "Nihilism and Vertigo"*


> “Well it is a vertiginous realization isn’t it? That money is not backed by “anything.” I’ve shocked year after year of smart college students by forcing them to face that reality. There are always a significant minority who cling to some version of the gold standard. They actually do believe that when you “take the note to the central bank,” you will get “something” in exchange. It’s not an easy idea to give up. It’s not unlike the vertiginous feeling that is engendered by realizing that language is not “backed” by anything.” — Adam Tooze <

It is of central importance, I think, in the current era, that everyone realise one fundamental principle about our economy: it is not real. Our economy has no fixed or permanent features, it doesn’t exist anywhere, it is not auxiliary nor epiphenomenological; it is purely within the interiority of the human world, which is another extremely vague concept. If the so called human world is an unstable concept, then trying to conceptualise its interiority is, impossible as nothing stays in the same place for long enough for any measurement to be made — the economy is in part, this attempt to describe the interiority of something that barely exists. The vast oceans of numbers that people use to describe the economy not only fail to depict any “truth”, the image they do render is a disgraceful abomination. 

The best example of this I have found came from a discussion about the role of design by Ruben Pater, author of the text “Capslock”. It is fascinating to remember that the way economic data is displayed is designed — we see the stock market as a huge screen of many numbers in many columns, and the tragedy is that, lets say, a small business that is the only source of income for a family or two, is rendered on screen as just 3 letters and some numbers. In order to make the job of the stock market trader easier, all of the “real elements” are discarded in favour of the numbers, and it is because of this that no stock market trader struggles with the reality that they are juggling and betting on, speculating on, real living organisms with families and livelihoods. The trader just sees numbers, the rest is cut off. Those stock market screens are the most savage and inhumane ways of depicting reality. 

{{< youtube xn4HuDQEPwM >}}

> AIGA Presents 'CAPS LOCK' author Ruben Pater lecturing on Design and Capitalism <


The vertigo described by Adam Tooze here comes precisely when realising that, not only do the numbers pixelate reality in a very destructive way, the numbers themselves are essentially meaningless. Everyone loves “The Wolf on Wall Street”, but there is only one scene in the movie which is worth remembering: Leonardo DiCaprio and Matthew McConaughey are sitting in a lavish restaurant discussing the future job being acquired by DiCaprio’s character. Before the discussion of drugs and masturbation, McConaughey’s character says that “no one has a clue if a stock is going up or down, left or right, or round in circles, no one. It’s all a fugazi; it’s a wazi it’s a woozy; fairy dust; it’s doesn’t exist; it never landed; it is no matter; it’s not on the periodic table; it’s not fucking real.” 

{{< youtube wM6exo00T5I >}}
> Leonardo DiCarpio & Matthew McConaughey meet in the film "The Wolf on Wall Street" <

Economy is just social relations, backed by nothing, rooted in the same vague agreements never made by billions of people who have never met as language is. Language seems so stable but under the surface its disorienting. You can spend years learning a language, and still not be able to communicate with it — words are coloured by every use, and if for example, specific phrases or intonations or dialects are famously associated with certain people or movements, those aspects of language change for the people using it, leading to a situation where a native language speaker can have a very different interpretation of the essence of a linguistic component than someone who has just finished a language course, meaning what is actually being communicated between them is partially disconnected from the intended meaning. The economy is no different; there is very little stability anywhere, and the numbers on a screen are redactions of vague speculations.

The perfect example of this is the word economy itself. We are all using the word economy but no one is really sure what the economy is — Capital — just what do we all think capitalism is? It’s easy to assume that the economy is capitalism, or that capitalism is our economy, critical theorists have made pretty clear that whatever capitalism was, it has become everything. Perhaps it is precisely because economy is social relations, that redefining economic social relations in the image of capital has backfired dramatically and installed the image of capital at the core of the blueprints to every dimension or aspect of human reality. The desacralisation of culture described by both Marx and Deleuze & Guattari, is the result of all symbolic content being replaced by the Image of capital. 

> “ Capitalism  is  a  nihilistic  order,  not  only  for  its  rejection  of  the  value‐based judgment, but also because it destroys the life‐creating potential of man and nature. Capitalist nihilism is not merely characterized by its anti‐human but also by its anti‐ existential nature. Nature „knows” that death is a precondition for rebirth, but it does not „know” the annihilation of life. In nature as in history, death opens a possibility for new life: by  its nature death  is  life‐generating.  Capitalism  destroys  the  very  cycle  of  death  and rebirth, that is, the life‐generating potential of death, and produces a destructive nothingness. “ — Ljubodrag Simonovic <

The majority of people understand this to some degree, that capital is distributed in extremely complex ways and in most cases, unobtainable, there is no treasure chest at the end of a rainbow where all the world’s money is stored, only ever another I.O.U, another contract, another shareholder portfolio. The money isn’t real, the thing which dictates the order of society isn’t real, it is backed by nothing, and therefore our society is ordered and governed by nothing. Capital is the order of society, and Capital is empty (nihil); it is a treasure chest containing no treasure, just the promise of a future treasure that can never be redeemed, because there is never an end of the trail. The consequences of this are huge. 

> “ Capitalism does not generate merely a totalitarian state, but also a totalitarian society. As a matter of fact, life, itself, became a totalizing force that forms men’s characters, their consciousness, interpersonal relations, their position toward nature… Man becomes a destroyer, not only by means of his work and his consuming attitude, but also as an instrument of the capitalist life‐sphere, that is, by living the capitalist way of life, which goes on 24 hours a day and spares no one. Capitalism compels people to live a destructive style of life and, thus, become accessories to the obliteration of the world. The growingly ruthless way of life, based on the ever‐accelerating process of capitalist reproduction, allows men to survive only if they behave in accordance with the ruling processes. This is the cause of one of the most ruinous forms of social pathology: people actively depriving themselves of basic human characteristics in order to survive within a capitalistically totalized world. Under capitalism, man does not „improve” himself through the development of his own specific human potential, that is, as a historical being, but through an imposed ruling model of living that deprives him of naturalness and humanness. <

> Capitalism creates a lonely man who is lost within the nothingness of capitalism and predisposed to escape from the real world into one of illusion. Men become technologized Leibniz monads. Moreover, and even worse, inducing man’s fear of other men represents the basis for capitalist „sociability”. Turning man into an enemy of other men is one of capitalism’s most horrible crimes. By nullifying man as a social being through the creation of atomized individuals who are perpetually at war with one another, capitalism heightens the contradiction between reproducing individual existence and ensuring the survival of humankind. ” — Ljubodrag Simonovic <

 



