---

title: "Entry 3: I am sitting in a room"
authors: ["nikomas.md"]
keywords: ["Alvin Lucier", "Sound Art", "Phonography", "Brian Hulse", "Nick Nesbit", "Deleuze & Guattari", "Resounding", "Music", "Iconography", "Vinyl Records"]

---


**Becoming e-ssue zero**  
*Entry 3 : "I am sitting in a room"*

{{< youtube fAxHlLK3Oyk >}}
> "I am sitting in a room", full recording by Alvin Lucier

This is the recording by Alvin Lucier, entitled "I am sitting in a room", a sound art piece from around 1969. It is a composition which exhibits the repetitive voice of Lucier, repeating a mantra-like statement in different rooms. 

> 
"I am sitting in a room, different from the one you are in now. I am recording the sound of my speaking voice, and I am going to play it back into the room, again and again, until the resonant frequencies of the room reinforce themselves, so that any semblance of my speech, with perhaps the exception of r-rhythm, is destroyed. What you will hear then, are the natural resonant frequencies of the room, articulated by speech. I regard this activity, not so much of a demonstration of a physical fact, but more of a way of smoothing out any irregularities my speech might have."


In a book about Gilles Deleuze and music ("Sounding the Virtual" by B. C. Hulse & N. Nesbit), this sound art piece is used as an example for something fundamental to understanding sound and music within the Deleuzoguattarian framework. I will quote him at length, adding just a note on the end, as I feel that Hulse's analysis of "I am sitting in a room" speaks for itself, and illustrates some really interesting ideas.  [🤙](https://nikomas.memoryoftheworld.org/?fbclid=IwAR3tivJvF0VZdo9nNRNso3z8RLXNoBs7xWsYGjvCZEKRg0sPMONm5VQBU6w#/book/316485e9-96a3-487a-b03a-b76e3db1aa63)

Hulse & Nesbite write: 

>" this noise of the medium proves to be the main stumbling block of both the musical model of sonic recognition, which suppressed the mediating instrument, and the challenge leveled at it by the art making use of phonography, which suppressed the mediating phonographic technology. But much like the timbre of the instrument, the noise of the phonograph or in fact any analog recording technology63 will not be silenced. the phonograph cannot by itself abstract a signal from empirical noise, and is faithful only to its own relation to its empirical environment, much like the body’s senses. it does not operate with the logic of the sensible, as it is held to do, but with the logic of the purely sensory " 

>" the phonographic medium, like the musical instrument, cannot decide for itself, and though subjected to a model of recognition directed at fidelity to the identity of sonorous objects, it is inherently unfaithful to its standardization and colors the abstract signal with the timbre of all its empirical noise. it does not reproduce recognizable sonic events; it produces new sonic events... this suppressed noise which characterizes the medium’s production as a new sonic event can still be heard, raises itself up with the persistence of its spectral presence, in the haze of dusty vinyl, the slight mistuning of the piano string, a glitch from a scratch on a compact disc, fluctuations in the electrical charge powering a turntable, the acoustics of a room "


>" a sonic art attuned to this noise of sound’s mediation must repurpose these noisy deviations of the medium in the delivery of a recognizable signal for use as a sonic material. Alvin Lucier’s I Am Sitting in a Room is a prime example of exactly this sort of operation. the piece is very simple: at the most essential level, it is the re-presentation of a sonorous object by the medium. “i am sitting in a room different from the one you are in now ...” if played on a tape deck, these words are then played back and recorded by another tape deck. that recording is then played back and recorded by the first tape deck, and so on. What results is the slow shift of the auditory frame of reference from the word to the resonant frequencies of the room in which the message was recorded. he forcefully shifts listening from sonorous object, or identity, to sonic event, or noise, as if recording the sound of the room’s timbre without a note rather than an abstract musical ghost. "

>" To the listener, it begins with a more or less clear presentation. His voice sounds progressively as if it has separated from his body to resound in the room at perfectly timed intervals. The signal has left its original producer. The space in which the voice resounds seems smaller with each iteration of the message until the voice is nearly indistinguishable beyond the sharp blasts of the space resonating, as if the recording were clipping. By the last iteration, the sound of a once clear voice now resembles sheets of metal scraping together, whining and screeching, more machinic and industrial than human. This harsh noise is the sound of the room resonating as he speaks — the media of his voice’s resounding has become the only communicated signal. The room as a channel for the sensible has been taken to its transcendental exercise, is now in the realm of that which is uniquely its own, is presenting and producing by its own particular conditions rather than reproducing the Same signal in perfect repetition. The listener is now clued in to the resonant frequencies of a room; attention has been shifted by this piece’s presentation of a sign. The sonorous object, theoretically an infinitely repeatable identity, has become a diagram for new sonic events. "

>" The score as the representation of the Same has been replaced by Lucier’s proper Deleuzian idea, a diagram of the differential relationships, the emphasis on the difference of each empirical sonic event in any environment in which it is performed. He has used recording technology for an art of sonic difference, or noise, suggesting that the listener perform it again. Though the piece may be presented in the form of a recognisable recording taken from a particular performance, such a recording does not represent the piece as such, merely an instance of a sonic diagram of noise. This idea, furthermore, is articulated in the language of mediation rather than music, and sounds different performed in each room. Or, rather, each room sounds different when performed in the piece. This sonic art doesn’t grasp and subjugate the noise of each room, but instead thinks and diagrams the potential for productive noise of every sonic situation. It is a process for raising up a sign to compel thought, the antipathy against a lumbering, complacent model of recognition for sonic art. "

>" Lucier’s logic reveals the necessary step toward an art of noise that directs listening to the absolute difference of all sound’s resounding. This logic can be applied to any sonic art by purposefully shifting the attention to the noise of any particular empirical mediation of sound. For instance, one can perform an instrument or sonic medium the same way Lucier performs the room, by shifting the frame of listening to the sound of a signal, a sonorous object, resounding through its media. Just as Lucier manipulated sound technology to obscure the signal and emphasize the noise of its grounding in and resounding through the empirical media of the room, creative use of sound technology allows one to shift the frame of attention from its own delivery of a sonorous object to the resonance of the medium itself, to bring the medium to its transcendental exercise, to make the listener aware of its status as producer of sonic events. "

Now, if we have the means to understand all music or sonic arts as an act of resounding, where the literal physical echo or resonance of a signal is lifted up to equal the original signal in terms of value and quality, it seems possible that we can accept the same phenomenon in the social dimension. Any signal designated sound art or music, is not just resounded by the room and the technology, but through people too — performers and listeners colour everything, and whatever signal is being received subjectively cannot ever be said to be a universal experience of that signal. Some music hits some people differently, the signal and the resounding can be identical but at the point of the resounded signal being received by the subjective, it is resounded internally, subjectively, through a unique auditory system and a unique cognitive system. People have different memories and values, and all signals are factored into this matrix, and their final subjective value is forged here. The mind is also the medium, just as much as a the vinyl record is, the people standing in front of you, dancing and understanding, play as much of a critical role in the resounding of music or sound art. 

Given that so much of music's ability to produce affects is symbolic and social rather than as a physical property of the waveforms, the transmission of signals depends more on the internal and symbolic resounding than on the physical resounding. 

What I found of importance within this trail of thought was that this resounding process puts a lot of pressure on schism between performer and listener, as the resounding process implies that the signal received by the listener has as much to do with the subjective listener themselves as it does the performer, there is a lot of work being done to that signal by forces outside of the performer's control. It also frames the performer themselves as a channel, an open ended conduit of a signal rather than a signal's point of origin. In this sense, we see again how the exploration of Deleuze's ideas can begin to dissolve hierarchies, in this case the hierarchy of performer and performed-to, or in another case, the false hierarchy of the original and the copy, or of the true signal and the resounded signal. 

By the time the subject receives the signal, it is as different to them as the final repetition of "I am sitting in a room" is to the first repetition.

n.b 

I think we can learn something really interesting about, lets say the vinyl record, because while it is popular knowledge that the medium imparts some noise to the signal, thus changing it —, Using this idea of social or symbolic resounding implies that the vinyl record is a producer of sonic events, not just a replicator of them, and if we treat the vinyl record as a cultural icon, the produced sonic events of the vinyl record compared to that of a digital file, will be received by a listener in the same way we take the identical words of different speakers based on how we value the speaker.

There are some phrases or proverbs with which we are very familiar, but when said by certain cultural icons, those words seem to mean more to us, or hit us harder. Once we accept that we have the tendency to transform the vinyl record into a sacred totem or cultural icon, we instantly lend more weight to the sonic events they produce than if the same sonic events were being created through a different medium. We are tricked (tripped?), for lack of a better word, into thinking one medium sounds better than another, based on entirely social and symbolic reasons.

