---
title: "A History Lesson"
authors: ["nikomas.md"]
abstract: We introduce Crossdressing Diogenes by looking at a brief history of the Electronic music scene in Cyprus
---

𝓐𝓷 𝓲𝓷𝓽𝓻𝓸𝓭𝓾𝓬𝓽𝓲𝓸𝓷 (to Electronic Music in Cyprus)

It is common to hear people express the sentiment that nothing happens in Cyprus. As someone seeing things from the outside, I have to disagree. There is, in fact, at least 20 years of electronic music and rave history on this island and, when you turn over this stone, the life you find underneath is stunning.

This zine project attempts to respond to that sentiment, and channel some desperately-needed enthusiasm into the Cypriot art world and underground.

We, as a community of people, who are bound by a love of dancing, electronic music and counterculture, are, whether we know it or not, part of a historical and cultural lineage that throws-back to the mid 80s. 1987, the second summer of love, was arguably the point where underground electronic dance music came to be what it is today; engineered in North America and realised in London.

It’s hard to say exactly where Electronic music culture came from; House music emerged from the wreckage of [Disco’s assassination in North America](https://www.youtube.com/watch?v=DyBkNpR3_vU), and blended with the [dystopian, melancholic and industrial vibes of Detroit](https://www.youtube.com/watch?v=TCAY5L2zDtU), as well as with European electro-pop, resulting in a vast and varied array of Techno styles. Simultaneously, London’s rave scene mixing with ‘Balearic-beats’ from [Amnesia](https://www.youtube.com/watch?v=ebCKWLb1tNA) club in Ibiza, saw the birth of Acid House, another extremely important strand of electronic music’s history. The 80’s and 90’s, in terms of Underground electronic music, was a complex web of movement, with influence coming from pioneering people and collectives world-wide.

The different flavours of “rave music” were determined by the particular character of those making it, but all of it, including: psychedelic trance, hardcore, Techno and House, came as part of a major countercultural shift from Punk to Rave:

While the electronic movement quickly ignited half of the Northern Hemisphere, especially France, Germany and North-eastern USA (Detroit, Chicago, New York), Cyprus was a few years behind. Psychedelic & Trance was the first underground electronic dance movement to reach Cyprus, likely due to the kind of spaces available at that time, combined with the attitude or character of the underground scene at that time Psychedelic trance came out of places like Goa, India in the early ‘90s, and evolved out of Acid Rock and the “hippie movement”. After the ‘60s in San Francisco burnt out, there was an [exodus of people](https://www.youtube.com/watch?v=ACN4J1J0hRY) from North America and Europe to places like Goa. In these locations, the ethos of Woodstock was continued. By 1993, Goa-Trance parties and music culture began to spread around the world to places that felt similar; low cost of living, vast open natural spaces, and long empty beaches.

By the late ‘90s this music culture had found Cyprus, largely through those such as ᴊᴏʜɴɴʏ ʙʟᴜᴇ and ʜᴀʀᴍᴏɴɪᴄ ʀᴇʙᴇʟ. The latter, Andreas, lived in London around 1998, and first experienced Psytrance there, amongst the [squat scene](https://www.youtube.com/watch?v=2_OVDC_3od8); he soon had a sound system of his own, and was became very involved in Psytrance parties, and of course, began to spread that sound and culture back to Cyprus.

> When we tried to do the first parties, people tried to discourage us, telling us that Cyprus wasn’t ready, but we tried to tell them that everybody deserves a chance. Slowly slowly, we became more serious; we had our own décor teams, our own sound systems...

>...we were trying to create an environment where people feel safe, they can come, they can enjoy, they can meet like-minded people, you know, alternative ideas, like, not so much aggression in the parties, nobody feeling threatened; you don’t go to the parties to hit on girls, you just go for the music...” 

> "we did one party in 2000. it was at one club called “το τρένο”, and it picked up from there. Then we moved into outdoor locations, on the beach, in the mountains” — ʜᴀʀᴍᴏɴɪᴄ ʀᴇʙᴇʟ, 2017

By 2002, there were events like “[Chakradelic Festival](https://www.facebook.com/chakradelic)”, and huge gatherings, beach parties and more, eventually attracting international interest from organisations from Israel, Russia and more.

In regard to Techno music and “the at of DJing” in Cyprus, there was a bit of a delay in terms of getting the scene “up and running”; In the late 90s, Tony Kattashis (ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ) was studying in London, and London during that period was experiencing the decline of [Acid House](https://www.youtube.com/watch?v=648UkmmTG5w), which to this day is taken as a kind of gold standard for raving, and electronic music parties. There were still the weathered veterans of Acid House running [warehouse parties](https://www.youtube.com/watch?v=fmDjEqg6Wg0) in a ‘traditional’ Acid House fashion, but they were buried deep underground, protecting their vibes and ideals from the mainstream. ᴄᴜꜱᴀᴄᴋ found himself at these events, side-by-side and in dialogue with some of these people, and eventually (by 2002) being inspired to bring these ideas to Cyprus.

> I was living in South-East London... circa ‘97. I lived with some people who were part of the underground party circuit. “Heart N Soul”, “Whoop! Whoop!”, “Kerfuffle”; these were parties put on in an old workers’ pub in Woolwich; you had to know someone to get it in. Very underground, with an older crowd; post-acid house generation.

> ...the music policy was Underground House, Techno and Electro. At the time, I was listening to lots of Aphex Twin, anything on Warp Records, Rephlex and Scam; Left-Field electronica. I’d been to a few of the Lost parties and heard Jeff Mills and Steve Bicknell.” — ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ, 2017

At that time, Cyprus didn’t really have Techno and House music, or at least there was no organisation of events at which Techno and House music was the centre-piece around which the other aspects gravitated; it was far from refined in terms of understanding the culture that the music came from, and how other people were thinking about it across the world.

> “Nobody was playing Underground House or Techno in Cyprus back then. So, with the contacts that I had in the UK, and some friends in Larnaca, we used to put on boat parties. There was a law passed years ago closing nightclubs at 2am, maybe 2-3am max, but that didn’t apply to boat parties! We had people like Terry Francis, Dave Mothersole, Charles Webster, Pure Science (aka ‘the Scientist’ or ‘Phivos Latropoullos’); Pure Science is actually Cypriot in origin, famous in the early 90s rave scene. The music was out of this world! Unlike anyone had heard before [in Cyprus]. People were used to hear- ing watered down commercial house and suddenly you had these DJs here playing real cutting-edge dance music; it was very exciting.” — ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ, 2017

> “It’s true, we used to go out on the boat, throw the anchor, stay there all day and all night and come back at around 10am. ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ was one of the pioneers who really started DJing here. He came back from London and started playing with records, and having all this electronic music.” (ʜᴀʀᴍᴏɴɪᴄ ʀᴇʙᴇʟ, 2017)

A lot changed in Cyprus, politically and culturally, in the early 2000s, and these shifts had direct effects on the underground scene. In 2003, the border was permeated, and the public could travel across “[the green line]”(https://www.youtube.com/watch?v=WHlHnCwFp5c) for the first time in 40 years. This was a major factor in the repopulation of downtown Nicosia. People didn’t go there before that, the town was the gateway to an active military situation; there were a few squats though, and faneromeni at the time was like a miniature “exarchia”. Interestingly, [ᴋʟᴜʙᴅ](https://www.youtube.com/watch?v=DhDO7ZShKm4) first opened its doors around the same time, with a slightly altered name, and it was one of the first places people could go and be part of underground electronic music culture weekly.

> “Basically, it was called “Club D” before it re- opened in 2008. I remember having my first gigs in there around 2003. The music those days was mostly dark, progressive house and UK deep house (“Terry Francis”, “Dave Mothersole”, “Peace Division”), but in general anything was played there based on electronic music, trance, progressive trance, Psytrance, and all kind of house sub genres. There was a lot of ecstasy back then, and people were more free with expressing themselves; the dress code was insane, anyone could wear whatever they could think of. It felt like the punk or 90s days.” — ᴀʟᴇx ᴛᴏᴍʙ

The metaphorical falling of the Nicosia wall, coinciding with the rise in Berlin-style Techno music culture is almost too romantic to believe. Yet the dates overlap and there is a certain logic to it; with liberation, comes an urge to dance. This shift was not exclusive to Techno either, as the mid 2000’s saw the peak of the psychedelic scene in Cyprus too.

After this, in 2004, Cyprus joined the [E.U](https://www.youtube.com/watch?v=8BrYPkiqas4), enabling young Cypriots to study and work abroad much easier. This was a huge influence on underground culture, as huge numbers of young people went to London, Birmingham, Paris, Amsterdam and Berlin; the places where Techno culture had been king of the underground for more than a decade. Exposure to the quality of [Tresor](https://www.youtube.com/watch?v=rYV8TdkEcfU), leaves an impression which lasts a life time, and you become aware of the aware of the power of the music.

> "A key factor in this development are venues that can support the scene. Events and festivals are like a one-night-stand; we need spaces to nurture a scene” — ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ, 2017

> “I used to go partying there since 2007 while living in the UK. Then at some point around 2010, when finished my studies,
I realised that London and its scene were not interest- ing anymore, and I couldn’t find parties that would interest me. So, I made the big decision to move to Berlin just for the music...

> ...Berlin shaped my artistic perception a lot, I always keep to international standards, I don’t care if I’m in Cyprus or not, it doesn’t matter now.” — ᴀʟᴇx ᴛᴏᴍʙ, 2017

> I got into electronic music around 2007 while I was studying in England. Some of the first events I went to were in Birmingham and Manchester. It was mostly the music...and the vibe, there were no sexual tensions between men and women, people were there for the music. [In Cyprus] there weren’t that many events happening but there was one club, ᴋʟᴜʙᴅ, which had the same vibe. This was around 2009.

The refined standard of Techno in Berlin, and the strong connection to the cultural and symbolic sides of music would have been mind-blowing, and would show people like ᴀʟᴇx ᴛᴏᴍʙ the real potential of the music, just like the London Warehouse parties in [1997](https://www.youtube.com/watch?v=WRz2eNp3ltE) blew the mind of ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ. It requires great sound-systems, appropriate spaces and décor, experienced DJs, and a crowd who “get the vibe”.

> The very first memory I have of the Cyprus scene was the second time I went to ᴋʟᴜʙᴅ; not he first time, but the second. This is because the first time, as a pure rock fan, I did not like it and I was against clubs for my perception of how they worked. But the second time I heard something so big and beautiful and non-stop, exciting, unknown... ᴀʟᴇx ᴛᴏᴍʙ. It was the closing party of season 2; I still have the set and listen to it, and I still enjoy it. — ʙɪʟʟʏᴅ, 2017

It seems that this is essentially how cultural movements happen; people travel, they experience newer or greater things, and take inspiration from that, or feel an urge to bring that experience to their friends. If the conditions are right, culture catches fire. As with Psychedelic music and the abundance of beautiful nature in Cyprus and the appeal of spiritualism and new- age philosophy to people living under a conservative orthodoxy.

The political shift in 2003, in a symbolic way, brought Berlin and Nicosia into unison, much in the way that major political shifts in Germany in the early ‘90s brought Detroit and Berlin further into unison. If you imagine post-industrial Detroit next to Post-Wall East Berlin, there are some important similarities, including visual aesthetic, as well as the amount of available abandoned spaces, and the political “mood”. Early Detroit groups like Underground Resistance (Jeff Mills & co) were very politically-conscious, and their vibe of revolt was harmonious with [Post-Wall](https://www.youtube.com/watch?v=snsdDb7KDkg) Berlin’s vibe of liberation. There is an old adage which demonstrates the sentiment of this union of these cities: “The sounds that played as the Berlin wall was being torn down, was that of Chicago House and Detroit Techno.”


Perhaps, in a figurative way, the same could be said about Nicosia. Things were booming, but suddenly it all dropped off.

There was a peak around 2006/7, when organisations were coming to Cyprus from Israel, Russia and more, throwing 1000-person beach parties. But, due to some tragic circumstances, everything dropped off. There was an increased resistance from police and authorities, and in general, the bubble burst. But perhaps this withdrawal was necessary, a time for healing and reconsidering what was important. With the re-opening of ᴋʟᴜʙᴅ in [2008](https://www.youtube.com/watch?v=BFP5yUgHy2g), there was a huge resurgence, attracting many new people to the scene, and providing that necessary, iconic space; it was Nicosia’s “Tresor”, where major artists and locals alike could come and play. In many ways, it was the training ground for those who run the show now: everyone behind all the new organisations which emerged between 2010-2015 were influenced by ᴋʟᴜʙᴅ and the music played there. This was an era of new things, like [“I.O.D”](https://www.youtube.com/watch?v=VqcAjuSGV8Y), [“Xorko”](https://www.youtube.com/watch?v=QV4Z3p7YEkY), [“Exotica”](https://www.youtube.com/watch?v=LivMwE1MYE8), “Essoterica” and [“Weedo_it”](https://www.youtube.com/watch?v=uW-1BMr5WnY), and these organisers were really pushing the refinement of raves and DJing, feeding off the new energy.

Some of the organisers of the Psychedelic scene took time to travel, including ʜᴀʀᴍᴏɴɪᴄ ʀᴇʙᴇʟ, who travelled to India, and attended festivals around the world including “Boom” and “Ozora”, gaining more experience which would influence his vision for potential events in Cyprus. There was even the emergence of a Drum & Bass scene around 2013/14, with ᴠᴏᴠᴀ and friends in the mix, although it disappeared again fairly quickly. Cyprus was blossoming again.

Now, in 2018, 10 years after the reopening, ᴋʟᴜʙᴅ continues to hold the scene together, although now we have some organisations which have been around long enough for the scale of their importance and work to be recognised. Exotica is without a doubt an example of an organisation which really fuels the scene, as ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ has a way of fine-tuning his soundsystem to any environment, whether in a warehouse for ᴀʟᴇx ᴛᴏᴍʙ’s “ᴄᴏʟᴀᴢɪᴏɴᴇ”, by the beach for ᴠᴏᴠᴀ’s “Deprivation” or in classic venues like “τρένο” (now Διακρονική). Exotica is even bringing “Radio Slave” to “Nautical Beach n’ Joy”, a booking which is huge; Radio Slave were there in the London era, and his projects were fuelled by the same Acid House movement which caught the attention of ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ.

[ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ](https://www.youtube.com/watch?v=pHT9tGnNaqI) has also become vital for the scene, due to the sheer quality of their events and DJs. The three residents of ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ have such matured, interesting music collections, and the chemistry between these collections mean that any ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ event has the potential to be exciting, refined and physically arousing. The Low Society events, such as the one on June 2nd, are hitting those international standards which ᴀʟᴇx ᴛᴏᴍʙ describes.

[ᴍᴀɴɪᴄ ᴍᴀɪᴋ](https://www.youtube.com/watch?v=_PvnLqNZ8Lc), who has a legacy of his own in the Underground scene here (through [Versus](https://www.youtube.com/watch?v=5qYPqJbr4SA) club and Underground market), continues to make bookings like “James Zabiela”, and in the upcoming July, “Barac”.

Then there is [ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ](https://www.facebook.com/honestelect/), an organisation which really testifies to the development of the scene in Cyprus, as it has effectively formed a collective of artists, organisers and ravers who commit to running refined events. The passion that is channeled into ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ gives the team energy to experiment with the kind of events available in Cyprus. Just like [ᴀʟᴇx ᴛᴏᴍʙ](https://soundcloud.com/alex-tomb) with “ᴄᴏʟᴀᴢɪᴏɴᴇ” (day-time warehouse parties), ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ run all kind of new events such as ambient sleepovers; amazing, endless raves; and concert style performances. Furthermore, this collective presents itself as a record label, and it is one of the first Cypriot labels with international scope thanks to having one foot in Berlin and one at home.

Yet, perhaps the scene in Cyprus is nearing the limit of what can be achieved with the spaces available. It is really time for another venue to compliment ᴋʟᴜʙᴅ, new record labels to promote local artists; now is the ultimate time to start up that new project as there are so many fans of underground music looking for something to engage with. It’s time to show your commitment to the music, and to get involved with something that promotes excitement and interest in the scene.

Whether Techno or Psychedelic, ᴊᴏʜɴɴʏ ʙʟᴜᴇ or ᴛᴏɴʏ ᴄᴜꜱᴀᴄᴋ, the history of the underground in Cyprus shows the interconnectedness of the scenes; its a symbiotic relationship.

If you want the electronic underground to thrive, get involved; connect with the historic legacy and feel inspired by it, before our culture and practices are consumed by those who don’t care about it.


PRINTED IN CDCY ISSUE #1  
INTERVIEWS TAKEN FROM ɴɪᴋᴏ ᴍᴀꜱ' MA THESIS
