---
title: "Part 1 - What Is Music?"
abstract: "Part 1 of our first mini-essay"
authors: ["nikomas.md"]

---

 

People write books on the topic “what is music”. It’s a big question debated since as early as Plato, who suggested that music was a kind  of object”. These ideas were first discussed for political reasons, namely, should there be limitations on what music is allowed, based on music having the power to influence people’s behaviour.

If music is an object, where does it exist? If music is not an object, how does it exist?; what kind of a thing is music?
We know music is sound, and if you’ve study acoustics, you know that sound is patterns of changes in air pressure being perceived by the human ear and mind systems, but the point at which sound is transformed into music is mysterious.

When thinking about “what kind of a thing music is”, we first imagine the form it is usually presented in; works, pieces, tracks, songs, albums, jingles, hymns. While we can’t say that there is such a thing as a “consistent, homogenous glob- al culture”, a significant majority of global cultures perform music in this way, singing songs together or attending a concert where a musician performs “pieces” or “works”. In general, this is because, historically, music has been considered a form of “art”, and thus the standard presentation of “a music” has, for most of history, been expected to be consistent with other art forms.

This is especially true of Techno culture, too, we receive new music in the form of tracks, LPs, EPs released on Beatport, Sets on Soundcloud or MixCloud – the music we consume is presented to us as a finished, individual thing –  it’s not an object, but we treat it like one, and it is presented as one.

The music itself can’t be touched or handled, it seems to just jump into existence when the notes are played in the right order, or when you put the needle on the record. Unlike a painting, such as the ‘Mona Lisa’, musical works exist more than one time, there isn’t one fixed copy in a gallery that you can go and see; there is no “original copy” which retains any sense of unique authority or “originality” compared to the copies.

Furthermore, because a musical work must be listened to through a speaker-system or via a musician performing the work, eahc time the music is played, it is going to be different. Every speaker system sounds different when put in different spaces; the file can be in different qualities; musicians always perform things differently to each other, and differently to the “composer”. Every time you hear a song, it is different, yet we maintain that there is a static identity for each work composed. To elaborate, if someone asked us, “do you know ‘Love Recycled 1’ by Solomun?”, something jumps into our minds; we might even start to hum the tune. Then you deconstruct it, ‘Love Recycled 1’ is a reinterpretation of that ‘Warren G’ track, with those famous acidic gospel chords, rearranged into the form we recognise as ‘House Music’. On the surface, this description is enough, but in terms of Philosophy it is unsatisfying. If we say that this track is a kind of “collage”, the next step in understanding what exactly the track is, would be to deconstruct the parts which the collage contains.

The chord sequence is a collection of notes played in a certain order, but it also must be played in a very specific way in order to become the song – the chords are played with a gospel keyboard with plenty of chorus, which has a medium decay and release. The musician also changes the way that set of notes is played in order to take advantage of the character of the instrument – gospel musicians know how to make the most of their organ or keys – it is not just a set of notes, it is a set of notes played in a very specific way. The question to ask yourself is: if you turned the FX off on that instrument, or if you changed the preset to a Grand Piano – would it still be that track?

This grey area is exactly what interests a large percentage of Music Philosophers – how much can you change a track until it is no longer recognisable as a ver- sion of the original; how much can you modulate a form until it loses its sense of identity.. This, in Academia, is called “Metaphysical Individuation”, and this is the area of Philosophy which has lead to the total destruction of what was once known as “The Western Musical Object”. It used to be commonplace to think of songs as complete and fixed, but these days it’s hard to sustain such an argument.

Musical works cannot be an object, no matter how much we commodify or treat them as if they are objects, because their identity is not bound to any unchangeable, static form. You can change musical forms a lot before they disconnect from the original. The song is more of an idea, more of a symbolic thing that people agree on – the identity of a musical work exists in a state of fluctuation.

Symbols only work when people agree on them, that’s literally how they function and remain useful. We agree that a €1 coin is representative of €1 of economic wealth. We agree that red circular signs on the road mean “stop”. We agree that the word “Mountain” represents massive rock formations and that the word “Ocean” means massive bodies of water. Social agreement (Socio-constructivism) is really important to how we experience daily life, and something that only exists when agreed upon can be referred to as a “Social Construct”. We socially build an idea up to the point where it seems to exist of its own – yet, when people stop agree- ing on it, the very existence of that thing is jeopardised.
No single individual has the power to defuse a symbol on their own, because one per- son’s disagreement gets factored into an ocean of people who have agreed on it. Ultimately, if everyone in Cyprus decided stop-signs don’t mean stop, no one would stop at them anymore, and after just one new generation of drivers, those red circular signs would be obsolete, de-symbolised, or socially de-constructed out of existence.

If you take this logic, and apply it to music, things start to make a lot of sense. All the different covers and versions of tracks and songs are different, but they are made to be symbolically representative of something else of which we have agreed. The identity of a track becomes a kind of symbol.

In this sense, the song, is separate to the physical sound, like an overlay on top of physical reality. Just like with things like stop signs and the UN Logo, the actual physical shape or form gets ideas stapled onto it. Music then, is much like a symbol, it is a set of ideas stapled onto a physical form, in this case, ‘sound’. Somehow we turn some- thing transient into some permanent in our minds - if you think of a famous pop song, like “I want to Break Free”, it seems like something fixed and unchangeable, everyone knows “it”, but that sense of permanence exists only in the mind - the “actual” song is far, far from static.

Many philosophers favour “Set Theory” as a means of understanding this human process of symbolically connecting variations on a theme into “sets”. Any given song or track or work, is paradoxically not a singular thing, rather it is a set of performances (including the performance of ‘playing a prerecorded track off a CD’) that we compile together under a single title.

The sound may be a physical event, but the physical nature of the sound is abstracted into ‘a musical form’ during the process of reconstructing the sensory data into our subjective experiential reality (Perception). What we see, feel and experience can be imagined like an overlay.

This is a central theme in Philosophy of Art and Art History as well, and while there are many examples, thought-experiments and writers who confront this subject, there is one in particular that address the topic in such a way that we can apply it to music.
In the 1920s, Michel Duchamp exhibited a controversial “art work”, known as “Fountain”. “Fountain”, literally, was a urinal, unaltered; and people hated it. It did however, reignite the questions ‘how is it art?’ and ‘how is it not art?’; what makes something “art”, and what makes something not qualify as “art”.

Arthur Danto, as an example of a modern art philosopher, raised a further question: if we just accept that it is possible to argue that Duchamp’s “Fountain” is a work of art, the next question is to ask how an object can exist as both an artwork, and a toilet at the same time. Just like with music and songs, the “artwork” occupies the same space as the physical object, yet exists uniquely.

In response to this, it was proposed that the observer projects the “artness” onto it, an act which is invited by the way the object is framed by the artist. If we think about that “overlay” idea, it was proposed that “the art” exists as a part of that projected overlay. This describes a two-way process, where a physical event or thing is given a secondary mode of existence when two people come into agreement about it. In other words, if you make something “look like a work of art”, that act may invite a person to perceptually engage with it as if it is supposed to be treated as an art work.
There was an example where someone put a pair of glasses on the floor in an art exhibition space that they were visiting, and this person essentially “tricked” attendees into thinking the dropped glasses were legitimately part of the exhibit. While the intention of the event was cynical in nature, it makes exactly clear the phenomenon that lies beneath both the question of “what is art?” and what is music?”. People through their lives build some understanding of what this “art” thing is, from family, friends, teachers, or from exposure, and when something looks to them like an “art”, then in their subjective reality, the object is trans- formed into art, using the same psychological faculties that allow humans to create symbols.

This same process lies behind “set theory” from before: when an artist presents a musical track as if it’s supposed to be, lets say “Redemption Song” by Bob Marley, by performing the same relative-pitch, harmonic and rhythmic patterns, and emulating the humanistic, expressive and performative characteristics associated with that song, it invites a listener to just assume that its supposed to be categorised with all the other versions of the song. At that point the listener is able to appreciate the artist- ry of the performance, by comparing what they are hearing to the other versions they have heard, and therefore experience the character of the variation and transformation.

If it is argued that the existence of music is bound to the same psychological facilities that allow for symbolic associations, it leads neatly to the idea of “humanly organised sound”.

At one point in Academic history, Ethnomusicologists were debating a new definition of music, one which was liberally inclusive of all variations of what humans from different cultures call their music; humanly organised sound. It’s a good premise because it falls in line with the argument that music is something that is enabled by a capacity for symbolic association.
It does, however, fail to differentiate between music and such things as poetry, speech, and funnily enough, building sites (or the sound coming out of one). Eventually, In 2011, Kania & Gracyk articulated the following definition for music based on an amalgamation of all of these arguments: Music is “any event intentionally produced or organised to be heard, and, either, to have some basic musical feature, such as pitch or rhythm, or to be listened to for such features”.

It seems paradoxical that people must know what music is in order for music to exist, because it becomes a kind of “which came first?” problem, but we have already discussed the psychological and social mechanisms which allow for music to jump into existence exactly because people agree upon it existing. What the updated definition basically does is add what was said earlier about the presentation of music as if it is music, to “humanly organised sound”. The sound coming out of a building site, or birdsong, as far as this definition concerns, is not music, because it is not being presented as music - it’s hard to expect an audience to recognise something as music if it is not presented in the format that said audience has learned to expect. If you recorded the sound of a building site and re-performed at an ambient music event, for example, it would be recognisable, by virtue of its new context, as a piece of music to the observers, and in the subjective mind of the observer the form is transformed into ‘an abstract, musical object or event’.

So, when a human hears something that they perceive to be music, they engage with it differently. There are different ways to process sensory input, and when a human perceives some- thing as music, they listen to it differently, they process it differently. If a human hears something they identify as language, they process it with an interest in obtaining semantic information, so as to understand what it means. If a human hears a tiger roaring, it might not be so immediately interested in deciphering any semantic content within the physical sound, in favour of processing it with a focus on where the sound came from, how near it was, and how demonic is the source of the sound. These are different kinds of listening, and listening to music is its own unique form, primarily processing the sound for aesthetic and formal content; from this phenomenon we grant such things as texture, and timbre, and emotional characteristics, to sound. From here on we are totally in comfortable territory.
Once a human can perceive such things as texture and emotional character in sound, those things can be categorised and archived, too. You can categorise all music that seems sad or soft, or all music that is electronic, all music by one composer/performer, so on so, and so on, and through our music culture, we’ve ended up with ideas like genres, which are again, just socially constructs. Genres are one easiest things to understand the fragile nature of social constructs, especially for Techno fans; It is within our culture to debate, needlessly, what genre a track is. Everyone has their own idea of what a genre is, in essence, and there is only really a “loose” agreement collectively. This is where you end up with such ideas as “the essence of techno”, which is something that even established critics act if it is real. Everyone has ideas of what House music is, and for many it is more than just a “set of familiar rhythmic patterns of musical practices”, there is an essence within it, an inner symbolic character which defines it.

The area of genres and essences is where “underground” comes into play. What people con- sider to be “underground” is really incoherent, and as we’re still talking about social constructs, when there is incoherent agreement, the very existence of the construct is vague. What is the essence of “Underground”? Unlike with things like “Minimalism”, there are very few dominant aesthetic or formal qualities which define “Underground”, so when we talk about “underground music”, it is harder to imagine how that might be. When you say “Minimal Techno”, it is fairly easy to think of a Techno track, and then imagine how it might be stripped down or refigured with a minimal visage. Yet with "underground", this same process is not so easy to imagine - not until we remember that culturally, "underground" is a relative term which sits opposite to "mainstream".
