---
title: "Looking at a trend"
authors: ["nikomas.md"]

---

There have been a few events this summer which, at first, seemed odd,
but in retrospect, it all follows a pattern. I’m talking about Radio Slave at ‘Nautical Beach n’ Joy’; ᴀʟᴇx ᴛᴏᴍʙ @‘Ithaki’;Under the Starz at ‘Mazatos’; and Trap 4: Alan Backdrop at ‘Guaba’.

At first, you might not think the artists match the venue, but there is a logic behind it. If you want to bring new people into the ‘scene’, what better to do than put Radio Slave to play in their ‘front room’. A lot of people go to Nautical and Guaba, and Ithaki, who might not have had any exposure to what we could call “underground music”, so why not bring someone with a lot of experience to showcase music of more acquired taste.

ᴀʟᴇx ᴛᴏᴍʙ was playing the after party of a more commercial Techno event at Moni beach, in the upper floor, overlooking the beach and the sea, and overlooking where the sun rises. A lot of the us came just as ᴀʟᴇx ᴛᴏᴍʙ was about to start, as there had been a beach party at Mazotos that night; so it still really had that after party feel, where you show up and all the usual suspects have respectively turned up from whatever party they were at earlier.

The music was much more playful and cheesy than usual, very melodic, with tasteful vocals and those kind of synthesizer arpeggios that never grow boring. Sunrise was epic, although it absolutely melted the DJ, who was directly exposed to it for hours; thankfully the dance floor was very well shaded. It ended up being a little bit funny because the venue was desperate to close and Alex pushed it for hours over the end time, encore after encore. The venue’s cleaning team were literally cleaning around the last 20 people (sorry), who were still dancing to playful tracks by artists like Four Tet.

Once again, by putting an “underground” artist at the end of a more commercial event, those who are left over may well be in the perfect position and mood to experience some different sounds.

Damn, love a good after.


# Exotica Presents: Radio Slave  
Nautical Beach n' Joy  
08/06/18  


Radio Slave with Exotica was a huge project for those involved. There was months and months of promotion; a short film; a DJ mix; posters; flyers; everything. Exotica have a lot of history and experience running events but this was a big investment for them. There have been so many off-radar parties in the last few years which have been powered by the Exotica soundsystem, and it is always very humble in nature, so this Radio Slave rave came across as going-all-in during the promotion and build up.

They decorated the selected area in ‘Nautical’ with a huge ceiling of leaves, and dark red lights, and it looked demonic in there, very visually impactful and stimulating. The full sound-system was out, it’d been a while to see such a large system put to use. There were speakers towered up to the ceiling, and the subs were shaking the floor. Radio Slave was being supported by ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ, ꜰᴀɴᴛɪꜱ and ᴀʟᴇx ᴛᴏᴍʙ, which is a really experienced line up; even though all of them play regularly, seeing them on the line up is comforting.

As you might expect, the music was great, ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ and ꜰᴀɴᴛɪꜱ warmed the room up over a few hours, building, gliding, building up more, gliding back down again. It seemed they were both trying to bring everyone into the Radio Slave “area”, whilst tempting Radio Slave himself into playing a more melodic set.

When it eventually came to it, Radio Slave spent a while exploring different aspects of his sound, search- ing for a vibe that clicked with the Nautical crowd. It seems he found it because by the time it came for ᴀʟᴇx ᴛᴏᴍʙ to play, it was still a good number of people.

It was a vivid night; strong colours; big crowd; the full Exotica sound system itself looked a bit demonic in its arrangement under the red lights. The opening of ᴀʟᴇx ᴛᴏᴍʙ’s set came with a sense of “okay, here we go, get ready”, but sadly was cut short after just a few hours because the venue was under pressure to cut off the sound. It was still good overall, lots of familiar faces blending in with a large audience, and because the beach is just 5 steps away from the dance floor, when it’s all over, you’re already at the ideal place to relax and take a rest.

It would be interesting however, to hear how the organisers feel about it, after all it was a big investment, but i can imagine more time is needed before anyone has anything to say.





# Trap: Chapter #4  
Alan Backdrop @ Guaba, 25/08/18  
Guaba.  

Everyone knows it. When you ask people about it, they usually roll their eyes. It’s a bit tacky but it’s always been there, and it’s always changing, but it plays commercial dance music which is, to regularly listeners of dance music, a very different experience and aesthetic. Putting ʙɪʟʟʏᴅ, ᴀʟᴇx ᴛᴏᴍʙ and Alan Backdrop on the small beach stage in Guaba is weird. Given their music, it’s even stranger to think it would be a day time party. I don’t think anyone knew how it was gonna go down. But at the end of the day, what else is there to do on a Saturday day time, than go to the beach for some really good Techno.

Alan Backdrop played really well, seemingly understanding quite well the context he was playing in, and playing into that effectively. What I mean is that he was aware that Guaba wasn’t somewhere appropriate for “real underground Deep Techno”, so he kept it reasonably accessible and interesting to the people who were at Guaba for their regular Saturday situation. It was fast, building up to 130-135bpm as the sun went down, and it was groovy and atmospheric. Towards the end it moved more into commercial territory, most likely because more people were arriving and he may have felt under pressure to play something the majority would like.

Overall, it worked. It was surreal actually, with a healthy dose of absurdism; Darker and Hypnotic Techno surrounded by rainbows and bright coloured walls. The sound was thankfully supported by those infamous Cerwin Vega subwoofers, provided by he who-doesnt-even-need-to-be-named, because there are no subwoofers on that smaller stage.

In General it was well supported too, a lot of the "underground scene" was there, and a lot from Nicosia and Larnaca, which is always a good sign. Even Ness was there. It was have been amazing if it could have just kept going after 9pm, but luckily ᴍᴇꜱɪᴛɪꜱ, ᴠᴀɴ ꜱɪᴍ, and ꜱᴏᴄʀᴀᴛᴇꜱ were playing at Sousami just down the road, and the party kept going.



# Under the Stars  
Mazotos Party w/ Visitors from UK  
14/08/2018  

Unlike the first three events in this section, this one is a kind of in- version of the concept.

There have been a lot of off-radar events held at a particular spot at a beach in Mazotos, marked by a large, unfinished white house.

There was little to no advertisement for these events, just a private facebook event page with nothing but a pair of co-ordinates and a message that said “bring water and warm clothes”; one of these seemingly random parties ended up being a candidates for the best rave of the summer.

These events were low budget, with nothing but a relatively-small sound system and a flatpack IKEA gazebo to shade the DJ. Then all of a sudden, there was news that someone was bringing some old friends from London to play at Mazotos, which seemed weird given that everything at that location so far had been really barebones and underground, it didn’t seem like it was able to accommodate some kind of larger ordeal.

Furthermore, the artists set to play seemed to be associated with commercial EDM and Garage, which meant that the party wasn’t really being thrown for the usual audience. When we arrived, we found there was a medium sized scaffold frame, with a DJ booth, a Bar, some thick material on the floor to dance on; there was even an entrance with an entrance fee. Furthermore it was full... like, there were 50 people already there at 9. Commercial EDM? entrance fees? people arriving at 9pm? It was not exactly what we had come to expect at the site.

But if we think about the other 3 events in this section, and the logic of trying to bring people into the underground scene, it does makes sense to bring a new crowd to a site with a reputation for underground events and show them “how it is done” outside of a beach bar or a commercial club. Perhaps now new people will be asking “when can we go to another one of those more-off-radar parties randomly thrown on a beach?”.

If the newer crowd stayed until the end of the line up, they also had a chance to see one of the most beautiful and enjoyable aspects of rave culture: a good after party. A lot of the usual ravers were almost waiting around for it, when the music would dive underground, and take the party underground with it.

Wednesday the 15th was a total blur, comprised of sleeping on the hot beach, waking up, DJing for a few hours, eating some corn on the cob and phasing out of reality again. One minute it was Tuesday night, watching people enjoy the space we’d been enjoying all summer, next minute it was Thursday.

ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ was still playing. These kind of experiments, different events could be the way to continue to attract people to the scene. A lot of people talk about a problem of education, in terms of how to show people what great music and a great music culture is about, and this could be one of the best ways to show them; invite people, meet people in the middle a bit.
