---
title: "Ela na sou po"
abstract: "A series of interviews"
authors: ["nikomas.md"]

---

There are a lot of people starting new things.

It's very good news – the more varying parties we can throw, the more chance someone will get hooked on Underground music. There is a lot of space in the landscape now, currently, but we're also heading towards a time where parties should be unique, or they should explore something different or something missing from the scene. Low Tom, for example, is a new Limassol-based event series playing with post-punk, various waves and so on.

In Nicosia we have C'est Demon in this area, as well as xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ through Milton Fields, and artists like Regressverbot, but in Limassol there is next to nothing available.

In this way, Low Tom could be a good idea as it provides something not available close-by. On the other end of the spectrum, Subaerial appeared the day before NYE, presenting a really refined ambient ceremony - a nice model that hasn't really been touched on by anyone except ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ. CDCY spoke to two new event organisers about their backgrounds, their ambitions and their new events. We also tracked down one of the Island's visitors, ᴋʟᴀʀᴀ, from Macedonia, to talk about their experiences in our scene, and what Techno is like in another small country.


# Conversation 01: ꜱᴘɪᴠᴀᴋ

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
You continue to surprise me with your versatility: you can play Dance floor; darker vibes; downtempo & ambient; a variety of Live-sets, and you produce too. Your DiscoSucks set had a very consistent essence to it, another feeling which I hadn't heard from you yet. I described it as Cyber Disco, but I would like you to elaborate on that and tell us what was behind the set.


𝒮𝓅𝒾𝓋𝒶𝓀  
It's very important for me to keep my sonic antennas open when I listen to and play music. I try to avoid getting caught in a loop of limiting myself to one style of music and I push myself to blending various genres. The DiscoSucks set was meant to be a fun and playful approach on how I view sub-genres such as disco, Italo, post-punk, new wave etc. I tried to be less intellectual about it and instead allowed the retro-infused cabaret environment inspire me to create the Cyber Disco atmosphere that you refer to. I hope I achieved it.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
I have interviewed you before, 2 years ago, back when I was doing my master's thesis and I was first meeting all of you, but I will ask you again what I asked you before: what is your background on all this? How did you get into Electronic music, synthesisers, and collecting and archiving music as a DJ does?

𝒮𝓅𝒾𝓋𝒶𝓀  
My experience with music-making began at an early age when I started entertaining the thought of composing elementary melodies and fiddling around on the piano as part of my classical piano training. I was naturally drawn to learning different instruments just because I could, such as guitar and drums, and I experimented with playing and listening to various genres of music which helped me better understand the nature of rhythm and pattern making which are essential ingredients when making electronic music.
Of course, the fact that I was introduced to rave culture at a younger age also played an important role. When I bought my first synth later on, I began to figure out the process of building a track and performing it live, even though my awareness of the capabilities of my gear was limited. Slowly and gradually that developed as I became infatuated with machines and electronic instruments and I continued buying and selling in an attempt to discover what my own sound was.

In the meantime, practicing and playing around with midi and its implementation helped me put together a more formulated work system. Producing was a more intricate and theoretical process as it took a while for me to wrap my head around the idea of building and managing a studio in which I could jam, sketch ideas and finally achieving a work flow which suits my personal style of making music.

I am still struggling with that but I think it is this process that essentially makes my sound evolve and be
unique. Collecting and archiving music came as a natural aftermath of being fascinated with electronic music as I spent countless hours listening to and organising it.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
What are your ambitions for the next few years? any releases planned? any
gigs abroad? You're going to be in Athens for most of the first half of 2019, what will you be doing there as an artist?


𝒮𝓅𝒾𝓋𝒶𝓀  
My ambitions for the next few years is definitely to focus on production and releasing material.

I have a few things planned for 2019 which include a release on a European label, a release on our own label ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, as well as a collaboration with a friend which is in the works and finally working on my live set for my future gigs. I have recently become obsessed with traveling and meeting like-minded musicians and artists especially in Athens, as I can see a lot of similarities between the scenes. I feel like it has become a priority for me to work with other people and to collaborate on ideas and music as I feel like this allows me to expand and improve the quality of my craft and also makes it a lot more fun.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
So let's get into Low Tom – what are you hoping to cultivate with this series?

𝒮𝓅𝒾𝓋𝒶𝓀  
Low Tom is a new project initiated by me and Constantinos Avgousti who also plays as "616". It began as a fun little proposal on how we could organise gatherings that would revolve around our shared aesthetic of new wave and industrial obscurities within the electronic dance music realm.
We are interested in bringing forward the live performative aspect of an act into the dance floor as we feel this is something missing from the scene in Cyprus. We will hopefully announce our new plans soon!

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈   
What would you say to anyone (including me!) who is inspired by your progress as an artist, any advice?

𝒮𝓅𝒾𝓋𝒶𝓀  
I would say that I am just as inspired by you and everything that you do for the community. For me, the underground electronic music scene in Cyprus has to be one of the biggest reasons I started taking music-making seriously in the first place. I found it fascinating seeing how people worked together to help push this community and its members to new levels each year, and most importantly how the values that are being reflected have a healthy impact on the greater arts community in Cyprus. I found the courage to do what I do because I was inspired by the people around me, so I am certain that it is the first step anyone needs to take in order to progress as an artist, to support and be supported.


# Conversation 02: ᴍᴏʜᴀᴍᴀ ᴛᴀᴊᴀʟᴏꜰ

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
So did Disco Sucked? How was it for you? Did it resolve the year?

𝑀𝑜𝒽𝒶𝓂𝒶  
To be honest I was never into NYE outings, but this party definitely set
my heart on fire. Such a sweaty night. Winter needs more disco you know.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Well then, bravo to the DiscoSucks team, and yourself, for bringing that experience. How long have you been raving, collecting music, djing and so on?


𝑀𝑜𝒽𝒶𝓂𝒶  
I have been raving, playing at different contexts and analysing the dance floor for more than a decade. But I had a radio show back in the 00s when I was ten, thanks to my biological father who was managing a radio station at the time. I remember going at Versus for the first time at 16, and not "getting" it. But you know, after a certain point you start to experiment with psychedelics, and you realise the spatial sounds and the 4/4 rhythm essence, and you merge with people while you sort of become each other's school, and you finally start connecting the dots. I reckon I was always more comfortable in expressing myself through music.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Thanks for sharing! What are your ambitions for the next few years?
Do you have any dream gigs?


𝑀𝑜𝒽𝒶𝓂𝒶  
I am cultivating Subaerial at the moment - a series of micro ceremonies that are performed on the island's grounds, with genres falling under the roof of experimental, ambient and downtempo. It is a delicate attempt to dance less on auto-pilot, and elevate the soul while lying comfortably down having a quadraphonic experience of high-quality hearing, with throbbing frequencies encompass the body. I think that we need an equal amount of raves and these kind of healing ceremonies in order to be grounded. Alongside the sense of oneness and spirituality in raves, comes a feeling of disorientation and wounding the spirit. Subaerial functions as equilibrium.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
It's cool that you're thinking about where your event sits in the landscape. The scene here is still small, and truth be told we need a lot more of both raves and rituals – and with more and more raves coming, it's absolutely the perfect time for you to present this idea – having a balance between the varying social-and-sound-based practices.

As my last question for you, I'm curious to know if you feel up to sharing your experiences in the Techno scene in regards to social identity. Do you feel comfortable talking about your own experiences in the scene here?


𝑀𝑜𝒽𝒶𝓂𝒶   
I don't mind opening Pandora's box. I grew up with a highly communicative single mother, who has had the ferocity to protect by choosing to be the dominant model in my life - thus she let me be. I am constantly transforming myself, as I have a healthy relationship with both the masculine and feminine energies inside me, constantly switching from one to the other.

Yes, I have experienced sexism, harassment and misogyny - but not as a DJ as far as I remember. Although we are transcending the fourth wave of feminism, women still need to combat inequality with arrogance most of the time. But I've come to realise that I am not into the perpetuation of a dichotomy of the sexes, and I refrain from playing in "strictly women-only" line-ups, especially if they're used as a righteous selling point.

At the end of the day, you do you boo!

# Conversation 03: ᴋʟᴀʀᴀ 


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
So how was your time in Cyprus? Were you treated well by our
promotors?

𝒦𝓁𝒶𝓇𝒶  
Honestly, I felt like visiting childhood friends that I haven't seen in years, not like meeting strangers... such warm home feelings and connection... I am so happy I got to be hosted by such amazing humans like Alex, Panikos and Alexa and spend few days with them in their homes. I am truly blessed.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈   
What is the techno scene like in Macedonia? (any nice places? is the crowd good / big / small?)

𝒦𝓁𝒶𝓇𝒶  
Techno scene in Macedonia is very small and far behind I must say with deep sadness in my heart. Skopje currently has only one club that meets all world standards, which owns a F1 System and all the required gear and proper space, and they are doing all the work for the scene currently. There are only two other clubs that are appreciating the techno crowd, but they are focused on the Detroit sound while all the rest are hosting House DJs. The problem here is the lack of diversity on the techno genre and fresh artists and organizers with passion to create and do with open doors for them to express.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
While it's hard to say, what kind of impression did you get of
our scene here?

𝒦𝓁𝒶𝓇𝒶  
I loved the vibe! I could feel the openness of people and their urge to set themselves free from the construct of society in dancing. The crowd and the feedback was amazing! Impressive I must say! Even though I get a feeling those nights are not something you get to see and feel every so often. People seemed like they were waiting for such event to treat their souls.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
We have legendary beach and forest parties here in summer, would you want to come back for that? If you did, what would be different? How do you conceptualize your approach to playing in different spaces and environments!

𝒦𝓁𝒶𝓇𝒶  
I would definitely LOVE to be a part. For me playing open air has a far better meaning and I appreciate the experience much more when comparing to a closed club environment. Both have very different approach and vibe.

I am a forest creature, the forest is my home.

We often forget how important nature is to us for we are stuck in the system we currently live in, forced to be concrete jungle animals in the society we live in, in which we'll never be deliberate enough to even understand how to be fully human. When playing outdoors, I want to remind people of this importance, of how nature intended us to behave as beings.

I want to make sure I send them in the right places with both their mind and being with full appreciation of nature and the exact present moment of time and space.

I also study symbolism. The sphere, open space, gives us the opportunity to open our minds reconnect with our own selves and all others, it is the universal symbol of unity, equality, completeness, life, death, the self, the essence of life or god and the mother's womb (source of life), all of these forces and meanings can lead us to ground and to reach out above towards the source of life, to reconnect with our true self even when unconsciously affected and partially perceived though our senses.

Out of this, using music as a medium, when playing open air in natural surroundings, I tend to open people's consciousness and awareness contrary to the closed, underground club environment when my goal is to put them in a trance state, which is completely the opposite, making them flow in an unconscious state to free themselves and make them go deeper in their own unconscious ways.
