---
title: "DJing for days"
abstract: "Interviews: round 2"
authors: ["nikomas.md"]

---


The most common set time we see in Cyprus is about 2 hours. For a DJ, 2 hours is a short amount of time, but for fans, promoters and booking agents, 2 hours is a long time to entrust in any one artist. If you spend all year waiting for an event, or if you invest significantly in an event, it can be risky to give a single DJ more than 2 hours.

2 hours is enough time for a DJ to present something, without being too long that, should the artist not click with the setting or audience, it's not too long to wait until someone else is there to push the momentum forward.
The problem is that in a 2 hour frame, you can often spend the majority of the set working with the vibe left by the previous DJ, and trying to leave a vibe which the next DJ will work with. Experienced DJs don't perform
as if they are in a vacuum, they take time to understand the context they're playing in.

As an extreme example: If someone was booked to play between ᴀʟᴇx ᴛᴏᴍʙ and ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ, they might spend all of their 2 hour set time trying to connect the two sets. This is especially true with Minimal genres, as it is important
to maintain a continuous, uninterrupted flow across many performances and not rushing into different areas too quickly.

If an organiser really trusts an artist, they start to offer 3 or 4 hours – look at Monuments festival this year, for example; it's all 4 hour sets entrusted into some of the label's finest connections. To many underground DJs 3-4 hours is where things start to get fun; it's enough time for someone to really elaborate.

When it comes to DJs like ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ, ᴀʟᴇx ᴛᴏᴍʙ, ʙɪʟʟʏᴅ and ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ, it can be infuriating if they're only given 2 hours, the magic comes when you give them time to go somewhere.

4 hour sets come with all of the most fun parts of being a DJ.




# Interview 01: ᴀʟᴇx ᴛᴏᴍʙ

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
You played at ᴋʟᴜʙᴅ recently for more than 7 hours, did you have any idea what time you would have to finish
when you prepared for the set?

𝒜𝓁𝑒𝓍 𝒯𝑜𝓂𝒷  
Yes, ᴋʟᴜʙᴅ closing times are predefined more or less, they usually close between 6:30-07:30, so I knew that I had at least 7 hours. Luckily enough, that night the crowd followed and stayed till the end, I could definitely have taken it for another couple of hours, but we had to close.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈   
Before going to a gig, how do you decide what music to bring, or do you just bring everything?


𝒜𝓁𝑒𝓍 𝒯𝑜𝓂𝒷  
I am playing digitally, so yeah I bring everything. However before my music is imported into Traktor, there is a lot of organisation and passes through a lot of personal 'filtering'. I never keep music that I do not like on my computer. Whatever I have in my folders and in Traktor will be played eventually.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈   
In terms of planning for a long set, do you like to work in ‘movements’, phases' or 'sections'? or do you try to be purely improvisational?


𝒜𝓁𝑒𝓍 𝒯𝑜𝓂𝒷  
My sets are totally improvisational, meaning that everything is done for the first time at that moment. However, I always work in movements & phases, yeah, but being able to successfully do those movements repeatedly for 7 hours, for example, requires a lot of preparation before hand. I have a quite complex folder/playlist structure in Traktor that I have perfected over the years. This includes chronological ordering, finding the main harmonic key of each track, a lot of comments artwork, sorting based on the energy
of each track, adding cues etc. All this is saved in Traktor and with audio file tags.

Then all these factors come together while performing and I have 100% 'control' of all those parameters at anytime. But in general, for me, an all night long set of 7 hours is usually the easiest slot; just as long as I have enough good music for every moment to choose from. Besides, I have been lucky enough to have the chance to do it for a long time and quite often, so is quite the normal for me.



# Interview 02: ʙɪʟʟʏᴅ

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈
What was the longest set you have played? Where was it?

𝐵𝒾𝓁𝓁𝓎𝒟  
My longest DJ set was about 3 years ago when me and ᴍɪʟᴛᴏɴ arranged an outdoor party [something like a pre-xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ party] at the ‘infamous’ xᴇɴɪᴏꜱ' piece of land in Ayious Trimithias.

I played a 12hrs afterhours set after Miltos set. Started at 07am and finished at 7pm when ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ popped-up to take the DJ booth for another 12hrs [unofficially]. My set was planned. I knew that I am having this slot so I was prepared well. It was also something that I was practicing a lot at the time. Longer set for me means more music and interesting tracks’ combinations.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈    
How do you decide what records to bring?

𝐵𝒾𝓁𝓁𝓎𝒟  
Its different than when I play a 2,3,4 hours set. Usually these kind of sets are either main or warmup sets played in a bar or club, which is something that narrows down the spectrum of different techno styles I can work with... When you have to DJ for half a day this music spectrum becomes much richer and wider. Having that in mind, I took 2 bags of records (around 100 records)... From minimal and micro, to deep and harsh techno, tools and acapellas and even some old classic tresor records. Of course nothing was planned within the set. It was a difficult slot to plan anything, 35c degrees with not much of a shade and everyone had been partying for 6-7 hours already, so what I wanted to do was to devote at least half an hour at the start to rest the dancer's minds and feet. So I chose two long 15min minimal house records to start (if I remember correct the first one was from ʀɪᴄᴀʀᴅᴏ ᴠɪʟʟᴀʟᴏʙᴏꜱ and the second one from ʀᴇɴᴇ ᴀᴜᴅɪᴀʀᴅ). After this settlement, I started the journey; mostly minimal but also tapping into an oasis of house and techno tracks. People seemed to enjoy it as they stayed there for the whole thing! Great creative experience for me, love long afterhours sets!

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
When you play back to back with "ʜxᴏꜱ", does it change how you think about set planning?

𝐵𝒾𝓁𝓁𝓎𝒟  
A back to back set is indeed much different than a set I would play alone. Mixing a record on top your partner's record requires not only to know your records, but also to know your partner's records as well, at least as much as
you can. This can only happen after a lot of hours of practicing together in a not party environment.

That way it is easier to create a better flow when you actually are in a party situation. Having that in mind, for me a back to back set can only be done with somebody that you know well as person as well, [ʜxᴏꜱ & I] have similar taste in music, and have a very similar attitude. That is exactly why me and "ʜxᴏꜱ" chose each other, as artists we do understand each other, and there is good communication between us while we are playing, sometimes with zero words exchanged. Of course there is some fun in just playing b2b with friends, but for me, in a live situation, a b2b set has to sound as good as a single person's set, no excuses, but with the music flavor of two minds mixed well in practice.




# Interview 03: ᴊᴏʀᴀʟꜱᴋʏ


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Hey Emm, what's up?

I've probably seen hundreds of hours of you performing at this point so lets cut to the chase! Do you like to know when you are supposed to finish, or do you prefer to just go at it and see what happens?

𝒥𝑜𝓇𝒶𝓁𝓈𝓀𝓎   
During my first ever gig on a proper stage I needed a light cue to remember when I was half-way through it. I completely blacked out that time and played less! Since then I realise that the maturity in one's performances is reflected in acknowledging the time limits of their performance. Especially in free improvisation, so many sets are ruined for not finishing at the "right" time.

For DJing this is a bit different, especially when assigned a closing set. I sometimes set out to play as long as people will accept me, which has led to extended sessions in the past.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
If you can't bring your entire library to a gig, how do you decide what to bring? Is it a meticulous selection process?

𝒥𝑜𝓇𝒶𝓁𝓈𝓀𝓎  
I carry with me a few large sticks of music and a record bag. Some sticks include new finds while others have old material that I tend to revisit. While I do prepare for specific shows, depending on time-slots and vibe of event, I always have back-up plans if things diverge from the original intentions. Overall, I prefer to have a loose structure through which I navigate with according to people's response. The environment of the gig dictates more significantly the selection.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Do you ever try to divide up the time into sections, phases?

𝒥𝑜𝓇𝒶𝓁𝓈𝓀𝓎  
For extended sets I definitely have some themes I want to explore. I tend
to visually imagine my sets ahead of time, which is why I ask for photos of space if I don't know in advance and I ask around who is going to be there so I can imagine them as dancing. It is silly, but I really do do that as, overall, I tend to DJ for a close-knit group of friends: a friends' DJ, as it were.
