---
title: "The Gathering - In depth"
abstract: "A look at the Gathering 4, including an interview with ʀᴀᴡ ꜱɪʟᴠᴇʀ"
authors: ["nikomas.md"]

---

The Gathering IV  
The Local Edition  

This is interesting. ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ has a dual nature, seeming to focus primarily on the people in Cyprus, the local talent if you will, whilst simultaneously projecting that outwards toward Europe with a history of connections across Berlin, Amsterdam, Bristol and so on.

In the first few years, the gathering festival had a high ratio of internationals, maybe even as high as 60/40 the first year. Things have changed for HE, and while they’re still transmitting quality Cypriot art outwards into the international sphere, it looks as though the collective has started to focus upon creating some- thing here. This side of the scene is very much in a phase where everyone just enjoys to party with each other and hear each other play music; the essence of the gathering has become about 30-40 artists returning each year to play music to each other.

For this reason it makes sense to forego bringing international names and to focus all the energy on providing what the main audience wants from their yearly ritual at Kampia - the family feeling; the local vibe; the feeling that we’re leaving reality for a few days to connect with each other.

If everything goes to plan, The Gathering 4 will be one of the biggest celebrations of local talent in the electronic music scene in Cyprus

30+ DJs, friends and acquaintances performing to each other, and to a crowd of people who know the history and personality of each other - inter- national names are great but there is a great magic to knowing the story of the artist you’re listening to. The human element is lost on the international stage, where everyone dances to an artist they’ve never met or connected with - and sometimes this is great; sometimes it feels depersonalised.

The huge array of sounds, from post- punk to deep techno, from disco to Detroit, is going to require a lot of work to fit together. Fitting such a spectrum together could not have been an easy challenge, but it's excited to wait and wonder how they will do it.

The added fun is that, for some of us, it will be our 5-10th time making a set in Kampia, in front of a similar audience so there is a lot of energy this year going into how to plan a performance that surpasses the previous performances. If someone had night time set last year, they likely have a day time one this time, or if they had a dance floor vibe last time, perhaps they will spin something more chilled out - it’s all about how each artist will match their sound to the time of day.

A couple of months ago, one of the ᴋʟᴜʙᴅ residents posted an article about the problems of fusing rave culture with festival culture
and one of the most interesting points made regarded the problems inherent to multistage events.


It was describing the psychological impact of being able to “move stage”, and how “having another option” can make an audience member less interested in committing to a single artist’s performance. It looks as though ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ are going to be using a single stage, which really plays into the local vibe - we’re here to hear the locals, with no option but to commit to the artist - the playing field feels fair and appropriate for what the team wants to achieve with the festival.

We’re yet to see how the team is going to decorate this year, but with a setting so stunning, all they need is a good shade and enough water, and we’re set for something incredibly special, and something incredibly Cypriot. The added twist is that the location has changed, moving to a fresh lakeside location; this year is going to be different.





# Interview with RAW SILVER

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Besides the obvious “local” element, what is going to be different this year in terms of organisation and delivery?

𝑅𝒶𝓌 𝒮𝒾𝓁𝓋𝑒𝓇    
It always depends on what area of Kampia land we will use and what for, this year, the water is so high that most of what we did before we can’t do, but since it’s so close to our rave stage we decided to use only that area, the plan is to create a little festival island by the water. So the energy is focused in one area of the land only, and that’s definitely new. Every year it’s different, organisationally speaking the only things that stay the same are things we were satisfied with, we had a lot of experimentation and exploration on what works and what doesn’t, so now we have our list. Along the way we got lucky and managed to build a good team around us that knows how we work and under which conditions. Trust can go a really long way especially in low budget projects like this.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
What was the thinking behind the local edition?

𝑅𝒶𝓌 𝒮𝒾𝓁𝓋𝑒𝓇  
The local edition idea came after the quick realisation that the wave of Cypriot under- ground artists is big enough to cover us. Once we were doing these events to tell young people how exciting and interesting electronic music is, now we do events to let them tell us how exciting it is. This was one of our most important decisions, a three day festival that is compiled by 35 local acts is a big as a monument. The type of sculpture you put high in the middle of the village, to make locals feel more proud of their work and give them some long await- ed confidence boost, a super scene accomplishment.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
There is going to be a wide spectrum of sounds and genres, has it been difficult to organise this into an ordered line up?


𝑅𝒶𝓌 𝒮𝒾𝓁𝓋𝑒𝓇  
There was this split between “rave” sounds and “artistic” sounds, there was also an obvious split between the crowd that attended these events in the local scene. We observed this very well on the second festival. Last year, the third version, our intention was to dissect the festival into nights that either suited this or that. This for me has really helped the live culture, it gave it a fully appropriate atmosphere and focus. But this split has also caused a lot of mess and a downgrade to the importance of rave. This year our challenge is to manage to merge these two cultures into a three day continuous trip, as we believe that both can really benefit the other. Friday night will be alive and fresh, Saturday morning to dusk will be organic and easy, then by the Saturday night it will become trippy and dark as the rave will take on, which will be dimming into brighter and later minimal after sounds in the Sunday morning, then we will observe a gradient from minimal to ambient on Sun- day’s dusk until Monday morning. And somewhere here is the spectrum hidden. There’s no accident that there’s rainbows on our posters this year.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
For any first timers, do you have any advice for surviving 3 days of Kampia in late-July?

𝑅𝒶𝓌 𝒮𝒾𝓁𝓋𝑒𝓇  
Kampia can get warm and dry during the day, we have invested in shade and water resources and this year a proper camping with shade and showers. In the night it can get fresh and cold, bring your mosquito repellent, a hoody and closed shoes. There will be thoughtful rave vegetarian food and our people behind the bar can offer really revitalising drink ideas with alcohol or not. We do our best to keep the prices very friendly for everybody. Please do not bring your dog, we feel a bit uncomfortable when dogs are exposed to loud music!
