---
title: "CDCY On the Quarantine"
abstract: "Part 1 of our exploring of the impact of Quarantine"
authors: ["nikomas.md"]

---


Part 1

Weird isn’t the word. The past months have thrown everything into question. Almost everything we had to look forward to has been cancelled indefinitely. It is a time to be aware that the humans who make up our scene are individually under immense pressures, and our mental health and wellbeing matters.

We take a pause collectively, to make sure we are all okay. Instead of dwelling on these things too much, we want to talk about the cultural aspects of the quarantine period. While it was a hard time, there was a lot of experimentation and cultural development that happened in this period.

What we want to analyse in this issue, is the response from the electronic music scene to the quarantine, including a look at Live Streaming as a format, and what our collective actions reveal about the character of our scene.

When the Quarantine was announced, it was obviously an instance finishing move for rave culture. Overnight the scene just died. All events were cancelled, all preparations delayed. Winter was just passing and those glorious summer sunrise raves appear on the horizon. We lost Reiss at ꜱ//ɪᴘ, we lost a new party Techno Alchemies, we lost AA at Xaratsi, and so on. It even seemed like the summer of raves was to be cancelled outright; no The Gathering, no Low Society, nothing.

In this kind of bleak situation, the world sort of coughed up a streaming culture, and the development of this bizarre, ad hoc, emergency rave culture was extremely fast: from ultra basic to future changing. Obviously the important factors in how these streams went down included streaming experience, investment potential, and available artists - obviously there may be a dramatic difference in quality between a DIY zoom rave and Club de Visionaire, and there is no attempt here to contrast streams for the sake of discerning which were good or which were bad. This analysis of stream culture simply contrasts different examples of rave streaming to understand why some were seemingly more successful than others.

Some of the parameters of success include such things as: user enjoyment; video, audio and stream fidelity; creativity; understanding the performance medium; and whether there seems to be any sense of purpose in what they are trying to achieve or create.

There were some general complaints that were surfacing through social media and blogs, particularly to do with the lacking quality of the video and audio streams. Generally, audio quality can be forgivable to a varying degree, and depending on the circumstance, video quality varies in importance. Streaming quality however is probably the only basic requirement, without which a stream is doomed. In the context of electronic dance music, small interruptions in audio are simply unforgivable, as it actually denies the entire cyclic methodology of rave music, the music cannot take hold of you if its symmetry and rhythmic structures are affected. No immersion can be achieved. No trip can be had.

The best way to deconstruct streaming would be to start looking at examples of variations in format. The initial two formats were Facebook Live, and Zoom. Zoom was already being marketed to the max before the quarantine, and it made sense that it was one of the first tools to be experimented with. What was impressive about the zoom rave was the social organisation involved. There was one particularly successful zoom rave in terms of social organisation, put together by some of the ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ community. Being that H.E are really on top of their game with their social organisation, it was no wonder that they were able to get 40-50+ people to install zoom correctly and get online in the same stream, at the right time, from all over the world. However, being that it was in the first wave of streams, it showed a number of limitations with the format itself. Before anyone states that the obvious limitation of a lack of a physical, “IRL-ness” (in real life), hold that thought for now; in hindsight, it wasn’t a waste of time to push into streaming, as what happened a month later changed the game regarding this.

In both Zoom Raves and Facebook streams, there was an issue where the format would seem to imply that the listener should be sitting at their laptop. Zoom was the worst for this, as you couldn’t go away from the keyboard without also visibly “leaving”. Both Facebook and Zoom also had chat systems next to the stream, which fostered a very awkward culture of sitting at the laptop interacting with the chat as performatively as possible. The very fact that people were interacting in the chat would imply to others that “the chat section is where the party is at”. This led to exhausting marathons of sitting on camera, or sitting in a virtual chat room pressing the love react over and over again. The other sharp edge of the chat-centric format was that it was self-reinforcing, as the streams went on,  the more this culture of interacting in the chat became a kind of etiquette, everything about Facebook is telling you to click on the screen as many times as possible; there is no other way through this format to express interest to the performer. If a performer had no comments, they are likely to assume the worst, because until then, all they would have seen would have been active chat boxes. Furthermore, the streamer count was haunting for artists, who would suddenly see a drop in 20 viewers and assume they had just messed up badly.

All of this social-media-ness and the sort of bleak business-level workflow of zoom were really off-putting and really prevented any kind of trip or immersion. After this first wave, it seemed unlikely that there would be any future value to streaming after the immediate quarantine-conditions had passed; it seemed a rather ineffective and limited way to engage with electronic media. It really just spotlighted that lack of shared physical space that had been lost.

The other main issues were aesthetic ones. People are not used to performing to an audience who are isolated in their own homes, people are not used to being on camera. There were a lot of sets that, depending on how well you knew the DJ, were obviously their usual rave set. Unfortunately, a lot of the usual value of these sets dropped due to being inappropriate for the format. Different stages and different contexts require a different kind of flow, different mixing, different selections. It started to improve drastically once the first few performances had passed.

Secondly, and this is a big one, the video streams, honestly, seemed totally pointless most of the time. Especially with Facebook live, the video was only being used because it was a requirement of the format. How many times did someone aim their laptop webcam at the cables? Not only did the format insist we sit near the keyboard and watch the screen, the kind of “whatever” attitude towards the video content meant hours of watching a kind of uninteresting static image. If we consider academic audio visual theories, and philosophy of audiovisual arts, the juxtaposition between music and video content is really important. What this implies is that, not only are boring visuals boring, boring visuals detract a lot from the audio. The lack of artistic relationship between the two breaks immersion, as the video reminds you every millisecond that you are staring at a computer screen. Basically, the video either has to be intentional and synergetic with the audio, or the video should not be there. Webcam streams do not really stimulate any immersion, rather they make the format feel limited.

Then there was the Club in the Cloud, a zoom rave that suffered the same format issues but improved and experimented in some areas. The main novelty was the wall of zoom screens being projected on one of the inner walls of the club space being streamed out of. This was credit worthy in so far as they thought about how to use the zoom format to achieve something specific to the paradigm. It was actually even more necessary to stay on camera in this case, as now your stream was being projected onto the wall. There was a kind of heightened pressure to stay there in case you were selected and the DJ saw your absence. It asked the question, for who was the zoom display for? The DJ? While it was important to experiment with the format, the stream was still akin to a CCTV camera in an empty club, and the music was still pushing for a kind of “same thing but at home” vibe.

CdV took the level up, being that the artists really seemed to get that their audience were at home. That doesn’t mean that they all just played ambient, the point is that they seemed to carefully consider how to deliver an immersive music experience to a listener at home. Their streams were more visually pleasant, but it didn’t escape the boundaries of the camera-computer screen framing. At this stage, that CdV format seemed to be the peak of what streaming could offer, and it was entertaining, but it wasn’t invoking that feeling of rave. It really seemed that virtual electronic dance music was very unlikely to be something of interest to ravers.

Sunwaves absolutely tore this down. It was such a dramatic shift in purpose and presentation that it had a huge impact. It was not just that streaming got better: what Sunwaves achieved profoundly impacts the future of rave culture. This is not specifically about minimal music, although there is something important about it. They were the first to truly understand the performance medium, and they fully embraced the idea of turning the computer screen into part of the performance.
