---
title: "On Musicking"
authors: ["nikomas.md"]
keywords: [""]

---

# Essay 03: On	‘musicking’

A poststructuralist Ontology of music
 
Discussing definitions of music is known as the harmless drudge within Ethnomusicological circles. It is something of a burden, as the very essence of what Ethnomusicology was revolved around a radical redefinition of how we think of music (or at least how academia thinks of music). Regardless of how an Ethnomusicological essay is built, the philosophical gravity tends to orient around the specifics of how each author defines music in each scenario. Due to the many fractured ways of conceptualising music, there are many layers of reality that can be hard to keep track of. For example, a discussion of musicking within a larger discourse about Adorno is somewhat dissonant. Adorno’s use of the word music is not entirely compatible with such a modern definition of music as “musicking”. On the contrary, Deleuze’s use of the word music may more closely align with the central idea behind Chris Small’s denomination after which this essay is entitled. 
 
No doubt, within a capitalistic framework, it is simpler to imagine everything in a very visual, flattened way, where music is either in material form such as a record, a virtual object, such as a digital file, or, if none of that, it is some kind of quasi-object that can be uploaded, downloaded, pressed, stamped, recorded, channelled, accessed. Separately to this, music can be thought of as a kind of performative art, something you go and see, at a location. These forms loosely entail the commodity and spectacle aspects of consumerist culture. Given how philosophical definitions of music can seem so far from these commodity and spectacle forms, it’s fair to say that we are just conditioned to find music hard to grasp. We are taught to rationalise and reason, with measurements, science, and observation (with an emphasis on the visual). Music is something heard, not seen, it is something absent, not present, or at least its presence is somewhat unreasonable by virtue of its transience. The phallogocentric project does not afford time for either absence or hearing, and, for better or for worse, music is flattened to an Image, and whatever does not make sense after the fact, is simply hacked off.
 
At the essence of this definition of music here is the aforementioned concept of musicking, a reshaping of music from objective noun to active verb, we music [together]. There is a democratising element within this which needs digging out, as it exemplifies why this discussion needs to be here at all. Through reframing music as something done, communally or socially, it challenges the authority of the musician, the performer, and the composer; it challenges the power dynamics between producer and produced-for. It is easy to imagine why the destruction of the paradigm of, what is in essence, the phallogocentric figure of a male lead graciously bestowing us with his almighty presence, whether the figure in particular is Schubert or Noel Ghallager. In place of the master/slave dynamic implied by a definition of music which separates and creates a hierarchy between artist and audience (oscillator and oscillated), an activate music places tremendous importance on the listener, and listening culture, and leads the discussion away from Hegelian dialectics towards that Spinozan monism which so influenced authors like Bergson and Deleuze. 

In the process of musicking, there is no clear distinction between the one producing the sound and the one receiving it, they are an ontological multiplicity, each actively participating in the generation of that multiplicity. It is not a situation of giving and receiving, but mutual construction, and even more rationalist approaches to defining music have reached a point where it concurs with this statement. For example, the philosophy of music archives from Stanford University are exemplary resources of this kind. During the initial time of unpicking the Western object, there is a rather clear progression in the evolution of the new musical definition. Music is sound, but not any sound. Thunder is not music, neither is the microwave. Music is an Organised sound, but not just any organisation of sound; a birdsong is not music, surely, but it is organised sound. Then, humanly organised sound it must be, a phrase often accredited to John Blacking in his 1974 book “How Musical Is Man?”. That was not the end of it however, as such a definition fails to account for poetry, speech, and building sites, this phrase “humanly organised sound” became emblematic of Ethnomusicology for several reasons, not just as a new definition to mark their progress, but for the radicalism of the idea that might not be apparent on the surface. Humanly organised sound. Humanly. There are a number of assumptions, or confessions, within these words, such as a certain anthropocentrism and egalitarianism. All humans are human, and sound organised by humans is music, so all humans are within reach of music, in terms of capacity for understanding, ultimately rendering such language as “musicians” obsolete. This ties into the democratising element of this discussion, and in the insistence of continuing the drudging tradition of bringing music ontology into everything.


When we say that the authority of the master is challenged in the dynamic between musician and audience, is it far more detrimental a criticism than it seems. Through a reading of Jeremy Gilbert on Jacques Derrida’s metaphysics of presence, we can argue that to challenge the power hierarchy of master and slave in one dimension, puts the hierarchy at risk in other places. After all, if this was not the case, it would be hard to give any credence to such a fantasy as inciting political change through a particular way of considering music or composition, the premise upon which this whole assemblage of texts sits. There is a knock-on effect between such things as challenging the authority of the musician, and challenging the authority of sight, and challenging the authority of objects, and of spectacle. 