---
title: Becoming
has_issues: [
    
    "becoming0.md",
    "becominge0.md"


]
---


Becoming is an imprint of Crossdressing Diogenes, a publishing house founded in 2021 in Cyprus. It currently consists of two plateaus: Crossdressing Diogenes (parent) and Becoming (child). Both are concerned with text, music, and audiovisual productions relating to underground and alternative subcultures.

Crossdressing Diogenes originated as a local fanzine for underground electronic dance music in Cyprus. It was a free magazine that while enjoyable to make, had such a small scope that it became clear that a reformatting or expansion of the project would be needed to keep up with our desire to create more and more content. The rave is a special idea to us, but it is not something happening in a vacuum, and it many ways it beautifully reflects what is going on around us. There is an inevitable socio-political wormhole waiting for anyone who studies rave culture, and it's a story that gets more surprising the further it goes. At the first glance, rave is just kids dancing on drugs to loud music, but when opened up, rave becomes a topic deeply concerned with morality, labour, freedom, individuality and collectivism, it goes on.

Becoming was created to signify a deviation from thinking inwardly about the scene and the dance-floor, to looking outward, or up at the stars. Becoming is the trip you go on when you are finally there, safely dancing, eyes wide, and finally free to let the mind free.



Becoming as a sub-label to Crossdressing Diogenes is built for a different approach to releasing music. CDCY deals with music productions, EPs, concepts, graphics, CDs and so on, but Becoming serves free digital white labels, mastered and ready to play.

The music will be added to an on-going compilation on Crossdressing Diogenes' BandCamp, you can leave a tip or take the comp for free as intended.

The tracks also have a video on YouTube, produced by Polymnia Tsinti

[𓃰](https://www.youtube.com/channel/UC727bn9MdLJ7AhxAtPY4qSw)

{{< youtube E0VHqJHzUf8 >}}



The magazine project simply started as a way of opening up the scope of Crossdressing Diogenes, as the scope of rave culture in Cyprus only extends so far, and there is so much worth talking about that we feel sincerely relates to the essence of rave culture while simultaneously exceeding it.

In the essay series "On Raving", published on Crossdressing Diogenes, we dig deeply into the philosophical and sociological aspects of rave culture, and Becoming magazine picks up these threads, and follows them out into the cosmos into books, television, film, technology, people, movements, and more.

Our first publication under Becoming came December 2021; Issue Zero

The project we had in mind was big, and it felt out of the scope of our capabilities as writers and designers, so we decided to pursue a test issue, an "issue zero", to solidify the concept and commit to it, and to carve the first contours into chaos. Issue zero intends to help the project become, to seek an audience, to seek contributors, and to seek support, to test the waters. The contents of Issue Zero follows a pattern of disillusionment, and asking the question of who and what are we, whom could warrant a magazine, in which reality does this magazine exist, and on which layer within that reality.

Cyprus as a context can be quite desolate, and while there is plenty of space, the building of anything new comes with the catch of needing to build the audience from scratch, there isn't an audience that has already consolidated no matter how many people may be interested in what you're doing. There is the need to start from the beginning, to tell people one by one, to dig through society to find the minority who share your interest, and to ask them in a way that feels quite absurd: would you like to be interested in this topic, _together_?
