---
title: "Sun Ra"
authors: ["nikomas.md"]
abstract: "King of the Geminis, Descended from Saturn"
keywords: ["Music", "posthumanism", "Afrofuturism", "Sun Ra"]
---

There can’t be any conversation about futurism that does not include Sun Ra. While it was an energetic movement back in the 60s, to look at Sun Ra is neither an act of retrospection nor introspection, rather a kind of extrospection that looks at the notion of time with as much contempt as the dialectical slave holds for the master. With the term “Futurism” tangled up in webs of highly suspicious patriarchal or capitalistic values, which are both necessarily discriminatory modes of organising, where can we find another way of understanding the future? It is fine to dream of cybernetics and cloud-consciousness, but central to the discussion of this kind of posthumanist future must always remain the fundamental reclamation or reassessment of our collective “we”. Who is the “we” of the future? Who gets the bio-enhancements? Who is ultimately invited into YOUR futurism? In some ways, this is part of the role of Afrofuturism, to ensure that the “we” remains open.

“I am the living myth. I have many names. Some call me Mr. Ra, others call me Mr. Ee, you can call me Mr. Mystery” (1)

Sun Ra wasn’t welcome in Western music culture. Sun Ra was an angel and musician from Saturn, the ambassador for the intergalactic regions of the council of outer space, occupying the same physical space as the body of Herman Poole Blount. Unfortunately for the West, Sun Ra is remembered as a genius by very Western definitions, as they were a multi-instrumentalist, pitch-perfect sight-reader, and so on, but their being is so queer that conventional western music could not contain them or advocate them. Even the most, or supposedly most liberal or forward thinking musicians at the time couldn’t swallow Sun Ra, as made clear by John Cage’s palpable lack of respect for Sun Ra embodied in the seemingly forced collaboration. The anti-chemistry of Cage and Ra reveals something of a contradiction or a dichotomy within contemporary art. Where experimental, minimalist and contemporary art presents itself as progressive in its openness and defiance of convention, there is often a lingering sense of apoliticality which is problematic in how it presents the notion of future as disconnected from the past. For many who follow black rights and black liberation, this positioning of the future as disconnected or unmuddied by the troubles of poverty and racial discriminimation offer no dignity or solution to the victims of this systemic violence. It is a position that is related to notions of reparations; it is not enough to just stop being violent, there must be a significant effort made to offset the past violence and offer solutions for how oppressed communities and identities can overcome the deficit they face after generations of abuse. Is John Cage just “doing his thing?”, or is he posturing a future where no one speaks about, or is accountable to, the violence of the past. It is a privilege of unimaginable stature to act as if past violence can be ignored. Perhaps the key word here is erasure.

It is a point of interest here to ask why, if Sun Ra was the locus for so much “talent” (a very Western concept), his music was rejected by the mainstream and the bourgeois avant-garde simultaneously. It is a second point of interest to bring into this discussion the idea of the territorialization of capitalism, where Sun Ra represents something that capitalism struggles to incorporate. The rhetoric of Sun Ra is something directly in opposition to every aspect of capitalism, and looking at the mythology spun by the Alabama Afrofuturist can reveal how. Sun Ra tells the story of their abduction by aliens during college, and brought into the galactic federation of planets, reborn as “Sun Ra’’, and sent back to Earth to save humanity. Under capitalism, rationalism is held up as the only means of knowledge, and that which is not “rational” is treated as “irrational”, a word which is now synonymous with “untrustworthy” or “false/invalid”. There is more than a century of scholarship that fairly criticises post-Enlightenment rationalism by observing systemic relationships between Rationalism and violence, individualism, and totalitarianism.

“All planet earth produces is the dead bodies of humanity, that’s its only creation” (2) (3)

The dominion of capital is not held up on literal truths, but manufactured truths; capitalism and rationalism are seen as the only viable options because the means we have to measure validity or value are pre-set for capitalism and rationalism. It’s a feedback loop of self-confirmation and self-affirmation. Nowhere within capitalism’s economic structure or culture is there space to suggest that systemic brutality is a valid reason to cease certain modes of organising society. Egalitarian reparationism is, as is well understood now, considered a totally irrational pursuit, which is, in a nutshell, exactly the problem. When the logical core is the model of short-term profit, why would anyone take on higher costs of living, or reduce their salaries to account for past and on-going system violence?

Let’s not make the mistake of assuming this is not about capitalism, as Ra confronts this directly with words such as “The chaos on this planet is due to the music than musicians are playing, that they are forced to play, by some who just think about money, and don’t realise that music is a spiritual language that represents the people of Earth.” Sun Ra here begins to sound like a fusion of Adorno and Spinoza, where humanity’s suffering is born of each person walking a path they know is neither their best nor theirs at all, and that our music culture today is the cause of our alienation.

Sun Ra and the Arkestra faced a situation where the future in front of them contained no attempt at egalitarian society, where the black man is only accepted so long as they do not actually demand real egalitarian change. These are the roots of neoliberalism, where black liberation is “accepted” on the surface level, so long as they don’t actually expect privilege to be redistributed. It would be impossible for capitalism to reorganise its privilege anyway, as the rational or logic core of capitalism absolutely maintains class and racial discrimination. Under capitalism, it is not just that you cannot give money to Sun Ra because there is “no money to give”, but because denying Sun Ra, and whoever he represents money, is the entire premise that capitalism is built on. The very same articulation that positions the rational as the superior necessarily positions the black man as inferior, and necessarily ensures that the inferior black man be the shoulder upon which the superior white man is uplifted. The contempt for Sun Ra in the West is exemplified by the total radio silence about them - there is a video guide for everything on YouTube, literally everything except Sun Ra. Any popular search for analyses or perspectives on Sun Ra will bring up only highschool projects where upper middle class White teenagers discuss how stupid and boring and gay “Space is the Place” is, truly embodying the issue entirely. Hand in hand with our intellectual culture of mono-rationalism, comes the necessary discrimination or rejection of all blackness and queerness. What could attest more to the crises of ignorance and lack of responsibility today than British male teenagers discussing Sun Ra’s work in terms of the poor budgeting and special FX.

To access Sun Ra, as aptly as you may expect, requires actually engaging with the black and queer people who everyone pretends to accept. The absolute lack of available resources to access Sun Ra seems to show that there has been a complete lack of discourse between the conflicting identities of capital; there are no videos about Sun Ra because no one from within the mainstream creative production industry bothered to ask any POC, and instead, watched it for themselves, analysed it from a logocentric and capitalistic framework and concluded it contained nothing of value. However, the interpretations of Sun Ra found within communities of care could be culture shocking to the critics, as the profundity which is contained within “space is the place” is so chilling because it highlights precisely the critic’s lack of ability or willingness to empathise with Sun Ra. Of the interpretations, one stands out as relevant to this discussion. Space and Time are rational concepts, or at least capitalist society reiterates a perception of time and space (or spacetime) that is knowable only through rational thought. So, when Ra declares Space and Time over, it can be argued that the jazztronaut is declaring the dominion of rationalism over. All of the queerness and mythology that is mocked by the rational critic for being primitive or earthly is placed deliberately to highlight this discrimination. Sun Ra creates an unrationisable mythology that capitalism cannot accommodate, they birthed a myth within a cultural framework that cannot accommodate myths: “I am the living myth. I have many names. Some call me Mr. Ra, others call me Mr. E, you can call me Mr. Mystery''

“The chaos on this planet is due to the music that musicians are playing, that they are forced to play, by some who just think of money and don’t realize that music is a spiritual language, and it represents the people of earth.”

It is not to say that Sun Ra represents all forms of black liberation or approaches to black consciousness, but as Daniel Kreiss (5) writes, both Sun Ra and the Black Panthers were “engaged in fundamentally performative projects to change consciousness in response to psychological alienation…”. It is not the place of this text to really analyse the harmonies and dissonance of Sun Ra and the Panthers, but there is a clear point of interest within the words and works of Sun Ra when looking at futurism today from a posthumanist perspective. Ra states “all planet earth produces is the dead bodies of humanity, that’s its only creation”. This seems like a harsh criticism of human existence, due to the way it emotionally invokes the image of the dead corpse, but reading it differently, this statement can be taken to say “we are entirely preoccupied with putting the human at the centre of the earth, and entirely obsessed with territorializing death”. Ra invokes the image of the “dead bodies of humanity”, which is significantly different to “dead human bodies'', for reasons posthumanism can explain. In this sense, all that planet earth, which in this case is presented as the anthropocene, can only produce the death of humanity, which either refers to the death of “humans as we define them” or the death of “humane-ness”. Given the problematic history of the word human, in that all forms of discrimination and violence are orchestrated around a plastic and exclusivist defining of “human”, perhaps Sun Ra is equally positioning the earth as incompatible with the “humanity” that so excluded the likes of Ra. That would suggest that, whatever this humanity is, it is dead or dying, and that may be a good thing. However, given the way these kinds of symbols and spoken word passages rotate and conflict with each other, it is clear that Ra maintains their rejection of rationalism as the agent of systemic violence. It can be read from many angles, and reveal many varied interpretations, highlighting complexity in a way that reminds of Deleuze & Guattari. There is no single Sun Ra, there are a thousand complex modes of Sun Ra, and that is how they are from Jupiter; they are not from Earth, as Earth is either an incubator for humanities’ demise or a walled garden that is maintained by the necessary enslavement and dehumanising of POC; Earth is the place of singularly-conscious individuals whose futures are enslaved to the violence of the past and the on-going violence of the present. Sun Ra follows with “everything else is from outer space”, offering a confirmation of their dissociation from what the human and the earth have become representative of.

The spaceship is not a symbol of escapism, it is the symbol of the AfroFuture, where the oppressed are free of their chains, or in other words, free from “the Earth” and all its violence.

# footnotes/links

John Cage meets Sun Ra: A Modern Harmonic Industrial FIlm Short [𓃰](https://www.youtube.com/watch?v=fuUS9atx-8o)

Robert Barry (2016): The Future of Music: “ Later, Cage would correct a journalist who referred to the two of them playing together. “We did not play together”, he insisted - merely at the same time. “ (p.50) [𓄀](http://nikomas.memoryoftheworld.org/#/book/c168f8c9-f5e8-4823-91c6-27c562663740)

Sun Ra in “Space is the Place” (1974) [𓅦](https://ubu.com/film/ra_space.html)

“Space Is The Place, Interview with director John Coney” [𓄃](https://www.youtube.com/watch?v=Jhd72abvKtM)

Kreiss, D. (2012) Performing the Past to Claim the Future: Sun Ra and the AfroFuture Underground, 1954-1968. [𓄁](https://sci-hub.ee/https://www.jstor.org/stable/23783446)
