---
title: "Netflix Mafia"
authors: ["nikomas.md"]
abstract: "Who is the master now?"
keywords: ["Popular Culture", "Television", "Capitalist Realism"]
---


It’s always been a matter of personal curiosity as to why the Godfather 2 & 3 are considered untouchable movies, certainly in terms of the mainstream press (1). IMDB, Rottentomatoes, and so on, all list this movie with scores around 98%, and as someone who had never watched them, I had this habit of asking people I knew who were into films and production, what they thought of the movie; the answers were so diverse that it seemed to create even more confusion within me than before. What has been consistent, however, is that there is some reverence afforded to these works, as if it is not appropriate to really pass criticism on the Godfather, as if the movie was the Godfather himself, someone you don’t question. Having now watched it, the confusion has compounded into a specific interest. They were okay films, character development was okay, the music was okay, whatever; it was also extremely boring at times, especially when compared to other trilogies. While I, as an amateur, can accept that these are well-made films, there is something else keeping them at the top, other than “being well-made films”. The Godfather’s success is owed to its genre. Mafia and mobs as a theme have been successful for a long time, and there is never a shortage of new documentaries, films, whatever, about this topic, and now Netflix regularly have actual ex-mafia people narrating their own TV shows about their exploits. This is not, after all, an essay about why I hate the Godfather, because I don’t hate it, I found something within it that is truthful, as if it reflects a reality that really exists behind the illusion of capitalist realism. It gets me onto thinking about the Culture Industries from post-Adorno sociology; we are the industry we criticise; we enact our own demise. Even today, the idea of capitalism having a cultural wing, as a concept, has not fallen into as much obscurity as Adorno in general, it is rather one of the few things that we hold onto.

I often fall back onto the idea that our tastes are forged in relation to dominant ideologies, and that the market does not reflect genuine demand, but rather reflects what we are guided towards demanding. The main idea here, is that our collective reverence for the Godfather, or our collective guilty-obsession with gangster movies like Pulp Fiction, Reservoir Dogs, whatever, and our guilty-obsession or morbid curiosity with Netflix documentaries about the Mafia, involves the small truth that exists within them. If you can accept the idea that capitalism has a cultural wing, manifesting as entities such as Hollywood, FOX, the Guardian, the media-news-industry in general, the music industry, and so on, speak on behalf of who they represent, which is capitalism, then it becomes reasonable to suggest that our love for the Godfather is something trained. In this Ghetto Capitalism, we know that the State does not maintain power in the way that we have been trained to believe, but rather power is maintained in some balance between the State and the other; the underground markets are interlaced into the overground. As Capitalism itself breaks away from the State, evidenced by the undeniable victory of drugs in the war on drugs, companies like Netflix have less and less need to play into the desired narrative of the State; no matter how good “The Crown” was as a TV show, it totally demystifies the illusion of State and Crown as the status quo in British politics. Ex-mafia guys or ex-dealers have less need to hide, as the new culture industries, who speak on behalf of capitalism alone, actually frame mafia or dealers as idols; they are, after all, capitalists. A 2020 documentary on Netflix entitled “Crack”, has one interviewee conveniently state this exactly: “we were being street capitalists”. It is as if the Godfather’s dominance over all popular or mainstream movie top 100s acts like a baroque oil painting sitting above every courtroom. A reminder that it is not the church, nor the state, who are really in power, but rather power is distributed through a vast web, upon which sit warlord-like figures. It’s important for us to know who our masters are, so we know whose orders to follow, and Netflix has become this weaponised force for killing off the church or state democracies by making them look antiquated and insane; “look what we can make movies about”.

Looking more broadly into the matter, it is not just Mafia flicks that are dominating our screens. Generally speaking, it is ‘crime’ that rules today, with a vast majority of new media focusing on the rhetoric of true crime/detective dramas. It is simply a matter of curiosity what effect this obsession with true crime dramas and mafia movies is having on society.

On the one hand, this obsession is the morbid curiosity within us all, to look at what makes us afraid, or to feel like we are listening in on the villainous discussions of some mysterious cabal. Whether it be comedies like Brooklyn 99, or the wave of dramatized investigations from the recent past, we are constantly being put in the shoes of the police officer, experiencing everything from the perspective of law enforcement. That is, above all, the give away. We are being led on a guided tour of the last 50 years, as remembered by the State and its enforcers. Currently, we are all reliving the O.J Simpson trial, the Unabom investigations, numerous retellings of Charles Manson in “Aquarius” or Tarantino’s movie “Once Upon A Time in Hollywood”.

At first it seems more of the Godfather effect, to immerse the viewer in a vivid exposition of power dynamics in society, but second considerations present something more troubling, but ultimately more in line with how Neoliberalism is understood to operate. There are no TV shows which really attempt to look at these historical situations from the perspective of the perpetrator. The Unabom investigations in “Manhunt” offer some sense of sympathy for Ted, but this is completely outweighed by the audience’s knowledge of what happens to him in the end. Everyone knows the Unabomer lives in one of the highest security institutions on the planet, almost in total isolation. The little sympathy shown towards the protagonist, through the display of his intellectual background, his abuse and torture with MKUltra and so on, is undercut by the knowledge that whoever this potentially sympathetic character is, or what his reasons are, he is still heading towards the pinnacle of mass incarceration.

The choice of focusing a series on someone like the Unabomer, or Charles Manson, for example, is that it tempts the viewer into sympathising with something like the Free Love movement, or with anti-industralism, then critically reminds them of what happens to those who take alternative ideas too seriously.

Underneath all of this, the positioning of the viewer in the shoes of the law enforcement, seems to have a clear purpose. The police are the scapegoats of the State, the mindless protectors of the ideology of capitalism, the average joe who fell victim to this ideology very early on, and ended up committing their lives to enforcing the ideology of their masters. They are the ones who murder, and are murdered, in the name of the defence of private property, and ultimately the concept of individualised ownership.

To attempt to make the viewer sympathetic with the cops, creates a lot of cognitive dissonance, as it reminds us that to challenge capitalism, or to challenge corrupted leaders or systems, is something that primarily begins with the necessary war with law enforcement. To attack capitalism, or corrupt leaders, starts with the engagement with these cops; they are the first line between anyone and structural change. The new media essentially paint cops as normal, loving people, to counteract any will to revolt, as after all, it is the working class who will experience all of the violence that capitalism generates within its demonstrable instability. Unfortunately this self-inflicting pain is mirrored in many of these examples given; Manhunt presents the same situation where Ted has no choice but to kill “innocent” people in order to get at what he is really aiming for.

Between the lines of Narcos, Manhunt, or Unsolved, and so on, there is the message of powerlessness. None of the people who are guilty are contactable, and the working class struggle is turned in on itself, like an elaborate game of cops and robbers, while the bankers and politicians operate unseen, in some external space. To attack industrialised society, one must attack its representatives, most often working class losers who were offered just enough money to do whatever they are told.

Images of the riots, whether on the news or in Harry Brown, remind us of this clear image that Byung-Chul Han describes (2), where we have been abandoned by the traditional masters, who now operate their systems of exploitation from far away, and the job of maintaining disciplinary order has been given to the working class. We are in a state of eternal war against each other, whether it is Ted Krazinsky killing oil executives, or Biggie conflicting with Tupac, it is all the same thing: the war of the working class, abused into maniacal rage, then set against each other like dogs in a pit.

In the time of the Godfather, the working class still needed to believe they were being governed, and that someone sits at the top and takes control; traditional authoritarianism. What we have seen in the thirty years since those movies, is the final advancements of capitalism, where capital itself now rules over everything, and we have nothing but clerical economists leading the world on the archaic notion that they can interpret and enact the willful interests of the ultimate silent mafioso: capital.

Film and media have documented this transition from traditional authoritarianism to neoliberalism, with the shift of power away from a single man to a faceless energy we all channel. The working class war on itself is the new technology of power, and we are all addicted to the spectacle of this civil war. Either we are on the front lines, in conflict with other workers, all unanimously believing in their own self-sufficient righteousness, or we are at home between shifts, watching brother kill brother, chatting about it like the audience of The Truman Show, or the Hunger Games.

Just as Adorno was concerned so long ago, the content we consume does not just distract us or confuse us, it teaches us our place in society, it conditions our desires, and it shows us the dreaded consequences of non-compliance. Take any movie, and TV show, and within it there is the fundamental structure of a non-compliant person, and a story of how the state destroys them.

As an end note, and as a means of joining this article to a later one, successively mentioned Rosi Braidotti raises a very interesting point about true crime obsessions, introducing to us the role of necropolitics (3). Positioned as the inverse to Foucault’s Biopower, the technology of maintaining a certain particularity of order within a large population, Necropolitics deals with our relationship between the human, and death. Rosi Braidotti describes our current era as the era of the corpse, where after thousands of years of mysticism, the notion of death has invaded reality, embodied by a near-permanent display of the human corpse all over our TV screens.

# footnotes/links

(1) The Godfather: Rottentomatoes 96% [𓃱](https://www.rottentomatoes.com/m/godfather_part_ii) IMDb top 10 [𓃰](https://www.imdb.com/chart/top/?ref_=nv_mv_250) “The Godfather is the greatest movie of all time” [𓄀](https://www.independent.ie/entertainment/movies/movie-news/the-godfather-is-greatest-movie-of-all-time-in-empire-magazines-film-poll-35807233.html)

(2) Han, Byung-Chul (2017) Psychopolitics: Neoliberalism and New Technologies of Power. Verso Books [𓅦](http://nikomas.memoryoftheworld.org/#/book/656a28dc-42de-441e-bd0b-3ae3edefc9aa)

(3) Rosi Braidotti: Necropolitics and Ways of Dying [𓄃](https://www.youtube.com/watch?v=UnFbKv_WFN0&t=987s)
