---
title: "Speaking Becoming"
authors: ["rallis.md"]
abstract: "opening the dialogue with an illustrative provocation from George Rallis"
keywords: ["Becoming", "Queer", "Classics", "Ontology", ""]
---

# Speaking Becoming

I once read somewhere that a relationship is essentially two people asking one another what they want to eat, until one of them dies.

I have also written once before that the very point of the question “what is philosophy?” is its own questionability.

However, the only question that neither dies nor is questioned is that of Being. Both statements are factual. We both are-ing and die-ing. Struggling philosophers, inspiring artists and troubling politicians have tried to solve their own position by changing the mark from a question to an exclamation. Being!

Falsified, rethought and reconfigured to one’s means, a question is never fully answered. Being has within it the vital suffix "-ing"; always in a state of progress, always in a state of non-completion. In the same way, people think we only live once. In reality, we live everyday, yet we die only once. Just like being, the question of life and of becoming struggles in its comprehension as much as death. In this state of precariousness our efforts of understanding are the foundations of any sort of questionability. Our self-perception, according to Heidegger, is divided within the unconsciousness of narrative and the realization of discourse; narrative, being the momentary conjuncture of our reality. The world is experienced as perceived, with the self as the pillar. It’s application within a conscious realm of perceptive knowledge production is realized only after we see our stories, narrated by an alien narrator. Suddenly our knowledge is no longer just Being, it is becoming-discourse. It becomes a grander body of cognition that encompasses agents beyond our devices. In a point of commonality, our own Being is traversing through others, to see the experience of mortality in its manifold forms reaching a common shape drawn between the two conjoined parties. “Now” is no longer “now” as neither language, nor thought, can catch the ephemerality of transitivity and the power of the present progressing. Always requiring an object, actions verbalize the agent’s volition. The only change of state between the initial state of yearning for perception and the latter of completion is nothing but a verification of states of affairs transgressing from narrative to discourse. In this respect, what should be questioned is not its dualism; the impasse of binaries no longer works for computational logic.

In Post-structuralism, or deconstructed, post-modern post-isms, Being implies a return to a root, cultivating the garden of blossoming opinions wishing to saturate our emotional fields. If truth could precede an article, “the” would be left untouched; no definitive statement, no grand gesture could encompass a discoursal story, thus let us start with one as seen through Stiegler.

We believe that the gift to our human condition was given to us by Prometheus, who gave us the gift of fire and the skill of metalwork by stealing those from Yfestos and Artemis; the power to create machineries of logic and of action over natural material. With the aforementioned divine gift, mortal fascination with stories comes as a natural inclination to progressively embark through action with the end-point in mind being completion and an object. Somewhere between ego and narration, humankind lost in derivatives along its path, forgot the power of submission. As the child of a fault, stigmatized by theft, human nature has to be reconfigured as it continuously has been. The theft committed by Prometheus, to provide human nature with attributes that are not mortal. If Greek mythology would function as the mother of stories, its own narrative can arguably be seen as “the” truth. Considering the narration’s Greek counterpart “αλήθεια” as a pillar of that said truth, then the words' own etymology unveils exactly the forgetfulness inscribed within the fault that characterized us pre-Prometheus. What is thus philosophically proclaimed is the disregarding of details that might shed some light to the creation of a discourse.

The derivative “α” completing “λήθη” (oblivion) implies a double fault. “Λησ-μονιά”; forgetfulness as our truth; is negated by the theft of Prometheus, by the power of creation and of action, by a false coming together. Prometheus forgot his sibling Epimetheus who was given the task by Zeus, to give to every living being on this planet a skill or a sense of Being. Epimetheus gave the zebra speed, the lion strength, and to the dolphin, bisexuality. When it came down to humans, he ran out of attributes, asking his brother, Prometheus, for advice. As the double fault is constructed, the yearning for a single selfish act of recognition allows the ego to run wild. The fault of doubleuping others was committed by Prometheus to cover the fault of his brother. Epimetheus’ fault of forgetfulness, was covered by Prometheus' fault of theft. However, the fault of stealing was not characterized by its disregardment of ethicality but more so, by failing to recognize that indeed, Epimetheus has already provided something to us. Prometheus, wanting to be praised, allowed the theft to cover the blank that was already filled. Liver eating does not work, if the resources are vegan. Torture is a destitute that covers overabundance and exclusionary self-devotion. Thus in the same way that Prometheus was tortured and punished for his gluttony with a vulture feeding on his liver for eternity, claiming truth to be singled out as an absolute dogma is nothing more but a failure to our inherent versatility of fluctuating and recognizing the dualism of our perceptive condition. Epimetheus, the forgotten one, as human, provided us the gift of forgetfulness. Α-λήθεια on the other hand, reminds of the double fault that characterizes our human condition. The only fault a being can commit, in its original sense, is the forgetfulness of its own negation. Our effort to always cover a lack. Nothing is not no-thing. Lack of completion is not a lack of processual knowledge. The recognition of a discourse, reaching its manifestation is not the death of narrative. Forgetting your forgetfulness, mistaking it for articled verification, is the state of factual existence. It is thoughtless, it just is, it is “Be”.

Once we start spelling the alphabet again, A is the only article applied in our Ontological oxymoron. Hence, the only question which suffices is the one this magazine asks: What of (a) becoming? Why becoming? What are (we) becoming?

A narrative with a discourse of inequality analyses the laws which calculate freedom. The Delphian proverb is used as the foreword of a sanctified thought and of holy praise, to think. Docile conversations of common intellect are nothing more than absent bodies in systemic intercourse. In common English, fucking the system no longer stands as we finally have the language of accountability and of consent. Ask the system how it likes to get fucked, and then fuck it accordingly.

The Delphians ask yet once again γνῶθι σεαυτόν (know thyself). When one questions the formation of an identity, what should be recognized is that with each action comes a reaction. You take specific actions which you hold on to, as a reaction to the need of formation and of stability. You can’t be lost somewhere in abstraction, and hope for the best as a constant tabula rasa, as that would go against human insecurity. We are in desperate need for stability and knowledge even as ephemeral. This knowledge however, is rarely questioned as genuine. As Prometheans, we believe that the things you do, are the things you are. What you eat, what you listen to, what you wear, what your job is. In that way, it’s easy to form an identity through actions. However, such an identity is an identity that is only recognized by others. If your meter of self-fulfilment is the recognition by others, then so be it. Contrary though, this sense of belonging which is a human need, can only be fulfilled if one belongs completely to their own realization as a fragile self-evolving process. Interactions are a give and take. What you let out into the universe, will come back to you. If the only thing you let out, is the fact that you’re a bitch, or that you “look” cool, then unfortunately your identity will fade away as soon as your bleached hair does too or when your surroundings slightly shift. If they don’t then unfortunately all you’ve eaten from the all you can eat buffet of experience, is the self-lacking starters. Using power-play to realize an otherwise impossible fulfillment is the easy way out. Everyone can be mean as hierarchies are engraved even in our animal instinct. However, once the hierarchies will start spinning, only then you’ll realize that belonging is an interaction with the kindness you let out. Ironically, this was destined as a post on instagram but it’s better than a salad.

As a break in academic language, real life catches on as you are sunbathing naked in Rousseau to stumble upon his wish that reflects your own, reasoning around the trauma of “liberation”, with the breath of the salubrious air of freedom, and the unfortunate position of the unquestioned, unchallenged austere morals and noble courage indicated to one’s self. “For this reason I would have sought as my own country a happy and peaceful commonwealth of which the history was lost, so to speak, in the darkness of time; one which had endured only such hostile attacks as might serve to bring forth and fortify the courage and patriotism of the inhabitants, a commonwealth whose citizens, being long accustomed to a wise independence, were not only free but fit to be free”.

I do another sit-up, to try and reach a point of recognition. In the crevice there is sweat and with a lack of warmth, its own spelling changes from the I to the A, in its repetitive common sound.

The political body was born as a cover for our lack of skill. The “beasts' ' that were big, were slow. The ones that were smaller, were fast, the ones that were strong, lacked depth and the smallest ones were given flight. In skilllessness, the human created logic. He says, “in your case your happiness is already achieved; you have only to know how to be satisfied with it”. The only power that is unequal is the one that is unnatural. The philosophical experiments of questioning that require a solution to a question that is man-made can only be succeeded with the combinatory reflections between philosopher and politician. The latter, failing consecutively, provides the struggle to the first. Beyond words, with paint, clay, imagination and vulnerability, the questions we pose ourselves go back to the double-fault of our nature. Of forgetting our forgetfulness, shape-shifting it to thoughtlessness. No oppressor will provide the language required to overthrow them. Only the one that will continue blinding the sight of ontological liberation. The question thus goes beyond humanity and natural dispossessions, as I am writing this with books that came from France and Germany, years ago, and a hat made in Bangladesh, given to me second to last. The fault of naturalization implies a complacency in accountability and a lack of imaginative languages that include the words that could barely be pronounced before.

Pointless self marketing right now feels like it belongs to a different world order. If you’re a fierce bitch, you already know it. If you are sensitive to the oneness required at the moment to reverse oppressive power structures, you understand the vitality of image and it’s short-term survival. Regardless of how persuasive a bread and cheese lunch break might be, it’s dryness leaves no room for a spilling of your soul. Keep on turning it out, but also now turn it in. Look at the fringes of society and the elements that were not visible thus far. Now is not the time to “write that book you’ve always wanted to write”, nor to “do the things you always wanted to do” nor to “live, love, laugh”. It is not the time to normalize yet another world order that creates hierarchies and pressure, always having an end-goal in mind or a lucrative agenda. Since everyone is focused with masks on replacing the ones that have fallen, now is the time to force the world to hear the voices that were hushed to the side and drowned by the hyper-busy volatile noise pollution that capitalist, patriarchal society produced. Regardless of the media and -isms that dictate the way we spell the world, the languages we use should change by no longer using the same adjectives that characterize only a fraction of the words that the human library contains.

In simplicity, we take situations as a natural state simply because they have not been thought of as silenced. If the voice pronouncing them is not that of nature, then its use as an adjective is nothing more but a device constructed for deviation, false faith and mystifying agendas. Uneven wealth, discoursal oppression, and towering habitations are unwelcoming to the height of questioning its own foundations. The dual principle of the human is firstly of personal wellbeing and preservation, and secondly of our natural aversion to seeing the first being taken away from another. Now Othered, I decide to set up the last sentence as it speaks for itself: If one immunes themselves from the second condition, the question of bestiality goes further from the body, be it political or not. It goes back to the questions I have raised before to be repeated in their difference. What of (we) becoming? What of becoming? Why (a) becoming? What has become, is a statement with its article, denouncing a word that we still do not know how to pronounce. A we.

# footnotes/links

Heidegger, M. (2008) Being and Time. Translated by John MacQuarrie and Edward Robinson, NewYork, Harper Perennial Modern Thought. [𓄃](https://nikomas.memoryoftheworld.org/#/book/dcec3fc8-1c92-438b-a1e7-dad0c30fda31)

Stiegler, B. (1998) Technics and Time, 1: the Fault of Epimetheus. Translated by Richard Breadsworth and George Collins, California, Stanford University Press. [𓅦](https://nikomas.memoryoftheworld.org/#/book/dd1d0269-5a40-493b-a1e3-53b2876162f2))

Rousseau, J. (2016) A Discourse on Inequality. Translated by Maurice Cranston, London, Penguin. [𓄁](https://nikomas.memoryoftheworld.org/#/book/fa13d7c0-2667-4592-8d17-7c951536dbdc)
