---
title: "Avatar: the Legends of Neoliberalism"
authors: ["nikomas.md"]
abstract: "exploring ideology within television"
keywords: ["Neoliberalism", "Post-Marxism", "Deleuze & Guattari", "David Siqueiros", "Diego Rivera", "Television", "Popular Culture"]
---

Avatar: The Legend of Aang was one of those shows where, regardless of my age, I could always find the show and binge watch it, it is a very well developed story with amazing characters, admirable representations of women and in general presents a world that fills me with a sense of zen or peacefulness. The lead character is a queer gemini boi, its relatable. It is a show where machinations of capital don’t exist, and where industrialisation doesn’t exist, the “spirits of nature” do. Admittedly, I have never related to this situation, given that I have never once known what it is like to not always hear the constant low rumble and sweeping high frequencies of metropolitan life. The second series that came as a sequel to Avatar: The Last Airbender flipped a lot of this on its head, and took on the noble challenge of trying to make Avatar relatable to someone like me, a child of highly advanced Industrialised Capital. As you may have guessed, the result of taking this little zen cartoon and applying Industrialisation to it is a little delirious, as the characters struggle to adapt, and the usual sense of balance becomes completely unhinged, and what we see playing before us is exactly the kind of moral schizophrenia that Neoliberal Capitalism is defined by. Within this new milieu, the character who represents balance ends up committing war crimes and making countless disastrous decisions because they cannot understand the way that morality and ethics, and our ways of living, change dramatically under Industrialisation. It is not an ideal example of problematic TV because of how it successfully injects these ideas into Industrialised Capitalism, actually, it is the massive writing failures across the board which really do justice to the problems with Neoliberalism. It is, for this reason, an ideal example of how TV and Media channel hegemonic ideology.

Art and Media as a tool of political change is one of the primary interests at the heart of the Frankfurt school, with the fundamental claim being that Art had been used to the advantage of the rising Fascist political culture that surrounded the school. Such a huge and scary claim creates a lot of will for denial within the art lover, could it really be that our precious art practices perpetuate Fascism?

Walter Benjamin’s grand conclusion was that Fascism aestheticises politics, and the anti-fascist must do the reversal through politicising aesthetics (1). In trying to explain how this functions, numerous post-Mechanical Reproduction writers, not just the likes of Adorno or Marcuse or Chomsky, but Deleuze, Derrida, and Foucault as well, pick up the crumbs left by Benjamin in his critique of aura and the cult value of art, and developed a serious and relatable theory of mass influence. Everybody knows now that the media manipulates reality, distorting it, compromising it, it is just that people vary in their understanding of how and why it is happening. Rather than some kind of mind control, the theory of manipulation growing out of Frankfurt regards representational media, and the controlling of all sense of “Face”.

“The hegemony of Face” (2) here, as Gilles Deleuze describes it, can mean that whatever is not beneficial to the hegemony of Neoliberal Capitalism is either removed or hidden away, leaving nothing but Neoliberal Capitalism, a silent and subtle purging of all ideological contrast: the words we choose to use, our way of thinking, our choices of actions, are all both influenced by this hegemony and are therefore reiterative of it. The term most important to this is territorialisation. Our art practices and media consumption practices are a primary vehicle for this territorialisation process that Neoliberalism depends upon; everything we consume carries within it the dominant ideology.

There have been some extremely successful explanations of this, particularly from Desmond Manderson (3), but all the examples used by Manderson are extremely old, making them increasingly unrelatable and distant. Furthermore, the works cited by Manderson are works born of the old times of the traditional Fascism of the first half of the 1900s in Europe and America.

Diego Rivera was a muralist around the time of the Mexican revolutions in the early 1900s. Manderson focuses on a critical dialogue between Rivera, and another contemporary artist, David Siqueiros. There are two strains of criticism that exemplify the point. Firstly, the popularity or success of Rivera was influenced by his official employment by Obregon’s right-wing Government, and secondly, that no matter his intentions, Rivera’s work was innately counter-revolutionary, both within itself as art pieces, and in how the pieces sat in context, and how they were experienced by people.

Rivera was employed by the State to paint murals in government buildings, and Siqueiros argues that Rivera’s fame came from this State endorsement. Furthermore, the palaces of the Government became the very frames of Rivera’s work, making the palatial and dominionising forms of State buildings are inseparably infused into the work; this is pre-mechanical reproduction, so the only experience one can have of Rivera is within the ritualistically conditioned frame of the palaces. Rivera’s work was very much a part of the State he wished to criticise, and whether intended or not, the work became symbolic of the government’s ideology, by giving it an aesthetic representation. While the murals show Marx leading the way to a bright future, propaganda and the role of art is not so simple.The work was intended by Rivera to present the government of Obrega as the result of an unresolved crisis, and as the result of broken promises and deceit, yet, according to Siqueiros, the murals of Karl Marx ultimately “served the demagogic interests of the government”. Rivera depicts so many struggles and espouses a clear socialist and humanist perspective, but those struggles are reduced to a beautiful painting on the wall of the oppressors, instigating no change and offering nothing to the oppressed. The politics of the socialist are aestheticised, and the suffering of Mexican people becomes nothing but a very expensive wallpaper.

Rivera creates a lot of confusion when considered in this way, the man who, when commissioned by the Rockefellers to paint a “man at a crossroads”, chose to depict a man at the specific crossroads between a violent capitalist future, and a peaceful socialist one. It seems like a highly critical use of art against Fascism, but under Neoliberalism, the role of Art becomes much more subtle and complex than simply painting frescoes of Lenin and Marx on the walls of Fascist Palaces.

The second set of criticisms offered to Rivera by Siqueiros are far more interesting and serious in relation to what we now call capitalist realism. The aesthetics of Rivera were declared innately counter-revolutionary, and for Siqueiros, shameful to the socialist cause (4):

“While Rivera articulates an explicitly socialist and radical agenda for the Revolution, his utopian imagery juxtaposes a non-existent past and an unrealisable future, offering the viewer no ways of connecting these dreams to the challenges of modern Mexican society.” — David Siqueiros

Rivera drew examples of socialist dreams but embedded them into an unreal and mythologised context, giving the viewer no way of truly seeing the ideas as possible within their reality. Given this critique was a full century before the release of “Capitalist Realism”, Siqueiros has a profound understanding of what we know now: representational forms are the key to influencing people, and the feeding of an ever expanding imagination is the key to how art can overcome even Neoliberalism. Rivera’s artwork seems to imply or project the very timelessness that Mark Fisher observes: that we live in a mythologised, conditioned context, lacking in temporality, lacking an axis of change.

This lack of any recognisable historical context within the art is what is meant when Benjamin talks of ‘atemporarily’ and ‘aspatiality’; mythological contexts are generated, within which ideas can be injected without any possibility of scrutiny. In the same way that Siqueros describes Rivera’s work as aestheticised politics, Fascism aestheticises its desires and principles, placing them out of the reach of scrutiny. If this is what it means to aestheticise politics, where you use aesthetics to take political values out of the reach of scrutiny, what Benjamin means by politicising aesthetics is the opposite of this: to do everything you can to keep the art within an accessible context, and to defend ardently the connection between the artwork and its sociocultural time-stamp, the here and now, or Jetztzeit. Art must actively seek to maintain a bridge between the work and its social, political, economic, and cultural context.

As an example, Rivera and the century-old frescoes feel uninspiring and unrelatable, the works were produced so many technological revolutions ago that it is hard to imagine how what is described by Siqueiros can be felt. I have never lived within a context where a painting has to be attended, nor have I ever lived within a context where capitalist hegemony is not eclipsing everything else.

The intention now is to bring “Avatar: The Legend of Korra” back into play, to demonstrate the arguments put forward by YouTube channel “Kay and Skittles” (5) (“Kay” for short), and Dr. Kristopher Alexander (6) in his enjoyable deconstruction of the series. It is more clear for someone born into Capitalist Realism how TV series are highly prone to becoming vehicles for capitalist propaganda. As both of our references make clear, the Legend of Korra was intended by the writers to take the concerns of the first series, and place them into the context of industrialised capitalism, and to see how the concept of balance looks in these conditions. Kristopher Alexander postulates that, despite its valid attempt to put the concept of balance into a complex world in hopes that we might learn something about how balance may look within Industrialised society and Neoliberal Capitalism, there is a total failure in reckoning with conflict it has created. Where Good and Evil was once portrayed as clear and distinct, embodied by genocidal leaders, or absolute Evil spirits that can be vanquished, the sequel series intended to present a more complex situation where Good and Evil was less clear, a situation of competing groups and fractured political models.

Both Alexander and “Kay” identify that the primary mode of exploring these conflicts is through the primary antagonist of each series, which all represent, or are supposed to represent, emergent ideologies that arise in resistance to the status quo. In the first season, there is a look at privilege and the redistribution of wealth; in the second season, the show asks about the loss of connection with nature, and the environmental disasters innate to Industrialised Capitalism; the third season looks at the concept of freedom and individualism; and the fourth season wraps it all up in a terrifying conclusion.

The treatment and narratives surrounding these antagonists starts to reveal what is problematic about the values being projected by the show. It is integral to this line of thought to return to the Frankfurt school’s thesis that political representations within the art and media that we consume are central to the success of totalitarian and crypto-totalitarian political regimes; everything we consume contains within it the ideology of capitalist hegemony.

In the first season, the societal problems being diagnosed include inequality, privilege, and systemic oppression. The first antagonist, Amon, observes that power and wealth (in the form of special powers) are distributed based on birthright, either you are born with wealth and power or you aren’t. As an observation, this is absolutely correct, society is hierarchised arbitrarily based mostly on birthright; Capitalism is absolutely obsessed with presenting the story of self-made millionaires, as the creation of these narratives implies that the successful and powerful people within society somehow earned their place, and that social mobility is possible within capitalism. Amon, and his followers “The Equalists” complain of being victims of systemic oppression by those born with wealth and power, which is a serious accusation of violence innate to Industrialised Capitalism, and the show therefore opens this question as if wanting to question it, or offer a resolution to the issue. In this situation, the protagonist Korra is implicated as the primary benefactor of this privilege. This is a radical re-reading of the avatar who until this point has been an unquestionable force for Good, but now, the role of the avatar is called into question.

There was so much space for the show to embrace the theories of intersectionality and systemic oppression, but it failed to make any comment at all. Systemic violence and inequality, especially in our current decade, are hot topics, and the show does well to bring them up, yet, it is as soon as the issues are raised that all the problems begin. The writers simply have no idea what to say, and the way the show deals with, not just the issues of inheritance and oppression, but all issues within Industrialised Capitalism, shows an absolute lack of willingness to confront the problems they are foregrounding; it is a testament to Neoliberalism and illusion of capitalist realism if there ever was.

In terms of representation, the show never once shows examples of the oppression being described by Amon, and without offering the viewer any examples, they are left to conclude that Amon acts without reason, and that his claims of violence are unjust or fraudulent. All we see is a psychopath with an axe to grind, an individual with internal malfunctions that renders his words invalid. Not only is a major question sidestepped, and the valid concerns of Amon which relate to the viewers of the show discredited, the show goes further by damaging the viewer's understanding of the questions entirely. If Amon is supposed to represent Socialist/Communist rhetoric, the version of Socialism he embodies is a misrepresentation. If wealth and power are embodied in this series as the power of “bending” (the elements), then wealth and power cannot be redistributed, and the taking away of these powers is portrayed as a theft. Power in the form of wealth can be redistributed, and the result of this redistribution changes what is being presented as pointless theft, to a highly valuable course of political salvation. Amon does not represent a socialist, as Amon is portrayed to seek something entirely different to the tenets of socialism. If you combine the lack of attention towards the conditions which made Amon rise up, and you intentionally discredit Amon’s ideas by misrepresenting them, there is no hope for the audience to conclude anything other than “Socialism is bad because Amon is just a malfunctional individual, and his crazy ideas of cutting tall basketball players down to the size of other people are not worth hearing”. At the pinnacle, when there is the most need to confront the conflicts highlighted through Amon, the writers of the show reveal Amon to be one of the “elites”, rather than one of the down-trodden, which, as Alexander rightly states, makes everything he stands for evaporate. Not only are we given no answers and no solutions, the whole line of questioning is trivialised and delegitimized. Such a lazy and distasteful representation of socialism, and such a cowardly position on institutionalised and systemic oppression would have Zizek bashing the TV set with a hammer should he ever see it. It is so typical of Neoliberalism to both raise the questions and completely ignore them.

As “Kay” identifies, the central theme of season 2 is the idea that Industrialisation is the wedge driving apart humans from nature; we are losing connection to nature, and to the traditions of the past. Alexander puts it more philosophically, by saying that season 2 asks the fundamental question of “how much of the past do we allow into the future, or to what extent should values of the past apply to the present”. Once again, these are serious concerns people have within Industrialised society, and the consequences of how these questions are answered are dire. The show even goes so far as to correctly equate these specific concerns with the dissolution of communalism. “Kay” states that, just as the real industrial revolution took people off the farm and into the factory, and dissolved the communities in the same breath, within season 2 the loss of connection to nature, through Industrialisation, also brought with it hyper-individualism and the loss of the community. Yet, again, the writers refuse to offer any reconciliation to this, and instead reveal the primary antagonist and embodiment of these concerns to be both fraudulent and driven by an individualistic desire to become the embodiment of Evil. The attempt to present Good and Evil as complex is once again sidestepped in favour of making one “side” suddenly become outright Evil and the season ends.

This time, paradoxically, the series concludes with society having a revelation of spirituality, where the protagonist who ultimately defeated the antagonist, re-opens a lost connection to spirituality exactly as the “bad guy” intended. However, despite this performative reconnection with nature, absolutely nothing within Industrialised society changes, and there is absolutely no recognisable development. It is typical of Neoliberalism to performatively change without any actual systemic change. Where the show could now present an allegorical version of capitalism infused with respect for tradition and nature, it does not, and presents a spiritually awake society as identical to that same model of industrialised capitalism. As “Kay” puts it, the contradiction is that season 2 attempts to highlight the importance of being close to nature, but within the show, the further people get from nature, the more they achieve. The audience both learns what to say (we need to reconnect with nature), and what to do (continue to disconnect from nature). This is not lazy propaganda, but something more covert, a sort of mastery of subterfuge, telling you simultaneously that industrial capitalism is bad but absolutely commanding you to continue engaging in it.

Season 3 focuses on Anarchism, with antagonists who for once actually attempt to reconcile some of the issues they foreground within the show. Interestingly, the antagonists here are not subjected to the usual tactics the writers have for, as Kay puts it, “proving their ideologies wrong”, which is to have them revealed as not really believing in their own ideas. The main antagonists of season 1 and 2 are eventually shown to be using the ideologies as cover for a desire to gain power for themselves, which delegitimizes the ideologies. In season 3, these antagonists never reveal themselves to be fraudulent, which can be interpreted as the writers having a more clear position against Anarchism, the ideology that the antagonists claim to follow. Once again, the writers make gross reductions and misinterpretations of the issues at hand, in order to delegitimize them without the need for executing the reputation of the antagonists at the last minute. Here, the writers make the Anarchists sound completely off the rails and immature, and completely trivialise and trash any legitimate concerns. In the background to this, so many issues within Industrialised society are present, yet completely ignored. Huge walls separate the classes, people live in abject poverty, but none of this is allowed to be relevant to the concerns of the antagonists, they are simply shown to be violent and crazy without reason. Again, these concerns are not without reason, as the show, by now, has increasingly shown that all ideologies that vary to Industrialised Capitalism are either stupid or criminal. re-opens a lost connection to spirituality exactly as the “bad guy” intended.

However, despite this performative reconnection with nature, absolutely nothing within Industrialised society changes, and there is absolutely no recognisable development. It is typical of Neoliberalism to performatively change without any actual systemic change. Where the show could now present an allegorical version of capitalism infused with respect for tradition and nature, it does not, and presents a spiritually awake society as identical to that same model of industrialised capitalism. As “Kay” puts it, the contradiction is that season 2 attempts to highlight the importance of being close to nature, but within the show, the further people get from nature, the more they achieve. The audience both learns what to say (we need to reconnect with nature), and what to do (continue to disconnect from nature). This is not lazy propaganda, but something more covert, a sort of mastery of subterfuge, telling you simultaneously that industrial capitalism is bad but absolutely commanding you to continue engaging in it.

When thinking about Capitalist Realism, what can be a better example of this than a show that shows time and time again, that all alternatives to Capitalism are dangerous and unthinkable. If you thought it couldn’t be worse, the season ends with the anarchist revolution ending in the establishment of a power vacuum that sucks in a new Fascist regime. Yes, by the end of season 3, the show suggests that after all, the people to blame for Fascism are somehow the anti-fascists. All of the violence of Fascism and Capitalism combined are attributed to the wrongdoings of crazy Anarchists, without a single recognition of systemic violence in the entire show. What could be a greater testament to Neoliberalism? It actually does get worse, in some way, as season 4 confirms all of the above but with an interesting twist.

The alternative to Neoliberal Capitalism present in season 4 is Fascism, the nationalistic genocidal kind typical to the 20th century. Of course, the writers attempt to criticise it as a bad alternative to the current hegemony, but this time with a palpable sense of reverence. The antagonist who represents Fascism is valorised and treated like a force for Good. She is shown defending and uniting her people against threats, but again these threats go undiagnosed, leaving the viewer just a righteous image of a strong leader. Where Anarchism is trashed as ridiculous, Fascism is presented as honorable, or a necessary consequence to bring back balance, in this case represented by a return to hierarchical order. Season 4 goes above and beyond in glorifying Capitalism, not just through a heroic portrayal of fascism, but through the way it concludes some of its story lines, and some of its final comments on certain topics. At one moment, the protagonist has to confront the idea that all of the antagonists had good ideas, searching for freedom and so on, and the grand conclusion as to why these seemingly good ideas ended so badly, is that each person takes the ideology “too far”. As a final lesson, the show seems to offer the idea that thinking about change is good, but acting on it is “too far”, unless it’s Fascism, which apparently is necessary to defend people from imaginary threats.

Yet, above all, it is the character Varrick who takes the prize for the finest piece of propaganda found within the series, the “primo capitalist” par excellence. This character is presented as a semi-invisible comedic figure, who does and says awful things but is never really held to account for any of it, and is always presented in a fairly innocuous light. This is the guy who incited a civil war in order to sell arms to both sides, and who laughs when saying that only a fool could not or would not want to profit from a war. Varrick pervades the entire 4 seasons, ever present but never truly acknowledged as the real source of all of the issues in society which the show raises and ignores. In season 2 Varrick commits terrorist attacks and generates countless acts of violence for the sake of personal profit. In season 4, Varrick is paid to create a superweapon that is devastating to the environment. He is the perfect embodiment of the capitalist, and as “Kay” points out, he is a perfect depiction of Henry Ford, or Hugo Boss, someone who will do anything for money, regardless of how violent they are. War and Genocide are good for business, and the character who exploits this devastating aspect of capitalism, is ignored without punishment or reconciliation. As the season draws to an end, Varrick is allowed to restore any integrity lost through his helping Fascists with a very cheap “change of heart”. He is the only antagonist who is allowed to get off without any harm done, as if to offer the final conclusion that only capitalists are free to do as they wish.

At the end of it all, we are left with quite a mess. The show intended to take on the challenge of understanding problems inherent to Industrialised Society, and instead completely destroyed the dialogue. The show projects exactly the image of Neoliberalism that serves the hegemony, both raising serious questions and simultaneously delegitimizing them. The values and implications of this show do nothing but valorise Industrialise Society while pretending to criticise it, and punishes people more the further from Capitalism they stray. Even if this is written off as a show for kids, that somehow seems even worse, as young people absorb all of these messages as they consume it. It doesn’t take a Frankfurt scholar to see the problems here, but it becomes a point of hopelessness upon realising that the very definition of Capitalist Realism implies that, if Avatar: Legend of Korra is literally built out of Capitalist ideology, then so is everything else. People who have no answers to any problems write the scripts to everything, and thus all we consume is this cyclical confusion, and our entire worldview is built out of a canonical set of catastrophic misunderstandings. Whether it be misunderstandings about Communism, Anarchism, Systemic Violence or Environmentalism, the show perpetuates countless examples of exactly the kind of trivialising and delegitimizing cluelessness that is emblematic of Neoliberal Capitalism. Feel free to talk about the problems in life, but by God, if anyone suggests systemic change to the machinations of capital, then they have overstepped the line and must be stopped.

# footnotes/links

(1) Benjamin, W. (1935) The Work of Art in the Age of Mechanical Reproduction. [𓅦](http://nikomas.memoryoftheworld.org/#/book/48b2f706-bbd8-462b-817b-065cddd7aa8d)

(2) Terranova, T. (2004) Network Culture: Politics for the Information Age. Pluto Press [𓄃](http://nikomas.memoryoftheworld.org/#/book/2a867bc0-c60d-4683-bf37-d6d1571ed610)

(3) Manderson, D. (2018) Chapter 7: Here & Now: From “Aestheticising Politics” to “Politicising Art”. [𓄁](https://sci-hub.ee/10.1007/978-3-319-75497-0_7)

(4) Coffey, M. (2012) How a Revolutionary Art Became Official Culture: Murals, Museums, and the Mexican State. Duke University Press. [𓃱](http://nikomas.memoryoftheworld.org/#/book/41dd86fe-a6e9-4c33-92b3-d6605bfd8cf4)

(5) Kay And Skittles: The Politics of The Legend of Korra [𓃰](https://www.youtube.com/watch?v=ModX151Ipgs&t=965s) [𓄀](https://www.youtube.com/watch?v=6alQz2CEsz0&t=339s) [𓅦](https://www.youtube.com/watch?v=-DyKwTXPar4&t=890s) [𓄃](https://www.youtube.com/watch?v=ModX151Ipgs&t=965s)

(6) [Wisecrack, 2021] Kristopher Alexander: “The Legend of Korra: What Went Wrong?” [𓃱](https://www.youtube.com/watch?v=fNpx17aS3xA&t=111s)
