---
title: "The Get Down"
authors: ["nikomas.md"]
abstract: "Looking at a great series which explores Hip Hop origins through a long form TV show which at times seems like a stage show"
keywords: ["Music", "Popular Culture", "Television", "Electronic Music", "Subculture"]
---

Back in 2017, Joseph Saddler, a.k.a Grandmaster Flash had a masterclass session with HOT97 (1), a classic hip-hop oriented media brand in the US, where he demonstrated the concept that secured his place as the founder of a great many things. Somewhere within this session, the Grandmaster diverts into some dialogue about the history of Hip-Hop which implies that a debate exists within the Hip-Hop community as to who and where exactly the culture comes from. To paraphrase: “you can Hip-Hop however you want, that’s okay, I can’t pass judgement, but you have to remember that until I did these things with the turntable, there was no continuous beat, so there were no rappers”.

Beyond this, everything about the masterclass session is revealing of a reality quite separate from a white British upbringing, where large numbers of people were just out on the streets, interacting, exchanging, surviving, and you have to actually be there, making your voice heard. Flash’s personal history, a story he tells like a prophet or a preacher, frames his entire life as walking down a path toward a necessary event: the invention of the quick-mix theory. In his early-explorations of the turntable, in what would later be called turntablism, Flash found the need to invent work arounds, to study needle styluses, to cut wires and install switches, until he was able to set up the conditions needed to get what he wanted. As someone deeply into Electronic music, both on the Rave and Hip-Hop ends of the spectrum, this next part is why I choose to treat Flash’s sermon with sacrality. As it was said before, without the continuous beat, there was no Rap, as Rap requires a beat to rap over, and one without strophic structure, main vocal parts, and so on. Extending a single drum break, changing a 2 or 4-bar drum loop into the foundation of another form of music.

Let’s be clear about that, without the journey of a poor underprivileged boy from Joseph Saddler to the Grandmaster, and without the dedication needed to commit to his vision, there may not have been any Electronic Dance music, no MDMA/Ketamine trips, no warehouse raves, no Berghain, no Sunwaves. It’s all a continuous becoming or rhizome or haecceity or assemblage.

To use his own words (again, paraphrasing): “the beat is there... you gotta find the doorway into it”, as if he was describing some meditative or zen technique, as if the DJ had the power to freeze time and force you to spend forever in every single instant. The zen-time concept is definitely pushed by the Netflix TV series recommended by Flash during the HOT97 masterclass: The Get Down and this story of Grandmaster Flash becomes akin to a first pilgrimage, after which many take to follow in his footsteps, and begin a tradition that grew into Hip-Hop as we know it now.

I think it’s fair to say that there has even been an outright refusal for white or upper-class communities to even try to imagine life in the Bronx, as if such a contemplation might upset the status quo. So, in many ways, life in the Bronx can seem like a fantasy to many, and the violence and extreme character of such ghettos can stop certain audiences from even opening an eye to the morbid curiosity, so framing this black Bronxian story as an almost-fairy tale fantasy story, and dramatizing it, then, fundamentally describes Flash’s technique of using duplicate copies of a record to isolate, and loop indefinitely, musical theatre, is a good way to get the attention of the audience who actually need to start thinking about life outside of their bubble. In a similar way, this melodramatization actually seems to recognise the experiential distance between different communities, as if the struggles of the people in The Get Down “can’t possibly be real”, or the conditions of the Bronx are so unreal that they have to be rendered as fiction.

Whether intentional or not, the series mocks The Godfather, by replacing this old white, businessman kingpin stereotype figure with a young, laid-back black artist, with apparently the same power of overreach and influence as any mafia kingpin, just a mafia kingpin whose power is his monopoly over a secret mixing technique. The show in general is a great representation of the mysticism of cultural capital, in other words, the power of being out there, gaining connections, as without making it through a social labyrinth and arriving at Flash’s parties, the existence of the liberatory music culture may pass you by entirely. We even get a mirror image of the family hierarchy and the dynamic between multiple families, where Kool Herc, Grandmaster Flash, and Afrika Bambaataa are portrayed just the way the family leaders are in Narcos, or any other mafia-oriented Netflix TV show we are used to. It adds more to this fantasy or dream-like reality, where we recognise the archetypes, but everything is rotated, flipped, and somehow this positions music culture as the sacred path.

The writers of the show, supported by some great names such as Flash, and Nas, must be acutely aware of the way in which people talk about that era, being the era pre-social media and ubiquity; it is remembered as mysteries, mythologies and secrets; whispers and rumours about great innovators dispersing across underground networks. If only the show could pan out to represent the relationship between New York, Detroit, and Chicago, how these underground networks linked the kingdoms of Hip-Hop, House, and Techno, or the social realities which formed around the Grandmasters, or Frankie Knuckles and the Warehouse, or the Belleville Three. The show generates a sense of mystery around what Flash is doing, and never tries to demystify or reduce the art in the way that black cultural practices usually are (in the sense of making the practices look barbaric, antiquated, or unhinged); it is quite a big deal that black success, or black talent, and black achievement, is portrayed in a way that intends to leave the audience mystified and impressed. It is not an untouchable show, nor is it flawless, many creative decisions, like the strange, tokenistic use of occasional Spanish words within English dialogue, are not agreeable to everyone, but show how some risks are being taken to promote the non-white or non-English language aspects of a TV show that is trying to represent Latino or Black culture. The Get Down is radical in its stylisation, in its aesthetic, its storytelling; but it is only trying to be radical in its politics. We have already said that Netflix doesn’t answer to anyone besides Capitalism now, and while it is great that Netflix are entering new ground in their rejection of white-washing history or trying to confront the issue of bad or absent representation, ultimately, capitalism is built on the degradation and stratification of races and social classes, so we must be careful not to give too much credit. The best thing we can do, is to understand that the conditions described in The Get Down are created by capitalism, and the true efforts and valour of Grandmaster Flash, DJ Shao, and MC Books, can only be understood by recognising them for what they are: truly defiant, anticapitalists, fighting against Capitalism, and what Capitalism has created.

In reference to some dialogue between Grandmaster Flash and his former peers from the Furious Five (2), we should be careful about promoting mythological heroes in a way that discredits those around the likes of Flash, or in a way that promotes the idea that history is defined by the actions of heroic individuals, rather than history as collective social dynamism. Having said that, interviews with Flash seem to challenge this, as certain fundamental innovations sitting underneath Hip-Hop are, by and large, accredited to one kid’s agency. Any modern DJ will be familiar with some primary features of any DJ Mixer, but the extent to which people realise who and where each feature came from is another matter. Perhaps there are no heroes, and perhaps things are socially willed or manifested into being, and new ideas come from exposure to the other, but someone has to do the math, and in this case, Flash did the math; he built the prototypes. What remains however, is to understand where the vision came from, as undoubtedly the desire or will to loop the beat was socially forged, it was synthesised with people in mind.

# footnotes/links

(1) HOT97: Grandmaster Flash Talks “The Theory” of being a Hip Hop DJ. [𓄁](https://www.youtube.com/watch?v=m3YXyK-gWvc)

(2) HipHopDX: Melle Mel discusses Feud with Grandmaster Flash [𓃱](https://hiphopdx.com/news/id.33953/title.melle-mel-discusses-feud-with-grandmaster-flash#)
