---
title: "Feature: Revisiting Romania"
authors: ["nikomas.md"]
abstract: "Thinking about Romania, again"

---

In the last issue there was an article written about Sunrise Hub, which discussed the rise of streaming under covid regulations, and how the situation at Sunrise Hub, as exemplified by the 24h Sunwaves livestream, seemed to offer some sense of future for electronic music. In the year since that article was written, the situation has remained the same, Sunrise Hub now occupies a space in our minds, it became part of many rominimalists’ daily routines, and seems to have always existed somehow. The more you read into it, the hub founded by Herodot and friends really was as auspicious as I claimed it was in the last issue. It was ready for use around December 2019, and became fully functional in January 2020, right around the time the covid situation was getting out of hand. It is not to say, by any means, that they predicted such a thing, but they knew, at least a year before covid, that the future of their artform demanded some growth or development in their platform. It is already impressive enough that the little hub in Romania has become a staple entity within music scenes in other parts of the world; we talk about it, we follow it, we resort to it, we expect it to be the location of the new direction. Yet, what is more impressive, or perhaps something that is lost in transmission, is how this hub must function within the local scene. To live within proximity of the hub, while being acutely aware of what it is, must be something quite profound. I don’t mean to imply the value is in the cultiness of it, but the idea that there is this studio near you, where people are actually pioneering a culture seems very similar to what we read about endlessly in rave nostalgia texts and stories; people creating culture in a music studio somewhere.

The hub is a jewel for their scene, or perhaps more like a pink rose emerging from thorny bushes, built for and by rominimalists, for the purpose of taking the artform and culture into the future. They saw a potential for this idea to extend into the future; the streaming of Sunrise was not a response to covid, it was already in their plans. People there, participants in the scene, believed they were onto something, a specific variant of a music culture that could actually handle the demands of digital culture. They didn’t abandon the rave, they just reconsidered the state of rave within new socioeconomic conditions, as perhaps we all should. One of my favourite books, the work of art in the age of mechanical reproduction, asked the same thing one hundred years ago; the times have changed, and if we believe that art can pursue freedom, we must accept that art must change over time, as to always maintain the necessary countercultural position; when something moves into opposition with the state, the state will move to counter it, or repress it, and it will succeed every time, so that which is counterculture must be dynamic.

You may say, it’s just video mapping, well timed video mapping, but the point is less about the “what” of Sunrise Hub, but the timing, and the relationship the advancements have

Again, they do not simply try to put rave online, or to upload the rave to a server, but they are recognising new platforms, new virtual spaces, and weaving their sound into those spaces; all spaces, even virtual, have a kind of acoustic framing. On the one hand, there are reflections, soundwaves moving around to be picked up by satellite ears, and on the other, there is aesthetic framing, where the quality or character of the room and the situation imparts meaning onto that which is heard by the ear. Forest raves are different to beach raves, and not just because the reflections are different, so by the same idea, virtual raves are different, they require different DJing, and they should aim at a different result. Different amounts of people dancing require different approaches, as different scales of gatherings have different potentials. Given the historical association between raving, protesting and rioting, different scale of action should aim at different victories. While this begins to sound territorial, in a way that nods to Deleuze and Guattari, it just means to say that if you are staging a protest with different amounts of different people, the expectations for success are different. It is not to say things cannot feel maximised, as it is not to say that raves get better with more people, as the right 20 people and the right soundsystem is a life changing experience, but nonetheless, you might not be able to challenge the police with 50 ravers in a field, compared to 10,000, but there might be other countercultural victories that can be achieved in smaller scale situations.

To keep it simple, an example of this might be something relevant to our Island: we are at a low in terms of turnouts, and one thing that really influences the early momentum of a music culture is passion. We need to remember our passion for what we are doing, because you will never get to 1000 people raves if the 51st person going to a 50 person rave, doesn’t seem anyone really digging what they’re doing. Is it true here? That we have seen a lot of people come in, and leave, or lots of people attend an event one year, and not return the next year? For sure it wasn’t the production level, as no one can deny that there is an unprecedented level of talent here in terms of DIY. It is a truly dope thing that one day you see a DJ do their thing in the club, and the next week you see them with overalls on, in the 40 degree heat, building some enclosure or DJ box out of bamboo and plaster. Perhaps the greatest victory we can achieve right now, has nothing to do with mass gatherings, but small ones, intimate ones, passionate ones. Right now, more than ever, we need to remember what we love and why we love it, and that is the kind of goal that we have the means to achieve now. It is not to say we must build a Sunrise Hub, as we are not necessarily at that stage where we have a large enough community who are in enough unison to have a collective vision. However, it is a perfect start to begin desiring a collective vision. We don’t know what our Sunrise Hub will be, but it will become clear should we collectively consider it. We have a radio, Sunrise Hub doesn’t, and there is no competition, but already the thing that we can collectively envision has unique characteristics that are exciting to work with. What if our labels and radio became the centerpiece of a new collective project?

It is, after all this, clear that what I am impressed by with Sunrise Hub is not just success they have had in reapplying their concept to a new virtual space, but in the seriousness of the collective vision. We are now seeing “Telurian presents” on Sunrise Hub, and it is likely that the Sunwaves 24h stream will come back again, showing that Sunrise is becoming a hub not just for the people who made or invested in it, but for everyone pursuing the same collective vision. Their collective vision for the future required they understand the spaces of the future, and the stages of the future; Sunrise Hub is in part a future-proof stage, or a venue now, and venues are a big deal when it comes to music culture.
